DROP TABLE IF EXISTS spell_tiers;
CREATE TABLE spell_tiers (
	id                     INTEGER PRIMARY KEY,
	spell_id               INTEGER NOT NULL DEFAULT 0,
	tier                   INTEGER NOT NULL DEFAULT 0,
	hp_req                 INTEGER NOT NULL DEFAULT 0,
	hp_req_percent         INTEGER NOT NULL DEFAULT 0,
	hp_upkeep              INTEGER NOT NULL DEFAULT 0,
	power_req              REAL NOT NULL DEFAULT 0,
	power_req_percent      INTEGER NOT NULL DEFAULT 0,
	power_upkeep           INTEGER NOT NULL DEFAULT 0,
	power_by_level         INTEGER NOT NULL DEFAULT 0,
	savagery_req           INTEGER NOT NULL DEFAULT 0,
	savagery_req_percent   INTEGER NOT NULL DEFAULT 0,
	savagery_upkeep        INTEGER NOT NULL DEFAULT 0,
	dissonance_req         INTEGER NOT NULL DEFAULT 0,
	dissonance_req_percent INTEGER NOT NULL DEFAULT 0,
	dissonance_upkeep      INTEGER NOT NULL DEFAULT 0,
	req_concentration      INTEGER NOT NULL DEFAULT 0,
	cast_time              INTEGER NOT NULL DEFAULT 100,
	recovery               REAL NOT NULL DEFAULT 0,
	recast                 REAL NOT NULL DEFAULT 1,
	radius                 REAL NOT NULL DEFAULT 0,
	max_aoe_targets        INTEGER NOT NULL DEFAULT 0,
	min_range              REAL NOT NULL DEFAULT 0,
	range                  REAL NOT NULL DEFAULT 0,
	duration1              INTEGER NOT NULL DEFAULT 0,
	duration2              INTEGER NOT NULL DEFAULT 0,
	resistibility          REAL NOT NULL DEFAULT 0,
	hit_bonus              REAL NOT NULL DEFAULT 0,
	call_frequency         INTEGER NOT NULL DEFAULT 0,
	unknown9               INTEGER NOT NULL DEFAULT 0,
	given_by               TEXT NOT NULL DEFAULT '',
	UNIQUE(spell_id, tier),
	FOREIGN KEY (spell_id) REFERENCES spells(id) ON DELETE CASCADE ON UPDATE CASCADE
);

INSERT INTO spell_tiers VALUES
(1,9000,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(2,9001,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(3,9002,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(4,9003,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(5,9004,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(6,9004,2,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(7,9004,3,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(8,9004,4,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(9,9004,5,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(10,9005,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(11,9006,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(12,9007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(13,9008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(14,9009,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(15,9010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(16,9011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(17,9010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(18,9010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(19,9010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(20,9010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(21,9012,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(22,9013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(23,9014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(24,9015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(25,9016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(26,9017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(27,9018,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(28,9019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(29,9020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(30,9021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(31,9022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(32,9023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(33,9024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(34,9025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(35,9026,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(36,9027,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(37,9028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(38,9029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(39,9029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(40,9029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(41,9029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(42,9029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(43,9030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(44,9031,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(45,9031,2,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(46,9031,3,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(47,9031,4,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(48,9031,5,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(49,9032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(50,9033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(51,9034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(52,9035,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(53,9036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54,9037,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(55,9038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(56,9039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(57,9040,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(58,9041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(59,9042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(60,9043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(61,9044,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(62,9045,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(63,9046,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(64,9047,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(65,9048,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(66,9049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(67,9050,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(68,9051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(69,9052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(70,9053,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(71,9054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(72,9055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(73,9056,3,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(74,9057,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(75,9058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(76,9059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(77,9060,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(78,9061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(79,9062,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(80,9063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(81,9063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(82,9063,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(83,9063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(84,9063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(85,9064,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(86,9065,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(87,9066,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(88,9067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(89,9068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(90,9069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(91,9070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(92,9071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(93,9072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(94,9073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(95,9074,1,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(96,9075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(97,9076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(98,9077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(99,9078,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(100,9079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(101,9080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(102,9081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(103,9082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(104,9083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(105,9084,3,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(106,9085,3,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(107,9086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(108,9087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(109,9088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(110,9089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(111,9090,3,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(112,9091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(113,9091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(114,9091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(115,9091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(116,9091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'alternateadvancement'),
(117,9092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(118,9093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(119,9094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(120,9095,1,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(121,9096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(122,8000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(123,8001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(124,8002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(125,8003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(126,8004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(127,8005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(128,8006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,4,8,0,0,300,300,0,0,0,0,'spellscroll'),
(129,8007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'race'),
(130,8007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(131,8008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(132,8009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(133,8010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(134,8011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(135,8011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(136,8012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,1200,1200,0,0,0,0,'spellscroll'),
(137,8013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,4,6,0,0,0,0,0,0,0,0,'spellscroll'),
(138,8014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(139,8015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,600,600,0,0,30,0,'spellscroll'),
(140,8016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(141,8017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(142,8018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(143,8019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(144,8020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(145,8021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(146,8022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(147,8023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(148,8024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(149,8025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(150,8019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(151,8025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(152,8023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(153,8022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(154,8020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(155,8021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(156,8024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(157,8026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(158,8027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,20,75,0,0,0,0,420,420,0,0,0,0,'spellscroll'),
(159,8028,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,20,75,0,0,0,0,420,420,0,0,0,0,'spellscroll'),
(160,8029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,20,75,0,0,0,0,420,420,0,0,0,0,'spellscroll'),
(161,8030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(162,8031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(163,8032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(164,8033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(165,8034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(166,8035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(167,8036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(168,8037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(169,8038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(170,8039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,290,5,2,0,0,0,0,20,20,0,0,0,0,'spellscroll'),
(171,8040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,215,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(172,8041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,25,0,0,0,0,0,0,0,0,0,'spellscroll'),
(173,8042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(174,8043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(175,8044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(176,8045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(177,8046,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(178,8047,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(179,8048,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(180,8049,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(181,8050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(182,8051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(183,8052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(184,8053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(185,8054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(186,8055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(187,8056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,25,6,0,0,300,300,0,0,0,0,'spellscroll'),
(188,8057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,1200,0,0,0,0,0,0,0,0,0,0,'class'),
(189,8058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(190,8059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(191,8060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'racialinnate'),
(192,8061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(193,8062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(194,8063,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(195,8064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(196,8065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(197,8066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(198,8067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(199,8068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(200,8069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(201,8070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(202,8071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(203,8072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(204,8073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,72000,72000,0,0,0,0,'spellscroll'),
(205,8074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(206,8075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(207,8076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(208,8077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(209,8078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(210,8079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(211,8080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(212,8081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(213,8082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(214,8083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(215,8084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,0,0,0,0,0,0,0,'class'),
(216,8085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(217,8086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(218,8087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(219,8088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(220,8089,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,10,200,200,0,0,0,0,'racialinnate'),
(221,8090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,30,0,0,0,300,300,0,0,0,0,'spellscroll'),
(222,8091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(223,8092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(224,8093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(225,8094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(226,8095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(227,8096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(228,8097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(229,8098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,215,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(230,8099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(231,8100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(232,8101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(233,8102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(234,8103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,85,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(235,8104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(236,8105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(237,8106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(238,8107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,11,72000,72000,0,0,0,0,'spellscroll'),
(239,8108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(240,8109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(241,8110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(242,8111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(243,8112,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(244,8113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(245,8114,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(246,8115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(247,8116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65,5,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(248,8117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(249,8118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(250,8119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(251,8120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(252,8121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(253,8122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(254,8123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,90,90,0,0,0,0,'spellscroll'),
(255,8124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(256,8125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(257,8126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(258,8127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(259,8128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(260,8129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(261,8130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(262,8131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(263,8132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(264,8133,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(265,8134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(266,8135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(267,8136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(268,8137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(269,8138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(270,8139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(271,8140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(272,8141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(273,8142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(274,8143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(275,8144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(276,8145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,50,0,0,30,72000,72000,0,0,0,0,'spellscroll'),
(277,8146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(278,8147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,50,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(279,8148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(280,8149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(281,8150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,15,6,0,0,600,600,0,0,0,0,'spellscroll'),
(282,8151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,20,0,0,0,600,600,0,0,0,0,'spellscroll'),
(283,8152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(284,8153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(285,8154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(286,8155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(287,8156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(288,8157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(289,8158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(290,8159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(291,8160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(292,8161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(293,8162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(294,8163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1200,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(295,8164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(296,8165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(297,8166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(298,8167,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(299,8168,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(300,8169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(301,8170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,215,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(302,8171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,215,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(303,8172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,15,25,0,0,600,600,0,0,0,0,'spellscroll'),
(304,8173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,200,200,0,0,0,0,'racialinnate'),
(305,8174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,72000,72000,0,0,0,0,'spellscroll'),
(306,8175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,72000,72000,0,0,0,0,'spellscroll'),
(307,8176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(308,8177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(309,8178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(310,8179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(311,8180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(312,8181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(313,8182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(314,8183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(315,8184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(316,8185,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,100,100,0,0,0,0,'racialinnate'),
(317,8186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,0,100,100,0,0,0,0,'racialinnate'),
(318,8187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(319,8188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(320,8189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'race'),
(321,8189,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(322,8190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(323,8191,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,11,0,0,0,0,0,0,'racialinnate'),
(324,8192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1500,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(325,8193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(326,8194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(327,8195,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(328,8196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(329,8197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(330,8198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(331,8199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,11,72000,72000,0,0,0,0,'spellscroll'),
(332,8200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(333,8201,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(334,8202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(335,8203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(336,8204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(337,8205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(338,8206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(339,8207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(340,8208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(341,8209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,240,240,0,0,0,0,'spellscroll'),
(342,8210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(343,8211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(344,8212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(345,8213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(346,8214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(347,8215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(348,8216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,10,0,0,0,600,600,0,0,0,0,'spellscroll'),
(349,8217,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(350,8218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(351,8219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(352,8220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(353,8221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(354,8222,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(355,8223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(356,8224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(357,8225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(358,8226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(359,8227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(360,8228,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(361,8229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(362,8230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(363,8231,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,500,5,6,50,0,0,0,18000,18000,0,0,0,0,'class'),
(364,8232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(365,8233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,10000,10000,0,0,0,0,'spellscroll'),
(366,8234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(367,8235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(368,8236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(369,8237,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,0,0,0,0,0,0,'racialinnate'),
(370,8238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(371,8239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(372,8240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(373,8241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(374,8242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,1200,1200,0,0,0,0,'spellscroll'),
(375,8243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(376,8244,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(377,8245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(378,8246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(379,8247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,900,900,0,0,0,0,'spellscroll'),
(380,8248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(381,8249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,15,10,0,0,0,0,0,0,0,0,'spellscroll'),
(382,8250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(383,8251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(384,8251,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(385,8251,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(386,8251,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(387,8251,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(388,8252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(389,8253,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(390,8254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(391,8255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,20,15,0,0,60,60,0,0,0,0,'spellscroll'),
(392,8256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(393,8257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,3,0,0,0,0,0,0,'racialinnate'),
(394,8258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(395,8259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(396,8260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(397,8261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(398,8262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(399,8263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(400,8264,6,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,6030,6030,0,0,0,0,'spellscroll'),
(401,8265,1,9004,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(402,8266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(403,8266,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(404,8266,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(405,8266,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(406,8266,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(407,8267,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(408,8268,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(409,8269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(410,8270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(411,8271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(412,8272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(413,8273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(414,8274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(415,8275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(416,8276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(417,8277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(418,8278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(419,8279,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,11,0,0,0,0,0,0,'racialinnate'),
(420,8280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(421,8281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(422,8282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(423,8283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(424,8284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(425,8285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(426,8286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(427,8287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(428,8288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(429,8289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(430,8290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(431,8291,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(432,8292,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(433,8293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(434,8294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(435,8295,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(436,8296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,215,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(437,8297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(438,8298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(439,8299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(440,8300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'race'),
(441,8300,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(442,8301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(443,8302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(444,8303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(445,8304,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(446,8305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(447,8306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(448,8307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(449,8308,1,0,0,0,0,15,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,600,600,0,0,30,0,'class'),
(450,8309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(451,8310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(452,8311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(453,8312,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(454,8313,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(455,8314,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(456,8315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,1,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(457,8315,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(458,8315,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(459,8315,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(460,8315,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,1,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(461,8316,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(462,8317,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(463,8318,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(464,8319,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(465,8320,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(466,8321,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(467,8322,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(468,8323,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(469,8324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(470,8324,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(471,8324,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(472,8324,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(473,8324,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(474,8325,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(475,8326,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(476,8327,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(477,8328,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(478,8329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(479,8329,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(480,8329,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(481,8329,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(482,8329,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(483,8330,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(484,8331,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(485,8332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(486,8333,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(487,8334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(488,8334,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(489,8334,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(490,8334,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(491,8334,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(492,8335,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(493,8336,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(494,8337,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(495,8338,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(496,8339,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(497,8340,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(498,8341,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(499,8342,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(500,8343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(501,8344,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(502,8345,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(503,8346,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(504,8347,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(505,8348,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(506,8349,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(507,8350,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(508,8351,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(509,8352,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(510,8353,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(511,8353,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(512,8354,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(513,8354,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(514,8355,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(515,8356,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(516,8357,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(517,8358,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(518,8359,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(519,8360,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(520,8361,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(521,8362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(522,8363,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(523,8364,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(524,8365,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(525,8366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(526,8366,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(527,8366,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(528,8366,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(529,8366,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(530,8367,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(531,8368,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(532,8369,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(533,8370,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(534,8371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,1200,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(535,8372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(536,8373,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(537,8374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(538,8374,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(539,8374,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(540,8374,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(541,8374,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(542,8375,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(543,8376,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(544,8377,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(545,8378,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(546,8379,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(547,8380,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(548,8381,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(549,8382,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(550,8383,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,500,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(551,8384,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(552,8385,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(553,8386,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(554,8387,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(555,8388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(556,8388,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(557,8388,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(558,8388,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(559,8388,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(560,8389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(561,8389,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(562,8389,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(563,8389,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(564,8389,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,43200,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(565,8390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(566,8391,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(567,8392,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(568,8393,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(569,8394,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(570,8395,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(571,8396,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(572,8397,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(573,8398,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(574,8399,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(575,8400,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(576,8401,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(577,8402,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(578,8403,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,8640000,8640000,0,0,0,0,'spellscroll'),
(579,8404,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,8640000,8640000,0,0,0,0,'spellscroll'),
(580,8405,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,100,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(581,8406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(582,8407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(583,8408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(584,8409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(585,8410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(586,8411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(587,8412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(588,8413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(589,8414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(590,8415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(591,8416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(592,8417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(593,8418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(594,8419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,240,240,0,0,0,0,'spellscroll'),
(595,8420,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,240,240,0,0,40,0,'spellscroll'),
(596,8421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(597,8422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3600,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(598,8423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(599,8424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(600,8425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,3600,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(601,8426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(602,8427,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(603,8428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(604,8429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(605,8430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(606,8431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,6,0,0,600,600,0,0,0,0,'spellscroll'),
(607,8432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(608,8433,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,300,10,0,0,25,720,720,0,0,0,0,'spellscroll'),
(609,8434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(610,8435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(611,8436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(612,8437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,0,0,0,0,0,0,0,'race'),
(613,8437,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(614,8438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(615,8439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(616,8440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(617,8440,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(618,8440,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(619,8440,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(620,8440,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(621,8441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,10,0,0,0,0,0,0,0,0,0,'racialinnate'),
(622,8441,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(623,8442,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,11,0,0,0,0,0,0,'class'),
(624,8443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,300,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(625,8444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(626,8445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,'class'),
(627,8446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,5,0,0,0,0,0,0,'class'),
(628,8447,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(629,8448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(630,8449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(631,8450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(632,8451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(633,8452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(634,8453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(635,8454,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(636,8455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(637,8456,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,1000,5,43200,0,0,0,11,0,0,0,0,0,0,'racialinnate'),
(638,8457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'race'),
(639,8457,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,72000,72000,0,0,0,0,'racialinnate'),
(640,8458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,10000,10000,0,0,0,0,'spellscroll'),
(641,8459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,250,250,0,0,0,0,'spellscroll'),
(642,8460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,20,6,0,0,6000,6000,0,0,0,0,'spellscroll'),
(643,8461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,1200,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(644,8462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(645,8463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,5,5,0,0,0,0,0,0,0,0,'spellscroll'),
(646,8464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,864000,864000,0,0,0,0,'spellscroll'),
(647,8465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(648,8466,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(649,8467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,8,0,0,0,450,450,0,0,0,0,'spellscroll'),
(650,8468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,10000,10000,0,0,0,0,'spellscroll'),
(651,8469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(652,8470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(653,8471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(654,8472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(655,8473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(656,8474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,15,600,600,0,0,0,0,'spellscroll'),
(657,8475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(658,8476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(659,8477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(660,8478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(661,8479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,3600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(662,8480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(663,8481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(664,8482,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(665,8483,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'racialinnate'),
(666,8484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(667,8485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,3600,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(668,8486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,0,3600,0,0,0,0,1200,1200,0,0,0,0,'spellscroll'),
(669,8487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(670,8488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,72000,72000,0,0,0,0,'spellscroll'),
(671,8489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,11,72000,72000,0,0,0,0,'spellscroll'),
(672,8490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,600,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(673,8491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,0,3600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(674,8492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(675,8493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(676,1000000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(677,1000000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(678,1000000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(679,1000000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(680,1000000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(681,1000000,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(682,1000000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(683,1000000,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(684,1000000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(685,1000000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(686,1000001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(687,1000001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(688,1000001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(689,1000002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(690,1000002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(691,1000002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(692,1000002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(693,1000002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(694,1000002,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(695,1000002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(696,1000002,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(697,1000003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(698,1000003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(699,1000003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(700,1000003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(701,1000003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(702,1000004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(703,1000004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(704,1000004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(705,1000004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(706,1000004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(707,1000004,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(708,1000004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(709,1000004,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(710,1000004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(711,1000004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(712,1000005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(713,1000005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(714,1000005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(715,1000005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(716,1000005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(717,1000005,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(718,1000005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(719,1000005,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(720,1000005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(721,1000005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(722,1000006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(723,1000007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(724,1000007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(725,1000007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(726,1000008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(727,1000008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(728,1000009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(729,1000009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(730,1000009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(731,1000009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(732,1000009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(733,1000010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(734,1000010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(735,1000011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(736,1000011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(737,1000011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(738,1000011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(739,1000011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(740,1000012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(741,1000013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(742,1000013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(743,1000012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(744,1000012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(745,1000013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(746,1000013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(747,1000012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(748,1000013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(749,1000012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(750,1000014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(751,1000014,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(752,1000014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(753,1000015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(754,1000015,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(755,1000015,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(756,1000015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(757,1000015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(758,1000016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(759,1000016,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(760,1000016,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(761,1000016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(762,1000016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(763,1000016,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(764,1000016,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(765,1000016,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(766,1000016,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(767,1000016,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(768,1000017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(769,1000017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(770,1000017,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(771,1000017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(772,1000017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(773,1000018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(774,1000019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(775,1000019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(776,1000019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(777,1000019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(778,1000019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(779,1000020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(780,1000020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(781,1000020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(782,1000020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(783,1000020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(784,1000021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(785,1000021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(786,1000021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(787,1000021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(788,1000021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(789,1000022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(790,1000022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(791,1000022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(792,1000022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(793,1000022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(794,1000023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(795,1000023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(796,1000024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(797,1000024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(798,1000025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(799,1000025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(800,1000026,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(801,1000027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(802,1000028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(803,1000028,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(804,1000027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(805,1000026,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(806,1000026,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(807,1000026,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(808,1000026,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(809,1000026,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(810,1000026,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(811,1000026,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(812,1000026,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(813,1000026,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(814,1000029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(815,1000029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(816,1000029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(817,1000029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(818,1000029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(819,1000030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(820,1000030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(821,1000031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(822,1000031,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(823,1000032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(824,1000032,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(825,1000033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(826,1000034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(827,1000034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(828,1000033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(829,1000034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(830,1000033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(831,1000034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(832,1000033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(833,1000033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(834,1000034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(835,1000035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(836,1000035,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(837,1000035,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(838,1000035,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(839,1000035,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(840,1000036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(841,1000036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(842,1000036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(843,1000036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(844,1000036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(845,1000036,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(846,1000036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(847,1000036,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(848,1000036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(849,1000036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(850,1000037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(851,1000038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(852,1000038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(853,1000038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(854,1000038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(855,1000038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(856,1000039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(857,1000039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(858,1000040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(859,1000040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(860,1000040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(861,1000040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(862,1000040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(863,1000040,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(864,1000040,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(865,1000040,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(866,1000040,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(867,1000040,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(868,1000041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(869,1000041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(870,1000042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(871,1000042,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(872,1000042,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(873,1000042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(874,1000042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(875,1000043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(876,1000043,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(877,1000043,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(878,1000043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(879,1000043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(880,1000044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(881,1000044,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(882,1000045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(883,1000045,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(884,1000045,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(885,1000045,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(886,1000045,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(887,1000046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(888,1000046,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(889,1000046,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(890,1000046,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(891,1000046,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(892,1000046,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(893,1000046,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(894,1000046,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(895,1000046,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(896,1000046,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(897,1000047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(898,1000047,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(899,1000047,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(900,1000047,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(901,1000047,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(902,1000047,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(903,1000047,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(904,1000047,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(905,1000047,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(906,1000047,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(907,1000048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(908,1000048,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(909,1000048,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(910,1000048,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(911,1000048,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(912,1000048,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(913,1000048,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(914,1000048,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(915,1000048,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(916,1000048,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(917,1000049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(918,1000049,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(919,1000049,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(920,1000049,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(921,1000049,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(922,1000050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(923,1000050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(924,1000050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(925,1000050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(926,1000050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(927,1000051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(928,1000051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(929,1000051,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(930,1000051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(931,1000051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(932,1000052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(933,1000052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(934,1000052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(935,1000052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(936,1000052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(937,1000052,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(938,1000052,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(939,1000052,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(940,1000052,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(941,1000052,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(942,1000053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(943,1000054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(944,1000055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(945,1000055,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(946,1000055,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(947,1000055,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(948,1000055,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(949,1000056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(950,1000056,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(951,1000056,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(952,1000056,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(953,1000056,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(954,1000056,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(955,1000056,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(956,1000056,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(957,1000056,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(958,1000056,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(959,1000057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(960,1000057,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(961,1000057,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(962,1000057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(963,1000057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(964,1000057,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(965,1000057,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(966,1000057,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(967,1000057,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(968,1000057,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(969,1000058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(970,1000058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(971,1000058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(972,1000058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(973,1000058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(974,1000059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(975,1000060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(976,1000060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(977,1000060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(978,1000060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(979,1000060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(980,1000060,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(981,1000060,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(982,1000060,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(983,1000060,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(984,1000060,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(985,1000061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(986,1000061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(987,1000061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(988,1000061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(989,1000061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(990,1000062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(991,1000062,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(992,1000062,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(993,1000062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(994,1000062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(995,1000062,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(996,1000062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(997,1000062,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(998,1000062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(999,1000062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1000,1000063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1001,1000063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1002,1000063,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1003,1000063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1004,1000063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1005,1000064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1006,1000065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1007,1000065,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1008,1000066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1009,1000066,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1010,1000067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1011,1000067,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1012,1000067,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1013,1000067,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1014,1000067,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1015,1000067,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1016,1000067,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1017,1000067,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1018,1000068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1019,1000068,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1020,1000069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1021,1000069,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1022,1000069,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1023,1000070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1024,1000071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1025,1000071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1026,1000071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1027,1000071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1028,1000071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1029,1000072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1030,1000073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1031,1000073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1032,1000073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1033,1000073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1034,1000073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1035,1000074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1036,1000074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1037,1000075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1038,1000075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1039,1000075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1040,1000075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1041,1000075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1042,1000075,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1043,1000075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1044,1000075,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1045,1000075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1046,1000075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1047,1000076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1048,1000076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1049,1000076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1050,1000077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1051,1000077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1052,1000077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1053,1000078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1054,1000079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1055,1000079,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1056,1000080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1057,1000080,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1058,1000081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1059,1000081,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1060,1000081,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1061,1000081,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1062,1000081,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1063,1000081,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1064,1000081,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1065,1000081,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1066,1000081,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1067,1000081,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1068,1000082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1069,1000082,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1070,1000082,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1071,1000082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1072,1000082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1073,1000083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1074,1000084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1075,1000084,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1076,1000084,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1077,1000084,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1078,1000084,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1079,1000085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1080,1000085,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1081,1000085,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1082,1000086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1083,1000086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1084,1000087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1085,1000087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1086,1000087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1087,1000087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1088,1000087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1089,1000087,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1090,1000087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1091,1000087,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1092,1000087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1093,1000087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1094,1000088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1095,1000088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1096,1000088,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1097,1000089,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1098,1000089,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1099,1000089,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1100,1000089,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1101,1000089,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1102,1000090,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1103,1000090,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1104,1000090,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1105,1000091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1106,1000091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1107,1000091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1108,1000092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1109,1000092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1110,1000092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1111,1000093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1112,1000093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1113,1000093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1114,1000093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1115,1000093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1116,1000094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1117,1000095,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1118,1000095,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1119,1000095,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1120,1000095,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1121,1000095,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1122,1000095,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1123,1000095,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1124,1000095,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1125,1000095,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1126,1000095,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1127,1000096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1128,1000096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1129,1000096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1130,1000096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1131,1000096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1132,1000097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1133,1000097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1134,1000098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1135,1000099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1136,1000099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1137,1000099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1138,1000099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1139,1000099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1140,1000100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1141,1000100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1142,1000100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1143,1000100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1144,1000100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1145,1000101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1146,1000101,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1147,1000101,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1148,1000101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1149,1000101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1150,1000102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1151,1000102,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1152,1000102,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1153,1000102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1154,1000102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1155,1000103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1156,1000103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1157,1000104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(1158,1000104,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1159,1000105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1160,1000105,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1161,1000105,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1162,1000105,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1163,1000105,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1164,1000105,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1165,1000105,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1166,1000105,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1167,1000105,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1168,1000105,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(1169,1000106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1170,1000106,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1171,1000106,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1172,1000107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1173,1000107,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1174,1000107,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1175,1000107,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1176,1000107,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1177,1000107,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1178,1000107,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1179,1000107,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1180,1000107,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1181,1000107,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1182,1000108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1183,1000108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1184,1000108,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1185,1000109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1186,1000109,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1187,1000109,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1188,1000109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1189,1000109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1190,1000109,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1191,1000109,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1192,1000109,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1193,1000110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1194,1000110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1195,1000110,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1196,1000111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1197,1000111,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1198,1000111,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1199,1000111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1200,1000111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1201,1000111,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1202,1000111,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1203,1000111,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1204,1000111,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1205,1000111,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1206,1000112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1207,1000112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1208,1000113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1209,1000113,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1210,1000113,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1211,1000113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1212,1000113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1213,1000113,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1214,1000113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1215,1000113,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1216,1000113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1217,1000113,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1218,1000114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1219,1000114,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1220,1000114,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1221,1000114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1222,1000114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1223,1000114,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1224,1000114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1225,1000114,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1226,1000114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1227,1000114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1228,1000115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1229,1000115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1230,1000115,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1231,1000115,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1232,1000115,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1233,1000115,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1234,1000115,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1235,1000115,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1236,1000115,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1237,1000115,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1238,1000116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1239,1000116,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1240,1000116,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1241,1000116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1242,1000116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1243,1000116,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1244,1000116,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1245,1000116,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1246,1000117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1247,1000118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1248,1000118,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1249,1000118,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1250,1000119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1251,1000119,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1252,1000119,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1253,1000119,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1254,1000119,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1255,1000120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1256,1000121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1257,1000122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1258,1000122,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1259,1000122,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1260,1000122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1261,1000122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1262,1000123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1263,1000123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1264,1000123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1265,1000123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1266,1000123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1267,1000124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1268,1000124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1269,1000124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1270,1000124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1271,1000124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1272,1000124,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1273,1000124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1274,1000124,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1275,1000124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1276,1000124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1277,1000125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1278,1000125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1279,1000125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1280,1000126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1281,1000126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1282,1000127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1283,1000127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1284,1000127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1285,1000127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1286,1000127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1287,1000128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1288,1000129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1289,1000129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1290,1000129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1291,1000129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1292,1000129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1293,1000130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1294,1000130,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1295,1000130,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1296,1000130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1297,1000130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1298,1000130,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1299,1000130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1300,1000130,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1301,1000130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1302,1000130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1303,1000131,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1304,1000131,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1305,1000131,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1306,1000131,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1307,1000131,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1308,1000132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1309,1000132,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1310,1000132,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1311,1000132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1312,1000132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1313,1000133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1314,1000133,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1315,1000133,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1316,1000133,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1317,1000133,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1318,1000134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1319,1000134,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1320,1000135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1321,1000135,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1322,1000135,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1323,1000135,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1324,1000135,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1325,1000135,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1326,1000135,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1327,1000135,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1328,1000135,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1329,1000135,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1330,1000136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1331,1000136,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1332,1000136,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1333,1000136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1334,1000136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1335,1000136,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1336,1000136,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1337,1000136,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1338,1000136,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1339,1000136,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1340,1000137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1341,1000138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1342,1000138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1343,1000138,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1344,1000139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1345,1000139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1346,1000139,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1347,1000140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1348,1000140,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1349,1000140,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1350,1000140,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1351,1000140,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1352,1000141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1353,1000141,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1354,1000141,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1355,1000141,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1356,1000141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1357,1000142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1358,1000143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1359,1000144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1360,1000144,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1361,1000144,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1362,1000144,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1363,1000144,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1364,1000144,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1365,1000144,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1366,1000144,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1367,1000145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1368,1000146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1369,1000146,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1370,1000146,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1371,1000146,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1372,1000146,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1373,1000147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1374,1000147,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1375,1000147,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1376,1000147,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1377,1000147,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1378,1000147,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1379,1000147,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1380,1000147,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1381,1000147,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1382,1000147,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1383,1000148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1384,1000148,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1385,1000148,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1386,1000148,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1387,1000148,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1388,1000148,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1389,1000148,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1390,1000148,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1391,1000148,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1392,1000148,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1393,1000149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1394,1000150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1395,1000151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1396,1000152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1397,1000152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1398,1000152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1399,1000152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1400,1000152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1401,1000153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1402,1000154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1403,1000155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1404,1000155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1405,1000155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1406,1000156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1407,1000157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1408,1000157,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1409,1000157,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1410,1000157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1411,1000157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1412,1000157,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1413,1000157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1414,1000157,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1415,1000157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1416,1000157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1417,1000158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1418,1000159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1419,1000159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1420,1000160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1421,1000160,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1422,1000160,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1423,1000160,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1424,1000160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1425,1000160,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1426,1000160,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1427,1000160,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1428,1000160,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1429,1000160,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1430,1000161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1431,1000161,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1432,1000161,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1433,1000161,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1434,1000161,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1435,1000162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1436,1000162,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1437,1000162,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1438,1000162,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1439,1000162,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1440,1000163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1441,1000164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1442,1000164,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1443,1000164,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1444,1000165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1445,1000165,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1446,1000165,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1447,1000165,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1448,1000165,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1449,1000165,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1450,1000165,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1451,1000165,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1452,1000165,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1453,1000165,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1454,1000166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1455,1000166,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1456,1000166,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1457,1000166,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1458,1000166,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1459,1000167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1460,1000167,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1461,1000167,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1462,1000167,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1463,1000167,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1464,1000168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1465,1000168,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1466,1000169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1467,1000169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1468,1000170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1469,1000171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1470,1000172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1471,1000172,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1472,1000172,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1473,1000172,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1474,1000172,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1475,1000173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1476,1000173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1477,1000173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1478,1000173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1479,1000173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1480,1000173,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1481,1000173,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1482,1000173,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1483,1000173,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1484,1000173,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1485,1000174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1486,1000174,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1487,1000175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1488,1000176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1489,1000176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1490,1000177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1491,1000177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1492,1000178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1493,1000178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1494,1000178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1495,1000179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1496,1000179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1497,1000180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1498,1000181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1499,1000181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1500,1000182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1501,1000182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1502,1000182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1503,1000182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1504,1000182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1505,1000183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1506,1000184,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1507,1000184,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1508,1000184,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1509,1000184,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1510,1000184,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1511,1000185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,432000,432000,0,0,0,0,'class'),
(1512,1000186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1513,1000186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1514,1000186,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1515,1000187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1516,1000187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1517,1000187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1518,1000187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1519,1000187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1520,1000188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1521,1000188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1522,1000188,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1523,1000188,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1524,1000188,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1525,1000188,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1526,1000188,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1527,1000188,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1528,1000188,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1529,1000188,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1530,1000189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1531,1000190,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1532,1000190,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1533,1000190,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1534,1000190,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1535,1000190,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1536,1000190,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1537,1000190,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1538,1000190,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1539,1000191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1540,1000191,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1541,1000191,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1542,1000191,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1543,1000191,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1544,1000192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1545,1000193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1546,1000192,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1547,1000193,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1548,1000193,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1549,1000192,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1550,1000193,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1551,1000193,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1552,1000193,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1553,1000193,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1554,1000193,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1555,1000193,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1556,1000193,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1557,1000194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1558,1000194,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1559,1000195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1560,1000195,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1561,1000196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1563,1000197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1564,1000197,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1565,1000198,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1566,1000198,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1567,1000198,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1568,1000198,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1569,1000198,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1570,1000199,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1571,1000199,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1572,1000199,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1573,1000199,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1574,1000199,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1575,1000199,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1576,1000199,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1577,1000199,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1578,1000199,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1579,1000199,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1580,1000200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1581,1000200,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1582,1000201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1583,1000201,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1584,1000202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1585,1000202,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1586,1000203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1587,1000203,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1588,1000204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1589,1000204,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1590,1000204,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1591,1000204,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1592,1000204,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1593,1000205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1594,1000206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1595,1000206,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1596,1000207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1597,1000207,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(1598,1000208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1599,1000208,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1600,1000208,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1601,1000209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1602,1000209,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1603,1000209,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1604,1000209,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1605,1000209,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1606,1000210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1607,1000211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1608,1000212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1609,1000213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1610,1000214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1611,1000215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1612,1000216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1613,1000217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1614,1000218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1615,1000219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1616,1000220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1617,1000221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1618,1000222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1619,1000223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1620,1000224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1621,1000225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1622,1000225,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1623,1000225,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1624,1000226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1625,1000226,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1626,1000226,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1627,1000227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1628,1000228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1629,1000227,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1630,1000228,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1631,1000229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(1632,1000230,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1633,1000230,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1634,1000230,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1635,1000230,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1636,1000230,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1637,1000230,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1638,1000230,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1639,1000230,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1640,1000231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1641,1000232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1642,1000232,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1643,1000233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1644,1000233,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1645,1000233,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1646,1000233,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1647,1000233,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1648,1000234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1649,1000235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1650,1000235,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1651,1000235,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1652,1000235,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1653,1000235,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1654,1000235,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1655,1000235,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1656,1000235,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1657,1000236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1658,1000236,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1659,1000236,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1660,1000236,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1661,1000236,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1662,1000236,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1663,1000236,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1664,1000236,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1665,1000236,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1666,1000236,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1667,1000237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(1668,1000237,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1669,1000238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1670,1000238,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1671,1000238,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1672,1000238,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1673,1000238,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1674,1000239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1675,1000240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1676,1000240,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1677,1000241,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1678,1000242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1679,1000242,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1680,1000242,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1681,1000242,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1682,1000242,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1683,1000243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1684,1000243,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1685,1000243,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1686,1000243,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1687,1000243,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1688,1000243,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1689,1000243,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1690,1000243,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1691,1000244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1692,1000244,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1693,1000244,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1694,1000245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1695,1000245,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1696,1000245,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1697,1000246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1698,1000246,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1699,1000247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1700,1000247,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1701,1000248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1702,1000248,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1703,1000248,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1704,1000249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(1705,1000250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1706,1000251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1707,1000251,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1708,1000251,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1709,1000251,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1710,1000251,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1711,1000252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1712,1000252,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1713,1000252,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1714,1000252,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1715,1000252,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1716,1000253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1717,1000253,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1718,1000254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1719,1000254,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1720,1000255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1721,1000255,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1722,1000255,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1723,1000255,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1724,1000255,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1725,1000255,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1726,1000255,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1727,1000255,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1728,1000255,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1729,1000255,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1730,1000256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1731,1000256,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1732,1000256,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1733,1000257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1734,1000257,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1735,1000257,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1736,1000258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1737,1000258,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1738,1000258,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1739,1000259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1740,1000260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1741,1000261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1742,1000261,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1743,1000262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1744,1000262,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1745,1000262,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1746,1000263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1747,1000263,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1748,1000263,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1749,1000264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1750,1000264,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1751,1000265,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(1752,1000266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1753,1000266,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1754,1000266,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1755,1000266,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1756,1000266,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1757,1000267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1758,1000267,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1759,1000268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1760,1000268,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1761,1000269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1762,1000269,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1763,1000270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1764,1000271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1765,1000271,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1766,1000271,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1767,1000271,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1768,1000271,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1769,1000272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1770,1000273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1771,1000274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1772,1000272,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1773,1000274,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1774,1000273,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1775,1000273,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1776,1000272,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1777,1000274,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1778,1000272,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1779,1000274,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1780,1000273,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1781,1000274,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1782,1000272,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1783,1000273,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1784,1000275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1785,1000275,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1786,1000275,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1787,1000275,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1788,1000275,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1789,1000276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1790,1000276,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1791,1000276,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1792,1000276,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1793,1000276,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1794,1000277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1795,1000277,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1796,1000277,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1797,1000277,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1798,1000277,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1799,1000277,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1800,1000277,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1801,1000277,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1802,1000277,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1803,1000277,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1804,1000278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1805,1000278,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1806,1000278,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1807,1000278,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1808,1000278,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1809,1000279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1810,1000280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1811,1000280,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1812,1000280,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1813,1000280,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1814,1000280,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1815,1000280,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1816,1000280,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1817,1000280,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1818,1000280,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1819,1000280,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1820,1000281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1821,1000281,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1822,1000281,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1823,1000281,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1824,1000281,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1825,1000282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1826,1000282,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1827,1000283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1828,1000283,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1829,1000283,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1830,1000283,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1831,1000283,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1832,1000283,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1833,1000283,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1834,1000283,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1835,1000283,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1836,1000283,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1837,1000284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1838,1000284,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1839,1000285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1840,1000285,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1841,1000285,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1842,1000286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1843,1000286,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1844,1000286,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1845,1000286,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1846,1000286,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1847,1000287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1848,1000288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1849,1000288,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1850,1000289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1851,1000289,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1852,1000290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1853,1000290,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1854,1000291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1855,1000291,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1856,1000292,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(1857,1000293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1858,1000293,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1859,1000294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1860,1000295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1861,1000295,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1862,1000294,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1863,1000296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1864,1000296,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1865,1000296,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1866,1000297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1867,1000298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1868,1000298,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1869,1000298,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1870,1000299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1871,1000299,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1872,1000299,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1873,1000299,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1874,1000299,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1875,1000300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(1876,1000300,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1877,1000301,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1878,1000302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1879,1000302,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1880,1000303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1881,1000303,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1882,1000303,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1883,1000304,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1884,1000304,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1885,1000304,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1886,1000304,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1887,1000304,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1888,1000305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(1889,1000305,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(1890,1000306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1891,1000306,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1892,1000306,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1893,1000307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1894,1000307,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1895,1000307,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1896,1000307,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1897,1000307,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1898,1000308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1899,1000309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1900,1000309,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1901,1000310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1902,1000310,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1903,1000310,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1904,1000310,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1905,1000310,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1906,1000311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1907,1000312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1908,1000312,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1909,1000312,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1910,1000312,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1911,1000312,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1912,1000312,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1913,1000312,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1914,1000312,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1915,1000312,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1916,1000312,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1917,1000313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1918,1000313,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1919,1000313,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1920,1000313,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1921,1000313,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1922,1000314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1923,1000314,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1924,1000314,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1925,1000314,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1926,1000314,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1927,1000314,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1928,1000314,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1929,1000314,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1930,1000314,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1931,1000314,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1932,1000315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1933,1000315,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1934,1000315,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1935,1000315,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1936,1000315,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1937,1000315,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1938,1000315,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1939,1000315,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1940,1000315,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1941,1000315,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1942,1000316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(1943,1000316,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1944,1000317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1945,1000318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1946,1000318,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1947,1000317,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1948,1000318,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1949,1000317,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1950,1000318,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1951,1000317,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1952,1000318,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1953,1000317,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1954,1000318,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1955,1000317,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1956,1000318,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1957,1000317,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1958,1000317,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1959,1000318,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1960,1000318,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1961,1000317,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1962,1000318,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1963,1000317,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(1964,1000319,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1965,1000319,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1966,1000319,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1967,1000320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(1968,1000320,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1969,1000320,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1970,1000320,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1971,1000320,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1972,1000320,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1973,1000320,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1974,1000320,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1975,1000320,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1976,1000320,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(1977,1000321,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(1978,1000321,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(1979,1000321,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(1980,1000322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(1981,1000322,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1982,1000323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1983,1000323,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1984,1000323,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1985,1000323,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1986,1000323,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1987,1000324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1988,1000325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1989,1000325,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1990,1000325,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1991,1000325,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1992,1000325,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1993,1000326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1994,1000326,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1995,1000326,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1996,1000327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(1997,1000327,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1998,1000327,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(1999,1000328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2000,1000328,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2001,1000328,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2002,1000329,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2003,1000329,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2004,1000329,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2005,1000329,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2006,1000329,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2007,1000329,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2008,1000329,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2009,1000329,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2010,1000330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2011,1000330,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2012,1000330,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2013,1000330,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2014,1000330,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2015,1000331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2016,1000331,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2017,1000331,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2018,1000331,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2019,1000331,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2020,1000332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2021,1000332,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2022,1000332,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2023,1000333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2024,1000333,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2025,1000333,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2026,1000334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2027,1000334,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2028,1000334,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2029,1000334,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2030,1000334,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2031,1000335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2032,1000335,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2033,1000335,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2034,1000335,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2035,1000335,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2036,1000335,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2037,1000335,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2038,1000335,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2039,1000336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2040,1000336,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2041,1000336,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2042,1000336,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2043,1000336,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2044,1000337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2045,1000337,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2046,1000338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2047,1000338,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2048,1000338,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2049,1000338,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2050,1000338,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2051,1000339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2052,1000339,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2053,1000339,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2054,1000339,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2055,1000339,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2056,1000340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2057,1000340,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2058,1000340,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2059,1000341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2060,1000342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2061,1000342,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2062,1000341,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2063,1000343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2064,1000343,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2065,1000343,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2066,1000343,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2067,1000343,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2068,1000343,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2069,1000343,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2070,1000343,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2071,1000343,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2072,1000343,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2073,1000344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2074,1000345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2075,1000345,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2076,1000345,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2077,1000345,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2078,1000345,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2079,1000346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2080,1000346,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2081,1000346,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2082,1000346,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2083,1000346,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2084,1000347,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2085,1000347,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2086,1000347,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2087,1000347,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2088,1000347,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2089,1000348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2090,1000349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2091,1000349,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2092,1000350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2093,1000350,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2094,1000350,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2095,1000350,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2096,1000350,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2097,1000350,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2098,1000350,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2099,1000350,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2100,1000350,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2101,1000350,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2102,1000351,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2103,1000351,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2104,1000351,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2105,1000351,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2106,1000351,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2107,1000351,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2108,1000351,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2109,1000351,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2110,1000351,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2111,1000351,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2112,1000352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2113,1000353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2114,1000354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2115,1000355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2116,1000356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2117,1000356,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2118,1000353,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2119,1000356,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2120,1000353,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2121,1000356,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2122,1000353,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2123,1000356,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2124,1000353,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2125,1000357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2126,1000358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2127,1000358,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2128,1000359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2129,1000359,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2130,1000359,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2131,1000359,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2132,1000359,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2133,1000360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2134,1000360,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2135,1000360,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2136,1000360,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2137,1000360,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2138,1000361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2139,1000361,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2140,1000361,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2141,1000362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2142,1000362,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2143,1000362,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2144,1000363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(2145,1000363,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2146,1000364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2147,1000365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2148,1000365,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2149,1000365,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2150,1000365,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2151,1000365,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2152,1000365,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2153,1000365,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2154,1000365,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2155,1000366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2156,1000367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2157,1000368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2158,1000368,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2159,1000368,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2160,1000368,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2161,1000368,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2162,1000369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2163,1000370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2164,1000370,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2165,1000371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2166,1000372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2167,1000372,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2168,1000372,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2169,1000373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2170,1000373,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2171,1000374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2172,1000374,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2173,1000375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2174,1000376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2175,1000377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2176,1000377,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2177,1000377,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2178,1000377,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2179,1000377,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2180,1000378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2181,1000378,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2182,1000379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(2183,1000379,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2184,1000380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2185,1000380,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2186,1000380,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2187,1000381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2188,1000381,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2189,1000381,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2190,1000381,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2191,1000381,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2192,1000382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2193,1000382,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2194,1000383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2195,1000384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(2196,1000384,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2197,1000385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2198,1000385,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2199,1000385,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2200,1000385,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2201,1000385,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2202,1000385,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2203,1000385,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2204,1000385,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2205,1000385,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2206,1000385,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2207,1000386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2208,1000386,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2209,1000386,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2210,1000386,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2211,1000386,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2212,1000386,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2213,1000386,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2214,1000386,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2215,1000386,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2216,1000386,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2217,1000387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2218,1000387,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2219,1000387,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2220,1000388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2221,1000388,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2222,1000388,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2223,1000389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2224,1000390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2225,1000390,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2226,1000390,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2227,1000390,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2228,1000390,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2229,1000391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2230,1000391,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2231,1000391,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2232,1000392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2233,1000392,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2234,1000392,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2235,1000393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2236,1000393,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2237,1000393,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2238,1000394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2239,1000395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2240,1000396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2241,1000396,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2242,1000396,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2243,1000396,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2244,1000396,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2245,1000397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2246,1000397,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2247,1000397,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2248,1000398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2249,1000398,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2250,1000398,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2251,1000398,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2252,1000398,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2253,1000399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2254,1000399,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2255,1000399,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2256,1000399,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2257,1000399,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2258,1000400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2259,1000400,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2260,1000400,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2261,1000400,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2262,1000400,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2263,1000401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2264,1000401,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2265,1000401,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2266,1000401,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2267,1000401,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2268,1000402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2269,1000402,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2270,1000402,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2271,1000403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2272,1000403,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2273,1000403,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2274,1000404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2275,1000404,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2276,1000404,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2277,1000405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2278,1000405,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2279,1000405,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2280,1000405,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2281,1000405,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2282,1000406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2283,1000406,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2284,1000406,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2285,1000406,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2286,1000406,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2287,1000407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2288,1000407,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2289,1000407,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2290,1000408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2291,1000408,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2292,1000408,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2293,1000408,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2294,1000408,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2295,1000409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2296,1000409,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2297,1000409,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2298,1000409,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2299,1000409,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2300,1000410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2301,1000410,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2302,1000411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2303,1000411,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2304,1000411,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2305,1000412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2306,1000412,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2307,1000412,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2308,1000412,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2309,1000412,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2310,1000413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2311,1000413,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2312,1000414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2313,1000414,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2314,1000414,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2315,1000414,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2316,1000414,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2317,1000415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2318,1000415,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2319,1000415,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2320,1000415,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2321,1000415,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2322,1000416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2323,1000416,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2324,1000416,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2325,1000416,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2326,1000416,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2327,1000416,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2328,1000416,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2329,1000416,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2330,1000416,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2331,1000416,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2332,1000417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2333,1000417,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2334,1000417,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2335,1000417,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2336,1000417,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2337,1000417,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2338,1000417,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2339,1000417,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2340,1000417,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2341,1000417,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2342,1000418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(2343,1000418,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2344,1000419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2345,1000419,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2346,1000420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2347,1000421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(2348,1000421,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2349,1000422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2350,1000423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(2351,1000423,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2352,1000424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2353,1000424,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2354,1000424,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2355,1000424,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2356,1000424,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2357,1000425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2358,1000425,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2359,1000425,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2360,1000425,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2361,1000425,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2362,1000426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2363,1000426,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2364,1000426,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2365,1000426,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2366,1000426,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2367,1000427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2368,1000427,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2369,1000427,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2370,1000427,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2371,1000427,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2372,1000428,1,0,0,0,3871,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2373,1000429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2374,1000429,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2375,1000429,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2376,1000429,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2377,1000429,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2378,1000430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2379,1000430,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2380,1000430,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2381,1000430,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2382,1000430,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2383,1000431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2384,1000431,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2385,1000431,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2386,1000431,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2387,1000431,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2388,1000432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2389,1000432,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2390,1000432,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2391,1000432,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2392,1000432,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2393,1000433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2394,1000433,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2395,1000433,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2396,1000433,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2397,1000433,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2398,1000434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2399,1000434,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2400,1000435,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2401,1000436,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2402,1000437,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2403,1000438,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2404,1000439,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2405,1000440,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2406,1000441,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2407,1000442,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2408,1000443,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2409,1000444,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2410,1000445,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2411,1000446,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2412,1000447,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2413,1000448,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2414,1000449,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2415,1000450,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2416,1000451,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2417,1000452,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2418,1000453,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2419,1000454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(2420,1000454,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2421,1000455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2422,1000455,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2423,1000455,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2424,1000455,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2425,1000455,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2426,1000455,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2427,1000455,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2428,1000455,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2429,1000456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2430,1000456,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2431,1000457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2432,1000457,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2433,1000457,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2434,1000457,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2435,1000457,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2436,1000458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2437,1000458,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2438,1000458,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2439,1000458,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2440,1000458,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2441,1000459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2442,1000459,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2443,1000459,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2444,1000459,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2445,1000459,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2446,1000460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2447,1000460,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2448,1000460,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2449,1000460,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2450,1000460,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2451,1000461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(2452,1000461,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2453,1000462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2454,1000462,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2455,1000462,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2456,1000462,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2457,1000462,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2458,1000463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2459,1000463,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2460,1000464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2461,1000464,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2462,1000465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2463,1000465,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2464,1000465,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2465,1000465,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2466,1000465,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2467,1000466,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2468,1000466,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2469,1000466,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2470,1000466,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2471,1000466,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2472,1000467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2473,1000467,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2474,1000467,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2475,1000467,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2476,1000467,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2477,1000468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2478,1000469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2479,1000470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2480,1000470,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2481,1000470,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2482,1000471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2483,1000471,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2484,1000472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2485,1000472,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2486,1000472,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2487,1000472,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2488,1000472,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2489,1000473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2490,1000473,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2491,1000473,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2492,1000473,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2493,1000473,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2494,1000474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2495,1000474,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2496,1000474,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2497,1000474,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2498,1000474,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2499,1000475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2500,1000475,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2501,1000475,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2502,1000475,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2503,1000475,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2504,1000476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2505,1000476,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2506,1000477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2507,1000477,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2508,1000477,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2509,1000478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(2510,1000478,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2511,1000479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2512,1000479,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2513,1000479,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2514,1000479,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2515,1000479,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2516,1000480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2517,1000480,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2518,1000480,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2519,1000481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2520,1000481,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2521,1000481,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2522,1000481,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2523,1000481,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2524,1000481,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2525,1000481,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2526,1000481,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2527,1000482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2528,1000483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2529,1000483,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2530,1000483,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2531,1000484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2532,1000484,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2533,1000484,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2534,1000484,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2535,1000484,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2536,1000485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2537,1000485,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2538,1000485,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2539,1000486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2540,1000486,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2541,1000486,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2542,1000486,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2543,1000486,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2544,1000487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2545,1000487,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2546,1000488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2547,1000489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2548,1000490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2549,1000490,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2550,1000490,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2551,1000491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2552,1000491,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2553,1000491,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2554,1000492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2555,1000492,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2556,1000492,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2557,1000493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2558,1000493,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2559,1000494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2560,1000494,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2561,1000494,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2562,1000495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2563,1000496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2564,1000496,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2565,1000496,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2566,1000497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2567,1000497,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2568,1000497,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2569,1000498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2570,1000498,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2571,1000498,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2572,1000499,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2573,1000499,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2574,1000499,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2575,1000500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2576,1000501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2577,1000502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2578,1000501,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2579,1000502,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2580,1000501,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2581,1000502,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2582,1000501,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2583,1000502,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2584,1000501,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2585,1000502,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2586,1000501,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2587,1000502,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2588,1000501,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2589,1000502,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2590,1000501,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2591,1000502,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2592,1000501,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2593,1000502,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2594,1000502,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2595,1000501,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2596,1000503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2597,1000503,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2598,1000504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2599,1000504,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2600,1000504,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2601,1000504,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2602,1000504,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2603,1000505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2604,1000506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2605,1000506,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2606,1000506,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2607,1000506,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2608,1000506,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2609,1000506,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2610,1000506,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2611,1000506,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2612,1000506,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2613,1000506,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2614,1000507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2615,1000508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2616,1000508,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2617,1000508,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2618,1000508,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2619,1000508,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2620,1000508,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2621,1000508,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2622,1000508,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2623,1000508,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2624,1000508,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2625,1000509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2626,1000509,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2627,1000509,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2628,1000509,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2629,1000509,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2630,1000509,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2631,1000509,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2632,1000509,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2633,1000509,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2634,1000509,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(2635,1000510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2636,1000510,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2637,1000510,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2638,1000510,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2639,1000510,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2640,1000511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2641,1000511,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2642,1000511,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2643,1000511,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2644,1000511,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2645,1000512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2646,1000512,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2647,1000512,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2648,1000512,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2649,1000512,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2650,1000513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2651,1000513,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2652,1000513,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2653,1000513,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2654,1000513,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2655,1000513,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2656,1000513,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2657,1000513,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2658,1000513,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2659,1000513,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2660,1000514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2661,1000514,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2662,1000515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2663,1000515,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2664,1000515,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2665,1000515,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2666,1000515,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2667,1000516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2668,1000516,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2669,1000516,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2670,1000516,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2671,1000516,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2672,1000516,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2673,1000516,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2674,1000516,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2675,1000516,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2676,1000516,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2677,1000517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2678,1000518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2679,1000518,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2680,1000519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2681,1000519,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2682,1000519,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2683,1000519,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2684,1000519,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2685,1000519,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2686,1000519,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2687,1000519,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2688,1000519,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2689,1000519,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2690,1000520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(2691,1000520,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2692,1000521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2693,1000522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2694,1000521,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2695,1000522,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2696,1000523,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2697,1000524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2698,1000524,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2699,1000525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2700,1000525,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2701,1000526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2702,1000526,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2703,1000527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2704,1000527,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2705,1000527,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2706,1000527,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2707,1000527,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2708,1000528,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2709,1000528,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2710,1000528,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2711,1000528,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2712,1000528,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2713,1000529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2714,1000530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2715,1000531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2716,1000531,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2717,1000531,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2718,1000531,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2719,1000531,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2720,1000531,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2721,1000531,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2722,1000531,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2723,1000531,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2724,1000531,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2725,1000532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2726,1000532,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2727,1000532,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2728,1000532,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2729,1000532,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2730,1000532,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2731,1000532,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2732,1000532,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2733,1000532,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2734,1000532,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2735,1000533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2736,1000533,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2737,1000533,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2738,1000534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2739,1000534,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2740,1000534,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2741,1000534,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2742,1000534,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2743,1000535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2744,1000535,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2745,1000535,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2746,1000535,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2747,1000535,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(2748,1000536,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2749,1000536,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2750,1000537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2751,1000537,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2752,1000537,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2753,1000537,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2754,1000537,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2755,1000538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2756,1000538,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2757,1000538,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2758,1000538,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2759,1000538,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2760,1000539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2761,1000540,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2762,1000539,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2763,1000540,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2764,1000539,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2765,1000539,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2766,1000539,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2767,1000541,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2768,1000542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2769,1000542,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2770,1000543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2771,1000543,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2772,1000544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2773,1000544,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2774,1000545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2775,1000546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2776,1000545,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2777,1000546,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2778,1000546,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2779,1000546,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2780,1000546,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2781,1000547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2782,1000547,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2783,1000547,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2784,1000547,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2785,1000547,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2786,1000548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2787,1000548,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2788,1000548,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2789,1000548,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2790,1000548,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2791,1000549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2792,1000549,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2793,1000549,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2794,1000549,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2795,1000549,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2796,1000550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2797,1000550,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2798,1000550,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2799,1000550,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2800,1000550,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2801,1000551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(2802,1000551,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2803,1000551,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2804,1000551,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2805,1000551,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2806,1000552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(2807,1000553,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2808,1000553,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2809,1000553,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2810,1000553,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2811,1000553,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2812,1000553,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2813,1000553,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2814,1000553,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2815,1000553,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2816,1000553,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2817,1000554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2818,1000554,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2819,1000554,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2820,1000554,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2821,1000554,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2822,1000554,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2823,1000554,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2824,1000554,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2825,1000554,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2826,1000554,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(2827,1000555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2828,1000555,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2829,1000555,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2830,1000556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2831,1000556,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2832,1000556,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2833,1000556,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2834,1000556,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2835,1000556,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2836,1000556,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2837,1000556,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2838,1000556,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2839,1000556,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2840,1000557,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(2841,1000558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2842,1000558,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2843,1000559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(2844,1000559,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2845,1000560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2846,1000560,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2847,1000560,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2848,1000560,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2849,1000560,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2850,1000560,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2851,1000560,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2852,1000560,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2853,1000560,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2854,1000560,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(2855,1000561,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2856,1000561,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2857,1000561,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2858,1000561,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2859,1000561,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2860,1000562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2861,1000563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(2862,1000563,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2863,1000563,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2864,1000563,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2865,1000563,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2866,1000563,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2867,1000563,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2868,1000563,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2869,1000563,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2870,1000563,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(2871,1000564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(2872,1000564,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(2873,1000565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2874,1000565,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2875,1000565,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2876,1000566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2877,1000566,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2878,1000566,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2879,1000567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2880,1000567,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2881,1000567,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2882,1000568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2883,1000568,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2884,1000568,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2885,1000569,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2886,1000570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2887,1000571,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2888,1000572,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2889,1000573,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2890,1000574,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2891,1000575,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2892,1000576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2893,1000577,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2894,1000578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2895,1000579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2896,1000580,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(2897,1000581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2898,1000577,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2899,1000571,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2900,1000576,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2901,1000581,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2902,1000580,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2903,1000572,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2904,1000574,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2905,1000573,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2906,1000578,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2907,1000579,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2908,1000575,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2909,1000569,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2910,1000574,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2911,1000578,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2912,1000581,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2913,1000573,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2914,1000580,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2915,1000572,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2916,1000575,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2917,1000569,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2918,1000576,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2919,1000579,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2920,1000571,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2921,1000577,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2922,1000579,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2923,1000581,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2924,1000580,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2925,1000572,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2926,1000575,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2927,1000569,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2928,1000574,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2929,1000573,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2930,1000576,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2931,1000577,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2932,1000578,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2933,1000571,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2934,1000576,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2935,1000574,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2936,1000581,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2937,1000580,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2938,1000572,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2939,1000575,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2940,1000569,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2941,1000573,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2942,1000579,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2943,1000578,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2944,1000577,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2945,1000571,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2946,1000581,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2947,1000580,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2948,1000572,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2949,1000569,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2950,1000574,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2951,1000573,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2952,1000576,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2953,1000578,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2954,1000571,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2955,1000577,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2956,1000575,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2957,1000579,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2958,1000580,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2959,1000572,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2960,1000569,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2961,1000574,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2962,1000581,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2963,1000576,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2964,1000578,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2965,1000571,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2966,1000575,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2967,1000573,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2968,1000579,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2969,1000577,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2970,1000569,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2971,1000573,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2972,1000580,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2973,1000572,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2974,1000575,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2975,1000574,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2976,1000581,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2977,1000576,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2978,1000578,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2979,1000571,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2980,1000579,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2981,1000577,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2982,1000573,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2983,1000572,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2984,1000575,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2985,1000569,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2986,1000574,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2987,1000581,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2988,1000576,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2989,1000580,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2990,1000578,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2991,1000571,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2992,1000579,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2993,1000577,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2994,1000573,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2995,1000572,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2996,1000569,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2997,1000574,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2998,1000581,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(2999,1000576,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3000,1000580,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3001,1000571,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3002,1000579,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3003,1000577,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3004,1000575,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3005,1000578,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3006,1000582,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3007,1000583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3008,1000584,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(3009,1000584,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(3010,1000585,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(3011,1000585,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(3012,1000586,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3013,1000586,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3014,1000586,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3015,1000587,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3016,1000587,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3017,1000587,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3018,1000588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3019,1000588,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3020,1000588,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3021,1000589,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3022,1000590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3023,1000590,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3024,1000589,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3025,1000590,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3026,1000589,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3027,1000589,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3028,1000589,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3029,1000589,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3030,1000589,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3031,1000589,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3032,1000589,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3033,1000589,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3034,1000591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3035,1000591,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3036,1000591,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3037,1000592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3038,1000592,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3039,1000592,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3040,1000592,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3041,1000592,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3042,1000593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3043,1000593,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3044,1000593,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3045,1000593,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3046,1000593,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3047,1000594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3048,1000594,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3049,1000594,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3050,1000594,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3051,1000594,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3052,1000595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3053,1000595,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3054,1000595,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3055,1000595,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3056,1000595,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3057,1000596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3058,1000596,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3059,1000596,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3060,1000596,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3061,1000596,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3062,1000597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3063,1000597,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3064,1000597,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3065,1000597,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3066,1000597,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3067,1000598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3068,1000598,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3069,1000598,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3070,1000598,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3071,1000598,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3072,1000599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3073,1000599,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3074,1000599,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3075,1000599,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3076,1000599,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3077,1000600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3078,1000600,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3079,1000600,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3080,1000600,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3081,1000600,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3082,1000601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3083,1000601,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3084,1000601,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3085,1000601,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3086,1000601,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3087,1000602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3088,1000602,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3089,1000602,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3090,1000602,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3091,1000602,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3092,1000603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3093,1000603,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3094,1000603,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3095,1000603,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3096,1000603,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3097,1000604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3098,1000605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3099,1000606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3100,1000607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3101,1000607,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3102,1000607,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3103,1000607,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3104,1000607,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3105,1000608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3106,1000608,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3107,1000608,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3108,1000608,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3109,1000608,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3110,1000609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3111,1000609,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3112,1000609,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3113,1000610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3114,1000611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3115,1000611,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3116,1000611,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3117,1000611,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3118,1000611,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3119,1000612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3120,1000612,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3121,1000612,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3122,1000612,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3123,1000612,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3124,1000612,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3125,1000612,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3126,1000612,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3127,1000612,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3128,1000612,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3129,1000613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3130,1000613,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3131,1000613,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3132,1000613,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3133,1000613,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3134,1000614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3135,1000614,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3136,1000614,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3137,1000614,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3138,1000614,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3139,1000615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3140,1000615,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3141,1000615,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3142,1000615,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3143,1000615,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3144,1000616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(3145,1000616,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3146,1000616,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3147,1000616,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3148,1000616,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3149,1000616,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3150,1000616,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3151,1000616,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3152,1000616,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3153,1000616,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3154,1000617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3155,1000617,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3156,1000617,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3157,1000617,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3158,1000617,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3159,1000618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3160,1000618,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3161,1000618,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3162,1000618,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3163,1000618,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3164,1000619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3165,1000619,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3166,1000619,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3167,1000619,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3168,1000619,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3169,1000620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3170,1000620,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3171,1000620,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3172,1000620,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3173,1000620,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3174,1000620,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3175,1000620,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3176,1000620,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3177,1000620,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3178,1000620,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3179,1000621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3180,1000621,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3181,1000621,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3182,1000621,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3183,1000621,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3184,1000622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3185,1000622,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3186,1000622,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3187,1000622,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3188,1000622,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3189,1000623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3190,1000623,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3191,1000623,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3192,1000623,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3193,1000623,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3194,1000623,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3195,1000623,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3196,1000623,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3197,1000623,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3198,1000623,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3199,1000624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3200,1000625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3201,1000625,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3202,1000625,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3203,1000625,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3204,1000625,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3205,1000625,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3206,1000625,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3207,1000625,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3208,1000625,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3209,1000625,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3210,1000626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3211,1000626,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3212,1000626,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3213,1000626,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3214,1000626,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3215,1000627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3216,1000627,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3217,1000627,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3218,1000627,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3219,1000627,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3220,1000628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3221,1000628,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3222,1000628,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3223,1000628,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3224,1000628,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3225,1000629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3226,1000629,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3227,1000629,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3228,1000629,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3229,1000629,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3230,1000630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3231,1000630,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3232,1000630,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3233,1000630,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3234,1000630,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3235,1000631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3236,1000631,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3237,1000631,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3238,1000631,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3239,1000631,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3240,1000632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3241,1000632,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3242,1000632,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3243,1000632,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3244,1000632,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3245,1000633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3246,1000633,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3247,1000633,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3248,1000633,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3249,1000633,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3250,1000634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3251,1000634,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3252,1000634,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3253,1000634,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3254,1000634,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3255,1000634,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3256,1000634,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3257,1000634,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3258,1000634,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3259,1000634,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3260,1000635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3261,1000635,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3262,1000635,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3263,1000635,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3264,1000635,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3265,1000636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3266,1000636,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3267,1000636,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3268,1000636,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3269,1000636,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3270,1000637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3271,1000637,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3272,1000637,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3273,1000637,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3274,1000637,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3275,1000638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3276,1000638,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3277,1000638,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3278,1000638,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3279,1000638,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3280,1000639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3281,1000639,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3282,1000639,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3283,1000639,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3284,1000639,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3285,1000640,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3286,1000640,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3287,1000640,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3288,1000640,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3289,1000640,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3290,1000641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3291,1000641,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3292,1000641,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3293,1000641,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3294,1000641,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3295,1000642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3296,1000642,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3297,1000642,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3298,1000642,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3299,1000642,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3300,1000642,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3301,1000642,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3302,1000642,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3303,1000642,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3304,1000642,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3305,1000643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3306,1000644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3307,1000644,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3308,1000644,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3309,1000644,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3310,1000644,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3311,1000645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3312,1000645,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3313,1000645,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3314,1000646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3315,1000646,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3316,1000646,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3317,1000646,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3318,1000646,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3319,1000647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3320,1000647,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3321,1000647,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3322,1000647,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3323,1000647,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3324,1000648,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3325,1000648,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3326,1000648,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3327,1000648,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3328,1000648,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3329,1000648,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3330,1000648,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3331,1000648,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3332,1000648,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3333,1000648,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3334,1000649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3335,1000649,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3336,1000649,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3337,1000649,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3338,1000649,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3339,1000650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3340,1000650,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3341,1000650,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3342,1000651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(3343,1000651,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3344,1000651,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3345,1000651,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3346,1000651,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3347,1000651,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3348,1000651,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3349,1000651,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3350,1000651,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3351,1000651,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3352,1000652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3353,1000652,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3354,1000652,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3355,1000652,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3356,1000652,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3357,1000653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3358,1000653,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3359,1000654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3360,1000654,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3361,1000654,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3362,1000654,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3363,1000654,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3364,1000655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3365,1000655,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3366,1000655,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3367,1000655,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3368,1000655,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3369,1000656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3370,1000656,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3371,1000656,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3372,1000656,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3373,1000656,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3374,1000657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3375,1000657,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3376,1000657,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3377,1000657,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3378,1000657,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3379,1000658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3380,1000658,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3381,1000658,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3382,1000658,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3383,1000658,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3384,1000659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3385,1000659,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3386,1000659,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3387,1000659,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3388,1000659,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3389,1000660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3390,1000660,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3391,1000660,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3392,1000660,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3393,1000660,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3394,1000661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3395,1000661,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3396,1000661,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3397,1000661,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3398,1000661,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3399,1000662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3400,1000662,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3401,1000662,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3402,1000662,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3403,1000662,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3404,1000663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3405,1000663,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3406,1000663,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3407,1000663,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3408,1000663,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3409,1000664,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3410,1000664,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3411,1000664,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3412,1000664,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3413,1000664,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3414,1000664,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3415,1000664,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3416,1000664,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3417,1000664,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3418,1000664,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3419,1000665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3420,1000665,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3421,1000665,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3422,1000665,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3423,1000665,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3424,1000666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3425,1000666,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3426,1000666,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3427,1000666,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3428,1000666,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3429,1000667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3430,1000667,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3431,1000667,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3432,1000667,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3433,1000667,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3434,1000668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(3435,1000668,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3436,1000668,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3437,1000668,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3438,1000668,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3439,1000668,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3440,1000668,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3441,1000668,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3442,1000668,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3443,1000668,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3444,1000669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3445,1000669,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3446,1000669,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3447,1000669,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3448,1000669,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3449,1000670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3450,1000670,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3451,1000670,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3452,1000670,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3453,1000670,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3454,1000671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3455,1000671,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3456,1000671,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3457,1000671,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3458,1000671,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3459,1000672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3460,1000673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3461,1000672,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3462,1000673,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3463,1000672,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3464,1000673,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3465,1000672,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3466,1000673,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3467,1000672,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3468,1000673,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3469,1000674,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3470,1000674,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3471,1000674,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3472,1000674,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3473,1000674,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3474,1000675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3475,1000675,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3476,1000675,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3477,1000675,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3478,1000675,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3479,1000676,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3480,1000676,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3481,1000676,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3482,1000676,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3483,1000676,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3484,1000677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3485,1000677,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3486,1000677,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3487,1000677,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3488,1000677,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3489,1000678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3490,1000678,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3491,1000678,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3492,1000678,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3493,1000678,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3494,1000679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3495,1000679,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3496,1000679,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3497,1000679,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3498,1000679,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3499,1000680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3500,1000680,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3501,1000680,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3502,1000680,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3503,1000680,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3504,1000681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3505,1000681,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3506,1000681,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3507,1000681,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3508,1000681,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3509,1000682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3510,1000682,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3511,1000682,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3512,1000682,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3513,1000682,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3514,1000683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3515,1000683,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3516,1000683,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3517,1000683,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3518,1000683,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3519,1000684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3520,1000684,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3521,1000684,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3522,1000684,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3523,1000684,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3524,1000685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3525,1000685,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3526,1000685,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3527,1000685,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3528,1000685,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3529,1000686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3530,1000686,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3531,1000686,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3532,1000686,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3533,1000686,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3534,1000687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3535,1000687,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3536,1000687,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3537,1000687,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3538,1000687,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3539,1000688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3540,1000688,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3541,1000688,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3542,1000688,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3543,1000688,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3544,1000689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3545,1000689,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3546,1000689,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3547,1000689,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3548,1000689,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3549,1000689,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3550,1000689,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3551,1000689,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3552,1000689,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3553,1000689,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3554,1000690,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3555,1000690,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3556,1000690,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3557,1000690,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3558,1000690,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3559,1000691,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3560,1000691,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3561,1000691,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3562,1000691,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3563,1000691,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3564,1000692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3565,1000692,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3566,1000692,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3567,1000692,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3568,1000692,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3569,1000693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3570,1000693,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3571,1000693,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3572,1000693,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3573,1000693,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3574,1000694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3575,1000694,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3576,1000694,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3577,1000694,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3578,1000694,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3579,1000694,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3580,1000694,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3581,1000694,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3582,1000694,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3583,1000694,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3584,1000695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3585,1000695,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3586,1000695,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3587,1000695,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3588,1000695,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3589,1000696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3590,1000697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3591,1000698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3592,1000699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3593,1000696,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3594,1000697,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3595,1000698,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3596,1000699,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3597,1000696,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3598,1000698,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3599,1000699,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3600,1000697,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3601,1000697,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3602,1000699,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3603,1000696,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3604,1000698,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3605,1000698,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3606,1000696,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3607,1000699,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3608,1000697,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3609,1000700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3610,1000700,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3611,1000700,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3612,1000700,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3613,1000700,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3614,1000701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3615,1000701,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3616,1000701,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3617,1000701,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3618,1000701,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3619,1000702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3620,1000702,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3621,1000702,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3622,1000702,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3623,1000702,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3624,1000703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3625,1000703,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3626,1000703,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3627,1000703,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3628,1000703,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3629,1000704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3630,1000704,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3631,1000704,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3632,1000704,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3633,1000704,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3634,1000705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3635,1000705,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3636,1000705,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3637,1000705,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3638,1000705,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3639,1000706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3640,1000707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3641,1000706,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3642,1000706,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3643,1000706,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3644,1000706,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3645,1000708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3646,1000708,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3647,1000708,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3648,1000708,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3649,1000708,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3650,1000709,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3651,1000709,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3652,1000709,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3653,1000709,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3654,1000709,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3655,1000710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3656,1000710,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3657,1000710,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3658,1000710,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3659,1000710,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3660,1000711,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3661,1000711,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3662,1000711,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3663,1000711,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3664,1000711,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3665,1000712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3666,1000712,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3667,1000712,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3668,1000712,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3669,1000712,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3670,1000712,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3671,1000712,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3672,1000712,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3673,1000712,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3674,1000712,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3675,1000713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3676,1000713,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3677,1000713,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3678,1000713,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3679,1000713,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3680,1000714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3681,1000714,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3682,1000714,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3683,1000714,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3684,1000714,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3685,1000715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3686,1000715,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3687,1000715,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3688,1000715,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3689,1000715,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3690,1000716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3691,1000716,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3692,1000716,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3693,1000716,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3694,1000716,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3695,1000716,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3696,1000716,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3697,1000716,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3698,1000716,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3699,1000716,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3700,1000717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3701,1000717,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3702,1000717,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3703,1000717,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3704,1000717,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3705,1000718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3706,1000718,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3707,1000718,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3708,1000718,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3709,1000718,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3710,1000719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3711,1000719,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3712,1000719,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3713,1000719,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3714,1000719,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3715,1000720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(3716,1000720,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3717,1000720,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3718,1000720,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3719,1000720,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3720,1000720,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3721,1000720,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3722,1000720,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3723,1000720,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3724,1000720,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3725,1000721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3726,1000721,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3727,1000721,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3728,1000721,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3729,1000721,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3730,1000721,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3731,1000721,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3732,1000721,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3733,1000721,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3734,1000721,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3735,1000722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3736,1000722,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3737,1000722,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3738,1000722,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3739,1000722,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3740,1000722,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3741,1000722,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3742,1000722,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3743,1000722,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3744,1000722,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3745,1000723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3746,1000723,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3747,1000723,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3748,1000723,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3749,1000723,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3750,1000723,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3751,1000723,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3752,1000723,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3753,1000723,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3754,1000723,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3755,1000724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3756,1000724,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3757,1000724,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3758,1000724,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3759,1000724,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3760,1000724,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3761,1000724,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3762,1000724,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3763,1000724,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3764,1000724,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3765,1000725,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3766,1000725,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3767,1000725,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3768,1000725,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3769,1000725,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3770,1000725,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3771,1000725,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3772,1000725,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3773,1000725,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3774,1000725,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3775,1000726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3776,1000726,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3777,1000726,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3778,1000726,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3779,1000726,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3780,1000727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3781,1000727,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3782,1000727,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3783,1000727,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3784,1000727,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3785,1000728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3786,1000728,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3787,1000728,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3788,1000728,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3789,1000728,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3790,1000729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3791,1000730,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3792,1000731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3793,1000732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3794,1000732,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3795,1000729,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3796,1000730,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3797,1000731,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3798,1000731,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3799,1000729,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3800,1000730,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3801,1000732,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3802,1000731,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3803,1000729,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3804,1000730,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3805,1000732,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3806,1000731,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3807,1000729,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3808,1000730,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3809,1000732,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3810,1000733,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3811,1000734,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3812,1000735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3813,1000736,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3814,1000736,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3815,1000734,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3816,1000735,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3817,1000736,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3818,1000735,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3819,1000734,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3820,1000736,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3821,1000734,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3822,1000735,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3823,1000734,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3824,1000736,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3825,1000735,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3826,1000737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3827,1000738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3828,1000739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3829,1000737,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3830,1000739,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3831,1000738,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3832,1000737,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3833,1000739,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3834,1000738,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3835,1000739,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3836,1000737,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3837,1000738,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3838,1000739,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3839,1000737,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3840,1000738,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3841,1000740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3842,1000741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3843,1000741,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3844,1000740,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3845,1000741,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3846,1000740,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3847,1000740,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3848,1000741,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3849,1000741,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3850,1000740,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3851,1000742,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3852,1000733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3853,1000743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3854,1000743,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3855,1000743,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3856,1000743,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3857,1000743,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3858,1000744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3859,1000744,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3860,1000744,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3861,1000744,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3862,1000744,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3863,1000745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3864,1000745,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3865,1000745,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3866,1000745,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3867,1000745,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3868,1000746,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3869,1000746,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3870,1000746,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3871,1000746,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3872,1000746,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3873,1000746,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3874,1000746,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3875,1000746,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3876,1000746,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3877,1000746,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(3878,1000747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3879,1000747,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3880,1000747,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3881,1000747,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3882,1000747,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3883,1000748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3884,1000748,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3885,1000748,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3886,1000748,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3887,1000748,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3888,1000749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3889,1000749,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3890,1000749,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3891,1000749,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3892,1000749,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3893,1000750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3894,1000750,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3895,1000750,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3896,1000750,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3897,1000750,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3898,1000751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3899,1000751,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3900,1000751,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3901,1000751,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3902,1000751,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3903,1000752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3904,1000752,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3905,1000752,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3906,1000752,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3907,1000752,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3908,1000753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3909,1000753,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3910,1000753,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3911,1000753,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3912,1000753,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3913,1000754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3914,1000754,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3915,1000754,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3916,1000754,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3917,1000754,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3918,1000755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3919,1000755,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3920,1000755,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3921,1000755,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3922,1000755,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3923,1000756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3924,1000756,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3925,1000756,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3926,1000756,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3927,1000756,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3928,1000757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3929,1000757,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3930,1000757,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3931,1000757,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3932,1000757,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3933,1000758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3934,1000758,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3935,1000758,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3936,1000758,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3937,1000758,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3938,1000759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3939,1000759,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3940,1000759,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3941,1000759,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3942,1000759,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3943,1000760,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3944,1000760,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3945,1000760,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3946,1000760,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3947,1000760,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3948,1000761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3949,1000761,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3950,1000761,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3951,1000761,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3952,1000761,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3953,1000762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3954,1000762,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3955,1000762,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3956,1000762,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3957,1000762,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3958,1000762,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3959,1000762,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3960,1000762,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3961,1000762,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3962,1000762,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3963,1000763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3964,1000763,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3965,1000763,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3966,1000763,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3967,1000763,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3968,1000763,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3969,1000763,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3970,1000763,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3971,1000763,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3972,1000763,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3973,1000764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3974,1000764,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3975,1000764,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3976,1000764,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3977,1000764,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3978,1000765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3979,1000765,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3980,1000765,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3981,1000765,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3982,1000765,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3983,1000766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3984,1000766,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3985,1000766,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3986,1000766,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3987,1000766,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3988,1000767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3989,1000767,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3990,1000767,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3991,1000767,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3992,1000767,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3993,1000768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3994,1000768,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3995,1000768,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3996,1000768,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3997,1000768,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(3998,1000769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(3999,1000769,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4000,1000769,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4001,1000769,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4002,1000769,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4003,1000770,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4004,1000770,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4005,1000770,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4006,1000770,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4007,1000770,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4008,1000771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4009,1000771,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4010,1000771,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4011,1000771,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4012,1000771,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4013,1000772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4014,1000772,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4015,1000772,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4016,1000772,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4017,1000772,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4018,1000773,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4019,1000773,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4020,1000773,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4021,1000773,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4022,1000773,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4023,1000774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4024,1000774,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4025,1000774,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4026,1000774,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4027,1000774,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4028,1000775,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4029,1000775,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4030,1000775,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4031,1000775,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4032,1000775,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4033,1000776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4034,1000776,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4035,1000776,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4036,1000776,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4037,1000776,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4038,1000777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4039,1000777,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4040,1000777,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4041,1000777,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4042,1000777,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4043,1000778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4044,1000778,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4045,1000778,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4046,1000778,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4047,1000778,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4048,1000779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(4049,1000779,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4050,1000779,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4051,1000779,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4052,1000779,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4053,1000779,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4054,1000779,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4055,1000779,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4056,1000779,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4057,1000779,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4058,1000780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4059,1000780,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4060,1000780,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4061,1000780,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4062,1000780,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4063,1000780,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4064,1000780,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4065,1000780,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4066,1000780,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4067,1000780,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4068,1000781,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4069,1000781,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4070,1000781,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4071,1000781,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4072,1000781,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4073,1000782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4074,1000782,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4075,1000782,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4076,1000782,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4077,1000782,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4078,1000783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4079,1000783,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4080,1000783,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4081,1000783,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4082,1000783,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4083,1000784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4084,1000784,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4085,1000784,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4086,1000784,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4087,1000784,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4088,1000785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(4089,1000785,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(4090,1000785,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(4091,1000785,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(4092,1000785,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(4093,1000786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4094,1000786,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4095,1000786,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4096,1000786,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4097,1000786,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4098,1000787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(4099,1000787,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4100,1000787,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4101,1000787,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4102,1000787,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4103,1000787,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4104,1000787,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4105,1000787,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4106,1000787,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4107,1000787,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4108,1000788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4109,1000788,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4110,1000788,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4111,1000788,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4112,1000788,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4113,1000789,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4114,1000789,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4115,1000789,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4116,1000789,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4117,1000789,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4118,1000790,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4119,1000790,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4120,1000790,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4121,1000790,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4122,1000790,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4123,1000791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4124,1000792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4125,1000792,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4126,1000791,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4127,1000792,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4128,1000791,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4129,1000792,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4130,1000791,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4131,1000792,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4132,1000791,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4133,1000793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4134,1000793,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4135,1000793,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4136,1000793,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4137,1000793,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4138,1000794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4139,1000794,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4140,1000794,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4141,1000794,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4142,1000794,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4143,1000794,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4144,1000794,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4145,1000794,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4146,1000794,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4147,1000794,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4148,1000795,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4149,1000795,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4150,1000795,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4151,1000795,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4152,1000795,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4153,1000795,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4154,1000795,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4155,1000795,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4156,1000795,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4157,1000795,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4158,1000796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4159,1000796,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4160,1000796,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4161,1000796,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4162,1000796,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4163,1000797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4164,1000797,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4165,1000797,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4166,1000797,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4167,1000797,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4168,1000798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4169,1000798,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4170,1000798,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4171,1000798,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4172,1000798,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4173,1000799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4174,1000799,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4175,1000799,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4176,1000799,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4177,1000799,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4178,1000800,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4179,1000800,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4180,1000800,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4181,1000800,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4182,1000800,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4183,1000801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4184,1000801,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4185,1000801,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4186,1000801,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4187,1000801,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4188,1000802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4189,1000802,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4190,1000802,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4191,1000802,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4192,1000802,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4193,1000803,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(4194,1000803,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4195,1000803,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4196,1000803,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4197,1000803,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4198,1000803,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4199,1000803,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4200,1000803,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4201,1000803,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4202,1000803,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4203,1000804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4204,1000804,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4205,1000804,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4206,1000804,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4207,1000804,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4208,1000805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4209,1000805,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4210,1000805,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4211,1000805,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4212,1000805,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4213,1000806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4214,1000806,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4215,1000806,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4216,1000806,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4217,1000806,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4218,1000807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4219,1000807,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4220,1000807,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4221,1000807,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4222,1000807,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4223,1000808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4224,1000808,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4225,1000808,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4226,1000808,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4227,1000808,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4228,1000809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4229,1000809,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4230,1000809,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4231,1000809,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4232,1000809,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4233,1000810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4234,1000810,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4235,1000810,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4236,1000810,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4237,1000810,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4238,1000811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4239,1000811,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4240,1000811,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4241,1000811,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4242,1000811,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4243,1000811,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4244,1000811,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4245,1000811,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4246,1000811,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4247,1000811,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4248,1000812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4249,1000812,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4250,1000812,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4251,1000812,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4252,1000812,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4253,1000813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4254,1000813,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4255,1000813,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4256,1000813,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4257,1000813,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4258,1000814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4259,1000814,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4260,1000814,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4261,1000814,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4262,1000814,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4263,1000815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4264,1000816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4265,1000815,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4266,1000816,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4267,1000815,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4268,1000816,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4269,1000815,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4270,1000816,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4271,1000815,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4272,1000816,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4273,1000817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4274,1000817,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4275,1000817,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4276,1000817,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4277,1000817,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4278,1000818,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4279,1000818,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4280,1000818,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4281,1000818,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4282,1000818,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4283,1000818,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4284,1000818,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4285,1000818,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4286,1000818,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4287,1000818,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4288,1000819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4289,1000819,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4290,1000819,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4291,1000819,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4292,1000819,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4293,1000820,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4294,1000820,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4295,1000820,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4296,1000820,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4297,1000820,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4298,1000821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4299,1000821,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4300,1000821,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4301,1000821,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4302,1000821,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4303,1000822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4304,1000822,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4305,1000822,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4306,1000822,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4307,1000822,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4308,1000823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4309,1000823,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4310,1000823,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4311,1000823,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4312,1000823,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4313,1000824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4314,1000824,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4315,1000824,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4316,1000824,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4317,1000824,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4318,1000825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4319,1000826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4320,1000826,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4321,1000825,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4322,1000826,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4323,1000825,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4324,1000825,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4325,1000826,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4326,1000825,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4327,1000826,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4328,1000825,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4329,1000825,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4330,1000825,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4331,1000825,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4332,1000825,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4333,1000827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4334,1000827,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4335,1000827,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4336,1000827,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4337,1000827,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4338,1000828,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4339,1000828,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4340,1000828,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4341,1000828,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4342,1000828,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4343,1000828,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4344,1000828,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4345,1000828,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4346,1000828,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4347,1000828,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4348,1000829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4349,1000829,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4350,1000829,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4351,1000829,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4352,1000829,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4353,1000829,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4354,1000829,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4355,1000829,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4356,1000829,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4357,1000829,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4358,1000830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4359,1000830,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4360,1000830,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4361,1000830,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4362,1000830,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4363,1000831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4364,1000831,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4365,1000831,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4366,1000831,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4367,1000831,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4368,1000832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4369,1000832,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4370,1000832,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4371,1000832,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4372,1000832,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4373,1000833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4374,1000833,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4375,1000833,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4376,1000833,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4377,1000833,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4378,1000833,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4379,1000833,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4380,1000833,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4381,1000833,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4382,1000833,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4383,1000834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4384,1000834,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4385,1000834,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4386,1000834,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4387,1000834,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4388,1000835,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4389,1000836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4390,1000836,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4391,1000836,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4392,1000836,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4393,1000836,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4394,1000836,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4395,1000836,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4396,1000836,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4397,1000836,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4398,1000836,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4399,1000837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4400,1000837,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4401,1000837,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4402,1000837,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4403,1000837,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4404,1000838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4405,1000838,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4406,1000838,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4407,1000838,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4408,1000838,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4409,1000839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4410,1000839,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4411,1000839,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4412,1000839,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4413,1000839,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4414,1000840,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4415,1000840,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4416,1000840,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4417,1000840,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4418,1000840,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4419,1000841,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4420,1000841,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4421,1000841,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4422,1000841,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4423,1000841,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4424,1000842,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4425,1000842,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4426,1000842,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4427,1000842,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4428,1000842,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4429,1000843,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4430,1000843,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4431,1000843,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4432,1000843,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4433,1000843,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4434,1000844,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4435,1000844,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4436,1000844,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4437,1000844,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4438,1000844,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4439,1000845,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4440,1000845,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4441,1000845,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4442,1000845,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4443,1000845,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4444,1000846,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4445,1000846,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4446,1000846,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4447,1000846,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4448,1000846,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4449,1000847,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4450,1000847,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4451,1000847,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4452,1000847,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4453,1000847,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4454,1000848,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4455,1000848,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4456,1000848,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4457,1000848,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4458,1000848,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4459,1000849,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4460,1000849,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4461,1000849,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4462,1000849,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4463,1000849,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4464,1000850,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4465,1000850,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4466,1000850,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4467,1000850,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4468,1000850,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4469,1000851,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4470,1000851,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4471,1000851,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4472,1000851,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4473,1000851,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4474,1000852,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4475,1000852,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4476,1000852,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4477,1000852,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4478,1000852,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4479,1000852,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4480,1000852,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4481,1000852,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4482,1000852,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4483,1000852,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4484,1000853,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4485,1000853,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4486,1000853,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4487,1000853,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4488,1000853,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4489,1000854,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4490,1000854,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4491,1000854,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4492,1000854,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4493,1000854,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4494,1000855,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4495,1000855,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4496,1000855,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4497,1000855,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4498,1000855,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4499,1000855,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4500,1000855,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4501,1000855,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4502,1000855,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4503,1000855,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4504,1000856,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4505,1000856,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4506,1000856,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4507,1000856,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4508,1000856,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4509,1000857,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4510,1000857,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4511,1000857,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4512,1000857,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4513,1000857,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4514,1000858,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4515,1000858,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4516,1000858,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4517,1000858,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4518,1000858,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4519,1000859,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4520,1000859,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4521,1000859,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4522,1000859,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4523,1000859,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4524,1000860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4525,1000860,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4526,1000860,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4527,1000860,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4528,1000860,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4529,1000861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4530,1000861,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4531,1000861,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4532,1000861,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4533,1000861,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4534,1000862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4535,1000862,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4536,1000862,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4537,1000863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4538,1000863,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4539,1000863,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4540,1000863,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4541,1000863,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4542,1000864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4543,1000864,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4544,1000864,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4545,1000864,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4546,1000864,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4547,1000865,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4548,1000865,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4549,1000865,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4550,1000865,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4551,1000865,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4552,1000866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4553,1000866,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4554,1000866,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4555,1000866,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4556,1000866,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4557,1000867,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4558,1000868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4559,1000868,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4560,1000868,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4561,1000868,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4562,1000868,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4563,1000869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4564,1000869,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4565,1000869,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4566,1000869,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4567,1000869,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4568,1000870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4569,1000870,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4570,1000870,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4571,1000870,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4572,1000870,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4573,1000871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4574,1000871,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4575,1000871,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4576,1000871,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4577,1000871,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4578,1000872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4579,1000873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4580,1000873,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4581,1000873,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4582,1000873,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4583,1000873,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4584,1000874,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4585,1000874,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4586,1000874,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4587,1000874,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4588,1000874,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4589,1000875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4590,1000875,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4591,1000875,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4592,1000875,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4593,1000875,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4594,1000876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4595,1000876,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4596,1000876,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4597,1000876,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4598,1000876,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4599,1000877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4600,1000877,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4601,1000877,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4602,1000877,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4603,1000877,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4604,1000878,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4605,1000878,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4606,1000878,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4607,1000878,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4608,1000878,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4609,1000879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4610,1000879,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4611,1000879,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4612,1000879,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4613,1000879,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4614,1000880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4615,1000880,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4616,1000880,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4617,1000880,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4618,1000880,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4619,1000881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4620,1000881,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4621,1000881,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4622,1000881,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4623,1000881,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4624,1000882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4625,1000882,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4626,1000882,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4627,1000882,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4628,1000882,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4629,1000883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4630,1000883,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4631,1000883,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4632,1000883,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4633,1000883,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4634,1000884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4635,1000884,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4636,1000884,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4637,1000884,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4638,1000884,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4639,1000884,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4640,1000884,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4641,1000884,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4642,1000884,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4643,1000884,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4644,1000885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4645,1000886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4646,1000886,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4647,1000886,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4648,1000886,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4649,1000886,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4650,1000887,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4651,1000887,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4652,1000887,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4653,1000887,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4654,1000887,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4655,1000888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4656,1000889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4657,1000889,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4658,1000888,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4659,1000888,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4660,1000889,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4661,1000889,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4662,1000888,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4663,1000889,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4664,1000888,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4665,1000890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4666,1000890,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4667,1000891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4668,1000891,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4669,1000891,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4670,1000891,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4671,1000891,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4672,1000892,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4673,1000892,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4674,1000892,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4675,1000892,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4676,1000892,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4677,1000893,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4678,1000893,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4679,1000893,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4680,1000893,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4681,1000893,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4682,1000894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4683,1000894,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4684,1000894,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4685,1000894,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4686,1000894,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4687,1000895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4688,1000895,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4689,1000895,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4690,1000895,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4691,1000895,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4692,1000896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4693,1000896,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4694,1000896,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4695,1000896,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4696,1000896,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4697,1000897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4698,1000897,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4699,1000897,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4700,1000897,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4701,1000897,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4702,1000898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4703,1000898,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4704,1000898,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4705,1000898,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4706,1000898,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4707,1000899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4708,1000899,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4709,1000899,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4710,1000899,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4711,1000899,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4712,1000900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4713,1000900,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4714,1000900,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4715,1000900,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4716,1000900,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4717,1000901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4718,1000901,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4719,1000901,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4720,1000901,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4721,1000901,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4722,1000902,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4723,1000902,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4724,1000902,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4725,1000902,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4726,1000902,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4727,1000903,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4728,1000903,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4729,1000903,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4730,1000903,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4731,1000903,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4732,1000904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4733,1000904,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4734,1000904,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4735,1000904,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4736,1000904,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4737,1000904,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4738,1000904,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4739,1000904,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4740,1000904,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4741,1000904,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4742,1000905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4743,1000906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4744,1000906,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4745,1000906,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4746,1000906,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4747,1000906,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4748,1000907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4749,1000907,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4750,1000907,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4751,1000907,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4752,1000907,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4753,1000908,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4754,1000908,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4755,1000908,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4756,1000908,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4757,1000908,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4758,1000908,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4759,1000908,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4760,1000908,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4761,1000908,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4762,1000908,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4763,1000909,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4764,1000909,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4765,1000909,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4766,1000909,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4767,1000909,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4768,1000910,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4769,1000910,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4770,1000910,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4771,1000911,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4772,1000911,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4773,1000911,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4774,1000911,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4775,1000911,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4776,1000912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4777,1000913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4778,1000914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4779,1000912,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4780,1000914,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4781,1000913,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4782,1000914,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4783,1000912,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4784,1000913,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4785,1000912,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4786,1000914,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4787,1000914,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4788,1000912,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4789,1000915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4790,1000915,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4791,1000915,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4792,1000916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4793,1000916,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4794,1000916,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4795,1000916,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4796,1000916,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4797,1000917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4798,1000917,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4799,1000917,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4800,1000917,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4801,1000917,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4802,1000918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4803,1000918,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4804,1000918,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4805,1000918,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4806,1000918,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4807,1000919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4808,1000919,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4809,1000919,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4810,1000919,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4811,1000919,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4812,1000920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4813,1000920,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4814,1000920,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4815,1000920,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4816,1000920,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4817,1000921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4818,1000921,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4819,1000921,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4820,1000921,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4821,1000921,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4822,1000922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4823,1000922,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4824,1000922,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4825,1000922,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4826,1000923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4827,1000923,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4828,1000923,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4829,1000923,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4830,1000923,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4831,1000924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4832,1000925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4833,1000925,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4834,1000925,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4835,1000925,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4836,1000925,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4837,1000926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4838,1000926,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4839,1000926,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4840,1000926,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4841,1000926,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4842,1000927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4843,1000927,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4844,1000927,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4845,1000927,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4846,1000927,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4847,1000928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4848,1000928,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4849,1000928,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4850,1000928,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4851,1000928,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4852,1000929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4853,1000929,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4854,1000929,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4855,1000929,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4856,1000929,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4857,1000930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4858,1000930,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4859,1000930,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4860,1000930,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4861,1000930,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4862,1000930,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4863,1000930,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4864,1000930,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4865,1000930,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4866,1000930,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4867,1000931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4868,1000931,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4869,1000931,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4870,1000931,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4871,1000931,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4872,1000932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4873,1000932,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4874,1000932,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4875,1000932,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4876,1000932,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4877,1000933,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4878,1000933,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4879,1000933,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4880,1000933,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4881,1000933,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4882,1000934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4883,1000934,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4884,1000934,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4885,1000934,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4886,1000934,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4887,1000935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4888,1000935,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4889,1000935,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4890,1000935,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4891,1000935,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4892,1000936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4893,1000936,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4894,1000936,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4895,1000936,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4896,1000936,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4897,1000937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4898,1000937,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4899,1000937,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4900,1000937,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4901,1000937,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4902,1000938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4903,1000939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4904,1000938,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4905,1000939,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4906,1000938,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4907,1000939,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4908,1000939,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4909,1000938,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4910,1000938,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4911,1000939,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4912,1000938,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4913,1000939,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4914,1000938,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4915,1000939,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4916,1000938,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4917,1000939,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4918,1000938,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4919,1000939,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4920,1000939,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4921,1000938,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4922,1000940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4923,1000940,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4924,1000940,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4925,1000940,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4926,1000940,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4927,1000940,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4928,1000940,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4929,1000940,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4930,1000940,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4931,1000940,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4932,1000941,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4933,1000941,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4934,1000941,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4935,1000941,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4936,1000941,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4937,1000942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4938,1000942,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4939,1000942,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4940,1000942,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4941,1000942,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4942,1000942,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4943,1000942,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4944,1000942,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4945,1000942,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4946,1000942,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4947,1000943,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4948,1000943,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4949,1000943,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4950,1000943,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4951,1000943,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4952,1000944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4953,1000944,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4954,1000944,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4955,1000944,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4956,1000944,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4957,1000945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4958,1000945,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4959,1000945,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4960,1000945,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4961,1000945,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4962,1000946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4963,1000946,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4964,1000946,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4965,1000946,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4966,1000946,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4967,1000947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4968,1000947,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4969,1000947,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4970,1000947,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4971,1000947,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(4972,1000948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(4973,1000948,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4974,1000948,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4975,1000948,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4976,1000948,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(4977,1000949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4978,1000949,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4979,1000949,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4980,1000949,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4981,1000949,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4982,1000950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4983,1000950,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4984,1000950,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4985,1000950,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4986,1000950,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4987,1000951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4988,1000951,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4989,1000951,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4990,1000951,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4991,1000951,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4992,1000952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4993,1000953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(4994,1000952,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4995,1000953,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4996,1000952,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4997,1000953,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4998,1000952,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(4999,1000953,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5000,1000952,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5001,1000953,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5002,1000953,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5003,1000953,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5004,1000953,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5005,1000953,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5006,1000953,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5007,1000954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5008,1000954,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5009,1000954,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5010,1000954,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5011,1000954,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5012,1000955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5013,1000955,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5014,1000955,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5015,1000955,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5016,1000955,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5017,1000956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5018,1000956,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5019,1000956,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5020,1000956,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5021,1000956,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5022,1000956,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5023,1000956,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5024,1000956,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5025,1000956,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5026,1000956,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5027,1000957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5028,1000957,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5029,1000957,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5030,1000957,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5031,1000957,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5032,1000957,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5033,1000957,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5034,1000957,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5035,1000957,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5036,1000957,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5037,1000958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5038,1000958,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5039,1000958,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5040,1000958,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5041,1000958,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5042,1000959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5043,1000959,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5044,1000959,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5045,1000959,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5046,1000959,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5047,1000960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5048,1000960,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5049,1000960,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5050,1000960,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5051,1000960,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5052,1000961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5053,1000961,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5054,1000962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5055,1000962,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5056,1000962,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5057,1000962,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5058,1000962,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5059,1000963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5060,1000963,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5061,1000963,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5062,1000963,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5063,1000963,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5064,1000964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5065,1000964,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5066,1000964,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5067,1000964,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5068,1000964,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5069,1000964,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5070,1000964,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5071,1000964,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5072,1000964,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5073,1000964,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5074,1000965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5075,1000965,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5076,1000965,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5077,1000965,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5078,1000965,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5079,1000965,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5080,1000965,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5081,1000965,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5082,1000965,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5083,1000965,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5084,1000966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5085,1000966,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5086,1000966,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5087,1000966,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5088,1000966,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5089,1000967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5090,1000967,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5091,1000967,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5092,1000967,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5093,1000967,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5094,1000968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5095,1000968,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5096,1000968,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5097,1000968,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5098,1000968,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5099,1000969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5100,1000970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5101,1000970,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5102,1000970,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5103,1000970,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5104,1000970,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5105,1000971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5106,1000971,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5107,1000971,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5108,1000971,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5109,1000971,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5110,1000972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5111,1000972,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5112,1000972,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5113,1000972,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5114,1000972,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5115,1000973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5116,1000973,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5117,1000973,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5118,1000973,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5119,1000973,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5120,1000973,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5121,1000973,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5122,1000973,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5123,1000973,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5124,1000973,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5125,1000974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5126,1000974,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5127,1000974,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5128,1000974,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5129,1000974,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5130,1000975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5131,1000975,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5132,1000975,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5133,1000975,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5134,1000975,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5135,1000976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5136,1000976,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5137,1000976,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5138,1000976,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5139,1000976,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5140,1000977,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5141,1000977,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5142,1000977,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5143,1000977,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5144,1000977,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5145,1000978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5146,1000978,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5147,1000978,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5148,1000978,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5149,1000978,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5150,1000979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5151,1000979,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5152,1000979,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5153,1000979,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5154,1000979,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5155,1000980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5156,1000981,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5157,1000981,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5158,1000981,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5159,1000981,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5160,1000981,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5161,1000981,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5162,1000981,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5163,1000981,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5164,1000981,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5165,1000981,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5166,1000982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5167,1000982,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5168,1000982,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5169,1000982,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5170,1000982,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5171,1000982,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5172,1000982,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5173,1000982,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5174,1000982,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5175,1000982,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5176,1000983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5177,1000983,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5178,1000983,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5179,1000983,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5180,1000983,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5181,1000984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5182,1000985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5183,1000986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5184,1000986,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5185,1000986,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5186,1000986,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5187,1000986,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5188,1000986,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5189,1000986,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5190,1000986,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5191,1000986,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5192,1000986,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5193,1000987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5194,1000987,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5195,1000987,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5196,1000987,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5197,1000987,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5198,1000988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5199,1000988,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5200,1000988,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5201,1000988,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5202,1000988,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5203,1000989,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5204,1000989,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5205,1000989,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5206,1000989,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5207,1000989,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5208,1000990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5209,1000990,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5210,1000990,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5211,1000990,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5212,1000990,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5213,1000991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5214,1000991,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5215,1000991,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5216,1000991,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5217,1000991,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5218,1000992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5219,1000992,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5220,1000992,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5221,1000992,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5222,1000992,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5223,1000993,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5224,1000993,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5225,1000993,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5226,1000993,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5227,1000993,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5228,1000994,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(5229,1000994,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(5230,1000994,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(5231,1000994,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(5232,1000994,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(5233,1000995,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5234,1000995,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5235,1000995,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5236,1000995,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5237,1000995,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5238,1000996,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5239,1000996,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5240,1000996,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5241,1000996,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5242,1000996,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5243,1000997,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5244,1000997,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5245,1000997,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5246,1000997,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5247,1000997,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5248,1000998,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5249,1000999,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5250,1000998,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5251,1000999,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5252,1000999,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5253,1000998,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5254,1000998,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5255,1000999,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5256,1000998,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5257,1000999,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5258,1001000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(5259,1001000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5260,1001000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5261,1001000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5262,1001000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5263,1001000,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5264,1001000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5265,1001000,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5266,1001000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5267,1001000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5268,1001001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5269,1001001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5270,1001001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5271,1001001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5272,1001001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5273,1001002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5274,1001002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5275,1001002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5276,1001002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5277,1001002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5278,1001003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5279,1001003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5280,1001003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5281,1001003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5282,1001003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5283,1001004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5284,1001004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5285,1001004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5286,1001004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5287,1001004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5288,1001005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5289,1001005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5290,1001005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5291,1001005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5292,1001005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5293,1001006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5294,1001006,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5295,1001006,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5296,1001006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5297,1001006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5298,1001007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5299,1001007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5300,1001007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5301,1001007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5302,1001007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5303,1001008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5304,1001008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5305,1001008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5306,1001008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5307,1001008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5308,1001009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5309,1001009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5310,1001009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5311,1001009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5312,1001009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5313,1001010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5314,1001010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5315,1001010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5316,1001010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5317,1001010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5318,1001010,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5319,1001010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5320,1001010,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5321,1001010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5322,1001010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5323,1001011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5324,1001011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5325,1001011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5326,1001011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5327,1001011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5328,1001012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5329,1001012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5330,1001012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5331,1001012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5332,1001012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5333,1001013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5334,1001013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5335,1001013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5336,1001013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5337,1001013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5338,1001013,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5339,1001013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5340,1001013,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5341,1001013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5342,1001013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5343,1001014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5344,1001014,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5345,1001014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5346,1001014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5347,1001014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5348,1001014,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5349,1001014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5350,1001014,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5351,1001014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5352,1001014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5353,1001015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5354,1001015,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5355,1001015,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5356,1001015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5357,1001015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5358,1001016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5359,1001016,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5360,1001016,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5361,1001016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5362,1001016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5363,1001017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5364,1001017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5365,1001017,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5366,1001017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5367,1001017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5368,1001018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5369,1001018,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5370,1001018,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5371,1001018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5372,1001018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5373,1001018,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5374,1001018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5375,1001018,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5376,1001018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5377,1001018,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5378,1001019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5379,1001019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5380,1001019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5381,1001019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5382,1001019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5383,1001020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5384,1001020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5385,1001020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5386,1001020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5387,1001020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5388,1001021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5389,1001021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5390,1001021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5391,1001021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5392,1001021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5393,1001022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5394,1001022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5395,1001022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5396,1001022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5397,1001022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5398,1001022,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5399,1001022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5400,1001022,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5401,1001022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5402,1001022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5403,1001023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5404,1001023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5405,1001023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5406,1001023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5407,1001023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5408,1001023,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5409,1001023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5410,1001023,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5411,1001023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5412,1001023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5413,1001024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5414,1001024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5415,1001024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5416,1001024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5417,1001024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5418,1001025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5419,1001025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5420,1001025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5421,1001025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5422,1001025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5423,1001026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5424,1001027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5425,1001026,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5426,1001027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5427,1001027,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5428,1001026,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5429,1001027,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5430,1001026,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5431,1001027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5432,1001026,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5433,1001028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5434,1001028,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5435,1001028,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5436,1001028,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5437,1001028,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5438,1001029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5439,1001029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5440,1001029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5441,1001029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5442,1001029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5443,1001029,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5444,1001029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5445,1001029,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5446,1001029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5447,1001029,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5448,1001030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5449,1001030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5450,1001030,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5451,1001030,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5452,1001030,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5453,1001030,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5454,1001030,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5455,1001030,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5456,1001030,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5457,1001030,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5458,1001031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5459,1001031,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5460,1001031,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5461,1001031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5462,1001031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5463,1001032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5464,1001033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5465,1001033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5466,1001032,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5467,1001033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5468,1001032,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5469,1001032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5470,1001033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5471,1001033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5472,1001032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5473,1001033,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5474,1001033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5475,1001033,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5476,1001033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5477,1001033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5478,1001034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5479,1001034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5480,1001034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5481,1001034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5482,1001034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5483,1001035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5484,1001035,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5485,1001035,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5486,1001035,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5487,1001035,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5488,1001036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5489,1001036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5490,1001036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5491,1001036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5492,1001036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5493,1001037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5494,1001037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5495,1001037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5496,1001037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5497,1001037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5498,1001038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5499,1001038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5500,1001038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5501,1001038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5502,1001039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5503,1001039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5504,1001039,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5505,1001039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5506,1001039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5507,1001040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5508,1001040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5509,1001040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5510,1001040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5511,1001040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5512,1001041,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5513,1001041,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5514,1001041,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5515,1001041,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5516,1001041,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5517,1001042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5518,1001042,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5519,1001042,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5520,1001042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5521,1001042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5522,1001043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5523,1001043,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5524,1001043,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5525,1001043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5526,1001043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5527,1001043,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5528,1001043,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5529,1001043,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5530,1001043,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5531,1001043,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5532,1001044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5533,1001045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5534,1001046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5535,1001047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5536,1001044,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5537,1001045,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5538,1001046,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5539,1001047,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5540,1001047,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5541,1001045,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5542,1001046,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5543,1001044,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5544,1001046,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5545,1001044,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5546,1001044,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5547,1001046,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5548,1001048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5549,1001049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5550,1001048,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5551,1001049,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5552,1001048,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5553,1001049,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5554,1001048,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5555,1001049,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5556,1001048,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5557,1001049,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5558,1001050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5559,1001050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5560,1001050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5561,1001050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5562,1001050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5563,1001051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5564,1001051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5565,1001051,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5566,1001051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5567,1001051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5568,1001051,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5569,1001051,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5570,1001051,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5571,1001051,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5572,1001051,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5573,1001052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5574,1001052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5575,1001052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5576,1001052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5577,1001052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5578,1001053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5579,1001053,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5580,1001053,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5581,1001053,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5582,1001053,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5583,1001054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5584,1001054,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5585,1001054,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5586,1001054,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5587,1001054,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5588,1001055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5589,1001056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5590,1001056,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5591,1001056,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5592,1001056,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5593,1001056,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5594,1001057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5595,1001057,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5596,1001057,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5597,1001057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5598,1001057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5599,1001058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5600,1001058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5601,1001058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5602,1001058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5603,1001058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5604,1001059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5605,1001059,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5606,1001059,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5607,1001059,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5608,1001059,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5609,1001060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5610,1001060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5611,1001060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5612,1001060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5613,1001060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5614,1001061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5615,1001061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5616,1001061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5617,1001061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5618,1001061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5619,1001062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5620,1001062,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5621,1001062,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5622,1001062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5623,1001062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5624,1001062,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5625,1001062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5626,1001062,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5627,1001062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5628,1001062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5629,1001063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5630,1001063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5631,1001063,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5632,1001063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5633,1001063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5634,1001064,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5635,1001064,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5636,1001064,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5637,1001064,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5638,1001064,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5639,1001065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5640,1001065,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5641,1001065,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5642,1001065,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5643,1001065,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5644,1001065,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5645,1001065,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5646,1001065,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5647,1001065,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5648,1001065,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5649,1001066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5650,1001066,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5651,1001066,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5652,1001066,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5653,1001066,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5654,1001066,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5655,1001066,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5656,1001066,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5657,1001066,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5658,1001066,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5659,1001067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5660,1001067,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5661,1001067,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5662,1001067,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5663,1001067,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5664,1001068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5665,1001068,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5666,1001068,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5667,1001068,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5668,1001068,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5669,1001069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5670,1001069,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5671,1001069,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5672,1001069,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5673,1001069,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5674,1001070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5675,1001070,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5676,1001070,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5677,1001070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5678,1001070,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5679,1001071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5680,1001071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5681,1001071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5682,1001071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5683,1001071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5684,1001072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5685,1001073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5686,1001073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5687,1001073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5688,1001073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5689,1001073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5690,1001074,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5691,1001074,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5692,1001074,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5693,1001074,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5694,1001074,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5695,1001075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5696,1001075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5697,1001075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5698,1001075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5699,1001075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5700,1001076,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5701,1001076,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5702,1001076,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5703,1001076,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5704,1001076,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5705,1001077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5706,1001077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5707,1001077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5708,1001077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5709,1001077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5710,1001078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5711,1001078,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5712,1001078,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5713,1001078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5714,1001078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5715,1001079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5716,1001079,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5717,1001079,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5718,1001079,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5719,1001079,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5720,1001080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5721,1001080,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5722,1001080,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5723,1001080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5724,1001080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5725,1001081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5726,1001081,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5727,1001081,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5728,1001082,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5729,1001082,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5730,1001082,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5731,1001082,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5732,1001082,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5733,1001083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5734,1001083,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5735,1001083,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5736,1001083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5737,1001083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5738,1001084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5739,1001084,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5740,1001084,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5741,1001084,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5742,1001084,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5743,1001085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5744,1001085,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5745,1001085,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5746,1001085,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5747,1001085,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5748,1001086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5749,1001086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5750,1001086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5751,1001086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5752,1001086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5753,1001087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5754,1001087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5755,1001087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5756,1001087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5757,1001087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5758,1001088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5759,1001088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5760,1001088,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5761,1001088,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5762,1001088,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5763,1001089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5764,1001089,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5765,1001089,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5766,1001089,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5767,1001089,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5768,1001090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5769,1001091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5770,1001091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5771,1001091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5772,1001091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5773,1001091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5774,1001092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5775,1001092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5776,1001092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5777,1001092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5778,1001092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5779,1001093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5780,1001093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5781,1001093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5782,1001093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5783,1001093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5784,1001093,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5785,1001093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5786,1001093,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5787,1001093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5788,1001093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5789,1001094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5790,1001094,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5791,1001094,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5792,1001094,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5793,1001094,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5794,1001094,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5795,1001094,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5796,1001094,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5797,1001094,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5798,1001094,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5799,1001095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5800,1001095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5801,1001095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5802,1001095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5803,1001095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5804,1001096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5805,1001097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5806,1001096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5807,1001097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5808,1001096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5809,1001097,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5810,1001096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5811,1001097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5812,1001097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5813,1001096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5814,1001098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5815,1001098,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5816,1001098,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5817,1001098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5818,1001098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5819,1001099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5820,1001099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5821,1001099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5822,1001099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5823,1001099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5824,1001100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5825,1001100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5826,1001100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5827,1001100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5828,1001100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5829,1001100,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5830,1001100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5831,1001100,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5832,1001100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5833,1001100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5834,1001101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5835,1001101,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5836,1001101,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5837,1001101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5838,1001101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5839,1001102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5840,1001102,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5841,1001102,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5842,1001102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5843,1001102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5844,1001103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5845,1001103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5846,1001103,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5847,1001103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5848,1001103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5849,1001104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5850,1001105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5851,1001106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5852,1001107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5853,1001106,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5854,1001105,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5855,1001107,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5856,1001106,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5857,1001107,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5858,1001105,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5859,1001107,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5860,1001107,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5861,1001108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5862,1001108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5863,1001108,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5864,1001108,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5865,1001108,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5866,1001109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5867,1001110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5868,1001110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5869,1001109,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5870,1001110,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5871,1001109,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5872,1001110,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5873,1001109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5874,1001109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5875,1001110,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5876,1001111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5877,1001111,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5878,1001111,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5879,1001111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5880,1001111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5881,1001112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5882,1001112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5883,1001112,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5884,1001112,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5885,1001112,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5886,1001112,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5887,1001112,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5888,1001112,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5889,1001112,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5890,1001112,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5891,1001113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5892,1001113,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5893,1001113,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5894,1001113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5895,1001113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5896,1001113,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5897,1001113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5898,1001113,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5899,1001113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5900,1001113,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5901,1001114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5902,1001115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5903,1001115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5904,1001115,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5905,1001115,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5906,1001115,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5907,1001116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5908,1001116,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5909,1001116,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5910,1001116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5911,1001116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5912,1001117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5913,1001117,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5914,1001117,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5915,1001117,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5916,1001117,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5917,1001118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5918,1001118,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5919,1001118,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5920,1001118,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5921,1001118,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5922,1001119,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5923,1001119,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5924,1001119,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5925,1001119,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5926,1001119,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5927,1001120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5928,1001120,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5929,1001121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5930,1001121,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5931,1001121,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5932,1001121,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5933,1001121,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5934,1001122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5935,1001122,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5936,1001122,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5937,1001122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5938,1001122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5939,1001122,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5940,1001122,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5941,1001122,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5942,1001122,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5943,1001122,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5944,1001123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5945,1001123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5946,1001123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5947,1001123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5948,1001123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5949,1001123,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5950,1001123,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5951,1001123,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5952,1001123,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5953,1001123,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5954,1001124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5955,1001124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5956,1001124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5957,1001124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5958,1001124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5959,1001125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5960,1001125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5961,1001125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5962,1001125,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5963,1001125,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5964,1001126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5965,1001126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5966,1001126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5967,1001126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5968,1001126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5969,1001127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5970,1001127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5971,1001127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5972,1001127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5973,1001127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5974,1001128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5975,1001128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5976,1001128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5977,1001128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5978,1001128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5979,1001129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(5980,1001130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5981,1001131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5982,1001132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(5983,1001133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5984,1001133,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5985,1001132,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5986,1001130,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5987,1001129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5988,1001131,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5989,1001132,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5990,1001130,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5991,1001133,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5992,1001129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5993,1001131,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5994,1001132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5995,1001130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5996,1001133,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5997,1001129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(5998,1001131,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(5999,1001132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6000,1001130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6001,1001129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6002,1001131,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6003,1001133,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6004,1001134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6005,1001134,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6006,1001134,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6007,1001134,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6008,1001134,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6009,1001135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6010,1001135,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6011,1001135,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6012,1001135,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6013,1001135,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6014,1001136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6015,1001136,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6016,1001136,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6017,1001136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6018,1001136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6019,1001137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6020,1001137,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6021,1001137,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6022,1001137,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6023,1001137,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6024,1001138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6025,1001138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6026,1001138,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6027,1001139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6028,1001139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6029,1001139,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6030,1001139,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6031,1001139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6032,1001140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6033,1001140,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6034,1001140,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6035,1001140,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6036,1001140,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6037,1001141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6038,1001141,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6039,1001141,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6040,1001141,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6041,1001141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6042,1001142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6043,1001142,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6044,1001142,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6045,1001142,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6046,1001143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6047,1001143,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6048,1001143,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6049,1001143,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6050,1001143,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6051,1001144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6052,1001144,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6053,1001144,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6054,1001144,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6055,1001144,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6056,1001145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6057,1001145,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6058,1001145,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6059,1001145,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6060,1001145,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6061,1001146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6062,1001146,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6063,1001146,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6064,1001146,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6065,1001146,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6066,1001147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6067,1001147,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6068,1001147,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6069,1001147,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6070,1001147,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6071,1001148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6072,1001148,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6073,1001148,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6074,1001148,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6075,1001148,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6076,1001149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6077,1001149,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6078,1001149,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6079,1001149,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6080,1001149,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6081,1001150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6082,1001151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6083,1001150,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6084,1001151,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6085,1001151,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6086,1001150,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6087,1001151,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6088,1001150,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6089,1001151,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6090,1001150,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6091,1001152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6092,1001152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6093,1001152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6094,1001152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6095,1001152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6096,1001153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6097,1001153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6098,1001153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6099,1001153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6100,1001153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6101,1001154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6102,1001154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6103,1001154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6104,1001154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6105,1001154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6106,1001154,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6107,1001154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6108,1001154,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6109,1001154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6110,1001154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6111,1001155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6112,1001155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6113,1001155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6114,1001155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6115,1001155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6116,1001156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6117,1001156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6118,1001156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6119,1001156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6120,1001156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6121,1001157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6122,1001157,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6123,1001157,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6124,1001157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6125,1001157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6126,1001158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6127,1001159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6128,1001160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6129,1001160,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6130,1001159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6131,1001160,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6132,1001159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6133,1001160,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6134,1001159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6135,1001160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6136,1001159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6137,1001161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6138,1001161,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6139,1001161,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6140,1001161,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6141,1001161,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6142,1001162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6143,1001162,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6144,1001162,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6145,1001162,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6146,1001162,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6147,1001163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6148,1001163,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6149,1001163,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6150,1001163,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6151,1001163,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6152,1001163,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6153,1001163,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6154,1001163,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6155,1001163,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6156,1001163,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6157,1001164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6158,1001164,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6159,1001164,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6160,1001164,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6161,1001164,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6162,1001165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6163,1001165,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6164,1001166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6165,1001166,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6166,1001166,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6167,1001166,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6168,1001166,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6169,1001166,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6170,1001166,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6171,1001166,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6172,1001166,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6173,1001166,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6174,1001167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6175,1001167,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6176,1001167,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6177,1001167,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6178,1001167,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6179,1001168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6180,1001168,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6181,1001168,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6182,1001168,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6183,1001168,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6184,1001169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6185,1001169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6186,1001169,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6187,1001169,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6188,1001169,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6189,1001169,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6190,1001169,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6191,1001169,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6192,1001169,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6193,1001169,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6194,1001170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6195,1001170,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6196,1001170,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6197,1001170,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6198,1001170,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6199,1001171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(6200,1001171,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6201,1001171,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6202,1001171,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6203,1001171,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6204,1001171,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6205,1001171,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6206,1001171,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6207,1001171,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6208,1001171,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6209,1001172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6210,1001172,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6211,1001172,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6212,1001172,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6213,1001172,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6214,1001173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6215,1001173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6216,1001173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6217,1001173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6218,1001173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6219,1001174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(6220,1001175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6221,1001175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6222,1001175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6223,1001175,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6224,1001175,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6225,1001176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6226,1001176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6227,1001176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6228,1001176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6229,1001176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6230,1001177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6231,1001177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6232,1001177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6233,1001177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6234,1001177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6235,1001178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6236,1001178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6237,1001178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6238,1001178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6239,1001178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6240,1001179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6241,1001179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6242,1001179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6243,1001179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6244,1001179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6245,1001180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6246,1001180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6247,1001180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6248,1001180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6249,1001180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6250,1001181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6251,1001181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6252,1001181,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6253,1001181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6254,1001181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6255,1001182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6256,1001182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6257,1001182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6258,1001182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6259,1001182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6260,1001182,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6261,1001182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6262,1001182,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6263,1001182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6264,1001182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6265,1001183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6266,1001183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6267,1001183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6268,1001183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6269,1001183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6270,1001184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6271,1001184,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6272,1001184,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6273,1001184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6274,1001184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6275,1001185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6276,1001185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6277,1001185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6278,1001185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6279,1001185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6280,1001186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6281,1001186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6282,1001186,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6283,1001186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6284,1001186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6285,1001186,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6286,1001186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6287,1001186,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6288,1001186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6289,1001186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6290,1001187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6291,1001187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6292,1001187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6293,1001187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6294,1001187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6295,1001187,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6296,1001187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6297,1001187,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6298,1001187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6299,1001187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6300,1001188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6301,1001188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6302,1001189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6303,1001189,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6304,1001189,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6305,1001189,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6306,1001189,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6307,1001190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6308,1001190,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6309,1001190,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6310,1001190,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6311,1001190,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6312,1001191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6313,1001191,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6314,1001191,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6315,1001191,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6316,1001191,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6317,1001192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6318,1001192,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6319,1001193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6320,1001194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6321,1001194,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6322,1001194,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6323,1001194,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6324,1001194,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6325,1001195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6326,1001195,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6327,1001195,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6328,1001195,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6329,1001195,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6330,1001196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6331,1001196,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6332,1001196,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6333,1001196,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6334,1001196,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6335,1001197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6336,1001197,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6337,1001197,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6338,1001197,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6339,1001197,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6340,1001198,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6341,1001198,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6342,1001198,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6343,1001198,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6344,1001198,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6345,1001199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6346,1001199,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6347,1001199,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6348,1001199,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6349,1001199,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6350,1001200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6351,1001200,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6352,1001200,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6353,1001201,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6354,1001201,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6355,1001201,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6356,1001201,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6357,1001201,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6358,1001202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6359,1001202,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6360,1001202,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6361,1001202,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6362,1001202,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6363,1001202,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6364,1001202,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6365,1001202,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6366,1001202,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6367,1001202,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6368,1001203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6369,1001203,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6370,1001203,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6371,1001203,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6372,1001203,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6373,1001204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6374,1001205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6375,1001205,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6376,1001205,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6377,1001205,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6378,1001205,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6379,1001206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6380,1001206,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6381,1001206,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6382,1001206,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6383,1001206,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6384,1001206,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6385,1001206,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6386,1001206,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6387,1001206,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6388,1001206,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6389,1001207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6390,1001207,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6391,1001207,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6392,1001207,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6393,1001207,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6394,1001207,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6395,1001207,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6396,1001207,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6397,1001207,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6398,1001207,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6399,1001208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6400,1001208,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6401,1001208,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6402,1001208,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6403,1001208,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6404,1001208,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6405,1001208,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6406,1001208,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6407,1001208,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6408,1001208,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6409,1001209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6410,1001209,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6411,1001209,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6412,1001209,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6413,1001209,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6414,1001210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6415,1001210,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6416,1001210,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6417,1001210,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6418,1001210,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6419,1001211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6420,1001211,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6421,1001211,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6422,1001211,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6423,1001211,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6424,1001212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6425,1001213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6426,1001213,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6427,1001213,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6428,1001213,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6429,1001213,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6430,1001214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6431,1001214,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6432,1001214,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6433,1001214,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6434,1001214,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6435,1001215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6436,1001215,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6437,1001215,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6438,1001215,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6439,1001215,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6440,1001216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6441,1001217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6442,1001217,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6443,1001217,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6444,1001217,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6445,1001217,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6446,1001218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6447,1001218,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6448,1001218,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6449,1001218,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6450,1001218,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6451,1001219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6452,1001219,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6453,1001219,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6454,1001219,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6455,1001219,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6456,1001219,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6457,1001219,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6458,1001219,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6459,1001219,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6460,1001219,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6461,1001220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6462,1001220,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6463,1001220,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6464,1001220,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6465,1001220,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6466,1001221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6467,1001221,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6468,1001221,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6469,1001221,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6470,1001221,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6471,1001222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6472,1001222,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6473,1001222,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6474,1001222,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6475,1001222,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6476,1001223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6477,1001223,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6478,1001223,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6479,1001223,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6480,1001223,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6481,1001223,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6482,1001223,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6483,1001223,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6484,1001223,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6485,1001223,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6486,1001224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6487,1001224,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6488,1001224,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6489,1001224,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6490,1001224,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6491,1001224,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6492,1001224,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6493,1001224,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6494,1001224,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6495,1001224,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6496,1001225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6497,1001225,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6498,1001225,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6499,1001225,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6500,1001225,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6501,1001225,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6502,1001225,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6503,1001225,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6504,1001225,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6505,1001225,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6506,1001226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6507,1001227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6508,1001227,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6509,1001227,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6510,1001228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6511,1001228,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6512,1001228,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6513,1001228,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6514,1001228,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6515,1001229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6516,1001229,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6517,1001229,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6518,1001229,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6519,1001229,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6520,1001230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6521,1001230,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6522,1001230,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6523,1001230,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6524,1001230,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6525,1001230,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6526,1001230,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6527,1001230,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6528,1001230,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6529,1001230,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6530,1001231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(6531,1001231,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6532,1001231,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6533,1001231,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6534,1001231,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6535,1001231,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6536,1001231,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6537,1001231,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6538,1001231,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6539,1001231,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6540,1001232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6541,1001232,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6542,1001232,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6543,1001232,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6544,1001232,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6545,1001233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6546,1001234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6547,1001235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6548,1001236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6549,1001237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6550,1001238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6551,1001239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6552,1001240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6553,1001241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6554,1001242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6555,1001243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6556,1001244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6557,1001245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6558,1001235,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6559,1001244,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6560,1001241,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6561,1001238,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6562,1001239,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6563,1001243,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6564,1001242,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6565,1001240,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6566,1001233,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6567,1001234,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6568,1001237,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6569,1001245,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6570,1001234,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6571,1001233,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6572,1001242,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6573,1001235,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6574,1001244,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6575,1001241,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6576,1001238,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6577,1001239,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6578,1001243,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6579,1001240,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6580,1001237,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6581,1001245,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6582,1001235,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6583,1001244,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6584,1001241,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6585,1001233,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6586,1001238,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6587,1001239,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6588,1001242,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6589,1001240,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6590,1001234,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6591,1001237,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6592,1001245,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6593,1001243,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6594,1001243,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6595,1001235,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6596,1001244,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6597,1001241,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6598,1001233,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6599,1001238,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6600,1001239,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6601,1001242,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6602,1001240,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6603,1001234,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6604,1001245,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6605,1001237,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6606,1001242,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6607,1001235,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6608,1001244,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6609,1001241,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6610,1001233,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6611,1001238,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6612,1001243,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6613,1001240,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6614,1001234,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6615,1001245,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6616,1001237,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6617,1001239,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6618,1001235,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6619,1001244,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6620,1001241,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6621,1001233,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6622,1001238,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6623,1001243,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6624,1001242,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6625,1001240,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6626,1001234,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6627,1001245,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6628,1001237,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6629,1001239,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6630,1001235,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6631,1001241,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6632,1001233,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6633,1001238,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6634,1001239,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6635,1001243,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6636,1001244,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6637,1001240,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6638,1001242,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6639,1001234,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6640,1001237,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6641,1001245,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6642,1001235,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6643,1001241,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6644,1001233,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6645,1001238,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6646,1001239,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6647,1001243,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6648,1001240,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6649,1001242,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6650,1001234,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6651,1001237,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6652,1001244,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6653,1001245,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6654,1001242,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6655,1001235,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6656,1001241,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6657,1001233,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6658,1001238,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6659,1001239,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6660,1001240,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6661,1001237,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6662,1001234,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6663,1001243,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6664,1001244,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6665,1001245,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6666,1001246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6667,1001246,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6668,1001246,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6669,1001247,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6670,1001247,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6671,1001247,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6672,1001248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6673,1001248,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6674,1001248,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6675,1001249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6676,1001249,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6677,1001249,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6678,1001250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6679,1001250,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6680,1001250,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6681,1001251,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6682,1001251,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6683,1001251,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6684,1001251,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6685,1001251,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6686,1001251,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6687,1001251,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6688,1001251,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6689,1001251,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6690,1001251,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6691,1001252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6692,1001252,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6693,1001252,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6694,1001252,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6695,1001252,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6696,1001253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6697,1001254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6698,1001253,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6699,1001254,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6700,1001255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6701,1001255,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6702,1001255,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6703,1001256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6704,1001256,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6705,1001256,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6706,1001256,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6707,1001256,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6708,1001257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6709,1001257,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6710,1001257,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6711,1001257,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6712,1001257,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6713,1001258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6714,1001258,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6715,1001258,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6716,1001259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6717,1001259,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6718,1001259,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6719,1001260,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6720,1001260,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6721,1001260,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6722,1001261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6723,1001261,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6724,1001261,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6725,1001262,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6726,1001262,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6727,1001262,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6728,1001262,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6729,1001262,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6730,1001263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6731,1001263,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6732,1001263,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6733,1001264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6734,1001264,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6735,1001264,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6736,1001265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6737,1001265,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6738,1001265,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6739,1001266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6740,1001266,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6741,1001266,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6742,1001267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6743,1001267,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6744,1001267,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6745,1001268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(6746,1001268,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6747,1001269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6748,1001269,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6749,1001269,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6750,1001270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6751,1001270,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6752,1001271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6753,1001272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6754,1001272,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6755,1001273,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6756,1001273,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6757,1001273,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6758,1001273,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6759,1001273,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6760,1001273,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6761,1001273,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6762,1001273,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6763,1001274,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6764,1001275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6765,1001275,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6766,1001275,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6767,1001275,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6768,1001275,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6769,1001276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6770,1001276,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6771,1001276,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6772,1001276,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6773,1001276,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6774,1001277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6775,1001277,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6776,1001277,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6777,1001277,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6778,1001277,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6779,1001278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(6780,1001278,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6781,1001279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6782,1001279,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6783,1001279,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6784,1001280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(6785,1001280,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6786,1001281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6787,1001281,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6788,1001281,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6789,1001282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6790,1001282,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6791,1001282,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6792,1001283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6793,1001283,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6794,1001283,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6795,1001284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6796,1001284,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6797,1001284,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6798,1001284,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6799,1001284,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6800,1001285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6801,1001285,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6802,1001285,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6803,1001285,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6804,1001285,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6805,1001285,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6806,1001285,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6807,1001285,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6808,1001285,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6809,1001285,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6810,1001286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6811,1001286,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6812,1001286,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6813,1001287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6814,1001287,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6815,1001287,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6816,1001287,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6817,1001287,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6818,1001287,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6819,1001287,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6820,1001287,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6821,1001288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6822,1001288,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6823,1001289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6824,1001290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6825,1001290,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6826,1001290,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6827,1001290,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6828,1001290,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6829,1001290,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6830,1001290,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6831,1001290,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6832,1001290,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6833,1001290,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6834,1001291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6835,1001291,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6836,1001291,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6837,1001291,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6838,1001291,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6839,1001291,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6840,1001291,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6841,1001291,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6842,1001292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6843,1001293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6844,1001293,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6845,1001293,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6846,1001293,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6847,1001293,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6848,1001293,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6849,1001293,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6850,1001293,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6851,1001293,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6852,1001293,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6853,1001294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6854,1001294,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6855,1001294,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6856,1001294,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6857,1001294,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6858,1001294,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6859,1001294,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6860,1001294,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6861,1001294,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6862,1001294,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6863,1001295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6864,1001295,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6865,1001295,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6866,1001295,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6867,1001295,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6868,1001295,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6869,1001295,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6870,1001295,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6871,1001295,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6872,1001295,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6873,1001296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6874,1001297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6875,1001297,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6876,1001297,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6877,1001297,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6878,1001297,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6879,1001298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(6880,1001298,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(6881,1001299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6882,1001299,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6883,1001299,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6884,1001299,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6885,1001299,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6886,1001300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(6887,1001300,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6888,1001301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6889,1001301,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6890,1001301,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6891,1001301,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6892,1001301,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6893,1001301,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6894,1001301,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6895,1001301,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6896,1001301,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6897,1001301,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(6898,1001302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6899,1001303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6900,1001304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6901,1001305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6902,1001306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6903,1001307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6904,1001308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6905,1001309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6906,1001310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6907,1001311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6908,1001312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6909,1001313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6910,1001314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6911,1001315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6912,1001316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6913,1001317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6914,1001318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6915,1001319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6916,1001320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6917,1001321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(6918,1001321,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6919,1001321,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6920,1001321,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6921,1001321,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6922,1001321,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6923,1001321,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6924,1001321,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6925,1001321,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6926,1001321,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(6927,1001322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(6928,1001322,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6929,1001323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6930,1001323,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6931,1001323,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6932,1001323,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6933,1001323,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6934,1001323,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6935,1001323,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6936,1001323,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6937,1001324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6938,1001325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6939,1001325,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6940,1001325,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6941,1001326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6942,1001326,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6943,1001326,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6944,1001327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6945,1001327,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6946,1001327,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6947,1001327,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6948,1001327,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6949,1001327,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6950,1001327,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6951,1001327,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6952,1001327,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6953,1001327,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(6954,1001328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6955,1001328,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6956,1001328,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6957,1001329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6958,1001329,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6959,1001329,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6960,1001330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6961,1001330,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6962,1001330,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6963,1001331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6964,1001331,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6965,1001332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6966,1001332,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6967,1001332,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6968,1001333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6969,1001333,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6970,1001333,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6971,1001334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6972,1001334,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6973,1001334,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6974,1001334,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6975,1001334,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6976,1001335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6977,1001335,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6978,1001335,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6979,1001335,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6980,1001335,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6981,1001336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6982,1001336,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6983,1001336,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6984,1001337,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6985,1001337,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6986,1001337,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6987,1001338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6988,1001338,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6989,1001338,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6990,1001339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(6991,1001339,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6992,1001340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6993,1001341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6994,1001342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6995,1001343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6996,1001344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6997,1001345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(6998,1001346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(6999,1001347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7000,1001348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7001,1001349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7002,1001350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7003,1001351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7004,1001352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7005,1001346,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7006,1001343,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7007,1001349,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7008,1001345,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7009,1001341,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7010,1001350,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7011,1001348,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7012,1001351,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7013,1001340,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7014,1001347,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7015,1001352,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7016,1001344,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7017,1001343,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7018,1001349,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7019,1001345,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7020,1001341,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7021,1001348,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7022,1001350,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7023,1001351,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7024,1001340,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7025,1001347,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7026,1001352,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7027,1001346,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7028,1001344,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7029,1001341,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7030,1001343,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7031,1001350,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7032,1001349,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7033,1001345,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7034,1001348,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7035,1001351,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7036,1001347,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7037,1001340,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7038,1001352,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7039,1001344,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7040,1001346,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7041,1001341,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7042,1001350,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7043,1001348,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7044,1001346,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7045,1001343,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7046,1001351,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7047,1001349,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7048,1001345,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7049,1001347,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7050,1001340,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7051,1001352,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7052,1001344,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7053,1001344,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7054,1001348,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7055,1001343,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7056,1001351,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7057,1001349,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7058,1001345,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7059,1001341,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7060,1001350,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7061,1001347,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7062,1001340,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7063,1001346,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7064,1001352,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7065,1001350,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7066,1001346,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7067,1001348,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7068,1001343,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7069,1001351,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7070,1001349,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7071,1001340,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7072,1001345,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7073,1001341,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7074,1001352,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7075,1001344,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7076,1001347,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7077,1001341,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7078,1001347,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7079,1001340,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7080,1001350,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7081,1001348,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7082,1001343,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7083,1001351,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7084,1001349,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7085,1001345,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7086,1001352,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7087,1001346,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7088,1001344,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7089,1001341,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7090,1001348,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7091,1001343,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7092,1001351,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7093,1001349,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7094,1001345,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7095,1001350,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7096,1001347,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7097,1001340,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7098,1001352,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7099,1001346,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7100,1001344,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7101,1001350,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7102,1001345,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7103,1001346,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7104,1001348,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7105,1001343,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7106,1001351,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7107,1001349,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7108,1001347,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7109,1001341,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7110,1001340,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7111,1001352,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7112,1001344,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7113,1001353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7114,1001354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7115,1001355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7116,1001355,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7117,1001355,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7118,1001355,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7119,1001355,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7120,1001355,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7121,1001355,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7122,1001355,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7123,1001355,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7124,1001355,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7125,1001356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7126,1001356,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7127,1001357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7128,1001357,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7129,1001357,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7130,1001357,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7131,1001357,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7132,1001358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7133,1001358,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7134,1001358,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7135,1001358,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7136,1001358,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7137,1001359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7138,1001359,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7139,1001359,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7140,1001359,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7141,1001359,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7142,1001360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7143,1001360,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7144,1001361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7145,1001361,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7146,1001361,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7147,1001361,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7148,1001361,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7149,1001361,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7150,1001361,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7151,1001361,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7152,1001361,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7153,1001361,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7154,1001362,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(7155,1001363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7156,1001363,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7157,1001363,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7158,1001363,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7159,1001363,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7160,1001364,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(7161,1001365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7162,1001365,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7163,1001365,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7164,1001365,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7165,1001365,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7166,1001365,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7167,1001365,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7168,1001365,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7169,1001366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7170,1001367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7171,1001367,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7172,1001367,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7173,1001367,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7174,1001367,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7175,1001368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7176,1001368,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7177,1001369,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7178,1001370,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7179,1001371,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7180,1001372,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7181,1001373,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7182,1001374,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7183,1001375,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7184,1001376,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7185,1001377,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7186,1001378,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7187,1001379,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7188,1001380,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7189,1001381,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7190,1001382,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7191,1001383,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7192,1001384,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7193,1001385,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7194,1001386,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7195,1001387,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7196,1001388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7197,1001389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7198,1001390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7199,1001391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7200,1001391,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7201,1001391,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7202,1001391,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7203,1001391,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7204,1001392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7205,1001392,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7206,1001392,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7207,1001392,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7208,1001392,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7209,1001393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7210,1001393,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7211,1001393,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7212,1001394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7213,1001394,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7214,1001394,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7215,1001395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7216,1001395,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7217,1001396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7218,1001396,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7219,1001396,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7220,1001397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7221,1001397,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7222,1001397,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7223,1001397,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7224,1001397,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7225,1001397,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7226,1001397,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7227,1001397,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7228,1001397,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7229,1001397,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7230,1001398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7231,1001398,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7232,1001399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7233,1001399,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7234,1001399,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7235,1001400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7236,1001400,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7237,1001401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7238,1001401,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7239,1001401,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7240,1001401,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7241,1001401,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7242,1001401,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7243,1001401,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7244,1001401,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7245,1001401,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7246,1001401,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7247,1001402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(7248,1001403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7249,1001403,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7250,1001403,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7251,1001403,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7252,1001403,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7253,1001404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7254,1001404,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7255,1001404,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7256,1001405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(7257,1001405,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7258,1001405,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7259,1001405,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7260,1001405,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7261,1001405,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7262,1001405,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7263,1001405,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7264,1001405,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7265,1001405,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7266,1001406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7267,1001406,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7268,1001407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7269,1001408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7270,1001409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7271,1001409,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7272,1001410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(7273,1001410,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7274,1001411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7275,1001411,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7276,1001411,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7277,1001412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(7278,1001412,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7279,1001413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(7280,1001414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7281,1001414,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7282,1001414,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7283,1001414,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7284,1001414,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7285,1001415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7286,1001415,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7287,1001415,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7288,1001415,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7289,1001415,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7290,1001415,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7291,1001415,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7292,1001415,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7293,1001415,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7294,1001415,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7295,1001416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7296,1001416,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7297,1001416,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7298,1001416,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7299,1001416,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7300,1001417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7301,1001417,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7302,1001417,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7303,1001417,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7304,1001417,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7305,1001418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7306,1001418,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7307,1001419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7308,1001419,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7309,1001419,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7310,1001419,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7311,1001419,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7312,1001420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7313,1001420,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7314,1001420,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7315,1001421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7316,1001421,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7317,1001422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(7318,1001423,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7319,1001424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7320,1001425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(7321,1001425,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7322,1001425,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7323,1001425,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7324,1001425,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7325,1001426,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7326,1001426,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7327,1001426,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7328,1001426,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7329,1001426,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7330,1001426,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7331,1001426,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7332,1001426,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7333,1001426,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7334,1001426,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7335,1001427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7336,1001427,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7337,1001428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7338,1001428,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7339,1001429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7340,1001429,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7341,1001430,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7342,1001430,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7343,1001431,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7344,1001431,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7345,1001432,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7346,1001432,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7347,1001433,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7348,1001433,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7349,1001434,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7350,1001434,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7351,1001435,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7352,1001435,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7353,1001436,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7354,1001436,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7355,1001437,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7356,1001437,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7357,1001438,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7358,1001438,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7359,1001439,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7360,1001439,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7361,1001440,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7362,1001440,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7363,1001441,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7364,1001441,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7365,1001442,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7366,1001442,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7367,1001443,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7368,1001443,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7369,1001444,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7370,1001444,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7371,1001445,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7372,1001445,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7373,1001446,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7374,1001446,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7375,1001447,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7376,1001447,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7377,1001448,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7378,1001448,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7379,1001449,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7380,1001449,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7381,1001450,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7382,1001450,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7383,1001451,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7384,1001451,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7385,1001452,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7386,1001452,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7387,1001453,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7388,1001454,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7389,1001454,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7390,1001453,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7391,1001455,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7392,1001455,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7393,1001456,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7394,1001456,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7395,1001457,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7396,1001457,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7397,1001458,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7398,1001458,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7399,1001459,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7400,1001459,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7401,1001460,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7402,1001460,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7403,1001461,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7404,1001461,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7405,1001462,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7406,1001462,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7407,1001463,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7408,1001463,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7409,1001464,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7410,1001464,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7411,1001465,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7412,1001465,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7413,1001466,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7414,1001467,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7415,1001467,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7416,1001466,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7417,1001468,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7418,1001468,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7419,1001469,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7420,1001469,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7421,1001470,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7422,1001470,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7423,1001471,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7424,1001471,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7425,1001472,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7426,1001472,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7427,1001473,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7428,1001473,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7429,1001474,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7430,1001474,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7431,1001475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7432,1001475,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7433,1001475,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7434,1001475,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7435,1001475,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7436,1001476,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7437,1001476,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7438,1001477,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7439,1001477,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7440,1001478,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7441,1001478,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7442,1001479,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7443,1001479,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7444,1001480,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7445,1001480,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7446,1001481,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7447,1001481,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7448,1001482,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7449,1001482,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7450,1001483,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7451,1001483,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7452,1001484,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7453,1001484,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7454,1001485,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7455,1001485,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7456,1001486,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7457,1001486,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7458,1001487,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7459,1001487,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7460,1001488,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7461,1001488,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7462,1001489,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7463,1001489,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7464,1001490,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7465,1001490,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7466,1001491,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7467,1001491,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7468,1001492,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7469,1001492,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7470,1001493,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7471,1001493,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7472,1001494,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7473,1001494,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7474,1001495,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7475,1001495,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7476,1001496,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7477,1001496,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7478,1001497,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7479,1001497,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7480,1001498,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7481,1001498,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7482,1001499,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7483,1001499,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7484,1001500,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7485,1001500,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7486,1001501,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7487,1001501,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7488,1001502,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7489,1001502,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7490,1001503,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7491,1001503,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7492,1001504,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7493,1001504,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7494,1001505,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7495,1001505,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7496,1001506,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7497,1001506,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7498,1001507,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7499,1001507,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7500,1001508,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7501,1001508,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7502,1001509,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7503,1001509,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7504,1001510,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7505,1001510,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7506,1001511,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7507,1001511,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7508,1001512,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7509,1001512,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7510,1001513,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7511,1001513,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7512,1001514,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7513,1001514,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7514,1001515,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7515,1001515,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7516,1001516,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7517,1001516,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7518,1001517,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7519,1001517,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7520,1001518,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7521,1001518,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7522,1001519,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7523,1001519,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7524,1001520,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7525,1001520,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7526,1001521,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7527,1001521,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7528,1001522,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7529,1001522,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7530,1001523,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7531,1001523,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7532,1001524,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7533,1001524,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7534,1001525,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7535,1001525,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7536,1001526,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7537,1001526,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7538,1001527,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7539,1001527,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7540,1001528,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7541,1001528,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7542,1001529,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7543,1001529,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7544,1001530,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7545,1001530,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7546,1001531,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7547,1001531,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7548,1001532,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7549,1001532,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7550,1001533,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7551,1001533,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7552,1001534,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7553,1001534,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7554,1001535,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7555,1001535,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7556,1001536,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7557,1001536,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7558,1001537,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7559,1001537,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7560,1001538,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7561,1001538,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7562,1001539,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7563,1001539,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7564,1001540,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7565,1001540,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7566,1001541,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7567,1001541,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7568,1001542,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7569,1001542,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7570,1001543,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7571,1001543,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7572,1001544,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7573,1001544,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7574,1001545,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7575,1001545,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7576,1001546,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7577,1001546,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7578,1001547,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7579,1001547,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7580,1001548,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7581,1001548,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7582,1001549,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7583,1001549,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7584,1001550,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7585,1001550,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7586,1001551,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7587,1001551,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7588,1001552,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7589,1001552,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7590,1001553,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7591,1001553,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7592,1001554,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7593,1001554,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7594,1001555,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7595,1001555,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7596,1001556,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7597,1001556,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7598,1001557,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7599,1001557,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7600,1001558,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7601,1001558,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7602,1001559,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7603,1001559,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7604,1001560,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7605,1001560,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7606,1001561,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7607,1001561,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7608,1001562,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7609,1001562,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7610,1001563,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7611,1001563,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7612,1001564,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7613,1001564,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7614,1001565,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7615,1001565,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7616,1001566,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7617,1001566,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7618,1001567,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7619,1001567,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7620,1001568,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7621,1001568,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7622,1001569,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7623,1001569,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7624,1001570,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7625,1001570,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7626,1001571,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7627,1001571,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7628,1001572,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7629,1001572,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7630,1001573,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7631,1001573,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7632,1001574,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7633,1001574,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7634,1001575,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7635,1001575,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7636,1001576,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7637,1001576,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7638,1001577,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7639,1001577,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7640,1001578,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7641,1001578,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7642,1001579,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7643,1001579,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7644,1001580,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7645,1001580,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7646,1001581,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7647,1001581,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7648,1001582,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7649,1001582,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7650,1001583,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7651,1001583,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7652,1001584,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7653,1001584,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7654,1001585,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7655,1001585,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7656,1001586,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7657,1001586,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7658,1001587,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7659,1001587,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7660,1001588,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7661,1001588,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7662,1001589,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7663,1001589,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7664,1001590,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7665,1001590,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7666,1001591,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7667,1001591,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7668,1001592,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7669,1001592,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7670,1001593,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7671,1001593,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7672,1001594,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7673,1001594,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7674,1001595,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7675,1001595,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7676,1001596,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7677,1001596,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7678,1001597,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7679,1001597,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7680,1001598,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7681,1001598,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7682,1001599,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7683,1001599,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7684,1001600,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7685,1001600,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7686,1001601,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7687,1001601,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7688,1001602,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7689,1001602,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7690,1001603,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7691,1001603,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7692,1001604,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7693,1001604,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7694,1001605,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7695,1001605,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7696,1001606,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7697,1001606,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7698,1001607,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7699,1001607,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7700,1001608,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7701,1001608,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7702,1001609,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7703,1001609,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7704,1001610,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7705,1001610,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7706,1001611,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7707,1001611,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7708,1001612,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7709,1001612,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7710,1001613,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7711,1001613,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7712,1001614,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7713,1001614,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7714,1001615,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7715,1001615,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7716,1001616,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7717,1001616,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7718,1001617,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7719,1001617,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7720,1001618,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7721,1001618,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7722,1001619,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7723,1001619,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7724,1001620,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7725,1001620,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7726,1001621,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7727,1001621,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7728,1001622,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7729,1001622,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7730,1001623,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7731,1001623,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7732,1001624,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7733,1001624,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7734,1001625,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7735,1001625,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7736,1001626,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7737,1001626,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7738,1001627,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7739,1001627,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7740,1001628,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7741,1001628,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7742,1001629,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7743,1001629,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7744,1001630,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7745,1001630,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7746,1001631,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7747,1001631,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'focusabilities'),
(7748,1001632,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7749,1001633,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7750,1001634,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7751,1001632,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7752,1001634,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7753,1001633,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7754,1001635,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7755,1001635,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7756,1001636,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7757,1001636,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7758,1001637,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7759,1001637,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7760,1001638,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7761,1001638,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7762,1001639,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7763,1001639,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7764,1001640,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7765,1001640,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7766,1001641,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7767,1001641,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7768,1001642,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7769,1001642,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7770,1001643,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7771,1001643,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7772,1001644,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7773,1001644,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7774,1001645,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7775,1001645,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7776,1001646,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7777,1001646,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7778,1001647,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7779,1001647,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7780,1001648,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7781,1001648,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7782,1001649,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7783,1001649,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7784,1001650,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7785,1001650,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7786,1001651,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7787,1001651,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7788,1001652,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7789,1001652,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7790,1001653,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7791,1001653,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7792,1001654,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7793,1001654,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7794,1001655,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7795,1001655,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7796,1001656,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7797,1001656,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7798,1001657,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7799,1001657,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7800,1001658,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7801,1001658,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7802,1001659,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7803,1001659,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7804,1001660,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7805,1001660,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7806,1001661,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7807,1001661,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7808,1001662,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7809,1001662,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7810,1001663,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7811,1001663,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7812,1001664,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7813,1001664,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7814,1001665,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7815,1001665,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7816,1001666,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7817,1001666,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7818,1001667,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7819,1001667,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7820,1001668,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7821,1001668,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7822,1001669,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7823,1001669,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7824,1001670,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7825,1001670,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7826,1001671,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7827,1001671,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7828,1001672,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7829,1001672,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7830,1001673,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7831,1001673,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7832,1001674,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7833,1001674,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7834,1001675,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7835,1001675,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7836,1001676,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7837,1001676,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7838,1001677,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7839,1001677,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'focusabilities'),
(7840,1001678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(7841,1001678,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7842,1001679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7843,1001679,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7844,1001680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7845,1001680,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7846,1001680,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7847,1001680,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7848,1001680,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7849,1001681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7850,1001681,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7851,1001681,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7852,1001681,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7853,1001681,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7854,1001681,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7855,1001681,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7856,1001681,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7857,1001682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7858,1001682,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7859,1001683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7860,1001683,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7861,1001683,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7862,1001683,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7863,1001683,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7864,1001684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7865,1001684,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7866,1001684,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7867,1001684,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7868,1001684,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7869,1001685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7870,1001685,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7871,1001686,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7872,1001686,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7873,1001686,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7874,1001687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7875,1001687,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7876,1001687,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7877,1001688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(7878,1001688,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7879,1001689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7880,1001690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7881,1001691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7882,1001691,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7883,1001692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7884,1001692,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7885,1001692,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7886,1001693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7887,1001693,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7888,1001693,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7889,1001693,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7890,1001693,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7891,1001694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7892,1001694,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7893,1001694,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7894,1001694,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7895,1001694,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(7896,1001695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7897,1001695,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7898,1001696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7899,1001696,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7900,1001697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(7901,1001697,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7902,1001698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7903,1001699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7904,1001699,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7905,1001700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7906,1001700,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7907,1001701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7908,1001701,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7909,1001701,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7910,1001701,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7911,1001701,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7912,1001701,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7913,1001701,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7914,1001701,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7915,1001701,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7916,1001701,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7917,1001702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7918,1001703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7919,1001703,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7920,1001704,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(7921,1001705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7922,1001705,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7923,1001705,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7924,1001705,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7925,1001705,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7926,1001706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(7927,1001706,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7928,1001707,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7929,1001708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(7930,1001708,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7931,1001709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7932,1001709,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7933,1001709,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7934,1001709,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7935,1001709,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7936,1001710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7937,1001711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7938,1001711,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7939,1001711,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7940,1001711,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7941,1001711,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7942,1001711,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7943,1001711,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7944,1001711,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7945,1001712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7946,1001712,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7947,1001712,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7948,1001712,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7949,1001712,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7950,1001713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7951,1001713,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7952,1001713,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7953,1001714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7954,1001714,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7955,1001715,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7956,1001716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7957,1001717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7958,1001717,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7959,1001718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7960,1001718,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7961,1001718,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7962,1001718,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7963,1001718,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7964,1001719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(7965,1001720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7966,1001721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7967,1001721,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7968,1001721,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7969,1001721,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7970,1001721,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7971,1001722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7972,1001722,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7973,1001722,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7974,1001723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7975,1001723,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7976,1001724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7977,1001724,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7978,1001725,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7979,1001726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7980,1001726,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7981,1001727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7982,1001727,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7983,1001727,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7984,1001728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7985,1001728,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7986,1001729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7987,1001729,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7988,1001729,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7989,1001729,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7990,1001729,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(7991,1001730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7992,1001730,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7993,1001731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(7994,1001732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(7995,1001732,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(7996,1001731,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7997,1001733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(7998,1001733,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(7999,1001734,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8000,1001734,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8001,1001735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(8002,1001735,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(8003,1001736,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8004,1001737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8005,1001737,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8006,1001737,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8007,1001737,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8008,1001737,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8009,1001737,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8010,1001737,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8011,1001737,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8012,1001737,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8013,1001737,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8014,1001738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8015,1001738,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8016,1001738,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8017,1001738,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8018,1001738,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8019,1001739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8020,1001739,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8021,1001739,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8022,1001739,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8023,1001739,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8024,1001740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8025,1001740,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8026,1001740,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8027,1001740,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8028,1001740,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8029,1001740,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8030,1001740,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8031,1001740,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8032,1001740,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8033,1001740,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8034,1001741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8035,1001742,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8036,1001742,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8037,1001743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8038,1001743,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8039,1001744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8040,1001744,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8041,1001744,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8042,1001744,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8043,1001744,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8044,1001745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8045,1001745,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8046,1001746,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8047,1001746,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8048,1001747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8049,1001747,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8050,1001748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8051,1001749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8052,1001749,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8053,1001749,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8054,1001749,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8055,1001749,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8056,1001750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8057,1001750,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8058,1001750,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8059,1001750,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8060,1001750,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8061,1001751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8062,1001752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8063,1001753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8064,1001753,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8065,1001753,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8066,1001753,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8067,1001753,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8068,1001754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8069,1001754,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8070,1001754,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8071,1001754,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8072,1001754,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8073,1001754,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8074,1001754,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8075,1001754,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8076,1001754,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8077,1001754,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8078,1001755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8079,1001755,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8080,1001755,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8081,1001755,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8082,1001755,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8083,1001756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8084,1001756,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8085,1001756,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8086,1001756,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8087,1001756,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8088,1001757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8089,1001757,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8090,1001758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8091,1001758,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8092,1001759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(8093,1001759,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8094,1001760,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(8095,1001761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8096,1001761,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8097,1001761,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8098,1001761,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8099,1001761,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8100,1001762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8101,1001762,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8102,1001762,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8103,1001762,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8104,1001762,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8105,1001763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8106,1001763,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8107,1001763,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8108,1001763,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8109,1001763,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8110,1001763,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8111,1001763,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8112,1001763,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8113,1001763,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8114,1001763,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8115,1001764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8116,1001765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(8117,1001765,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8118,1001766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8119,1001766,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8120,1001767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8121,1001767,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8122,1001767,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8123,1001767,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8124,1001767,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8125,1001768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8126,1001768,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8127,1001769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8128,1001769,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8129,1001769,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8130,1001769,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8131,1001769,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8132,1001770,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8133,1001771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8134,1001771,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8135,1001771,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8136,1001772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8137,1001772,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8138,1001772,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8139,1001773,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(8140,1001774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8141,1001774,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8142,1001774,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8143,1001775,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8144,1001775,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8145,1001775,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8146,1001776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8147,1001776,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,321,5,1.97628,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8148,1001776,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,321,5,1.97628,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8149,1001777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8150,1001777,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8151,1001777,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8152,1001777,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8153,1001777,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8154,1001778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8155,1001778,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8156,1001778,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8157,1001778,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8158,1001778,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8159,1001779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8160,1001779,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8161,1001779,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8162,1001779,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8163,1001779,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8164,1001780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8165,1001780,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8166,1001780,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8167,1001781,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8168,1001781,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8169,1001781,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8170,1001781,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8171,1001781,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8172,1001781,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8173,1001781,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8174,1001781,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8175,1001782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8176,1001782,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8177,1001782,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8178,1001782,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8179,1001782,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8180,1001783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8181,1001783,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8182,1001784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8183,1001785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8184,1001785,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8185,1001786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8186,1001786,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8187,1001786,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8188,1001786,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8189,1001786,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8190,1001787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8191,1001788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8192,1001788,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8193,1001789,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8194,1001789,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8195,1001789,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8196,1001789,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8197,1001789,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8198,1001789,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8199,1001789,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8200,1001789,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8201,1001790,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8202,1001791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8203,1001791,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8204,1001792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8205,1001792,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8206,1001793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8207,1001793,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8208,1001793,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8209,1001793,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8210,1001793,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8211,1001794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8212,1001794,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8213,1001795,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8214,1001796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8215,1001797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8216,1001798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8217,1001798,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8218,1001797,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8219,1001798,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8220,1001798,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8221,1001798,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8222,1001799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8223,1001800,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8224,1001800,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8225,1001800,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8226,1001800,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8227,1001800,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8228,1001801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8229,1001801,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8230,1001801,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8231,1001802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8232,1001802,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8233,1001802,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8234,1001802,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8235,1001802,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8236,1001803,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8237,1001803,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8238,1001804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8239,1001804,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8240,1001804,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8241,1001804,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8242,1001804,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8243,1001804,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8244,1001804,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8245,1001804,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8246,1001804,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8247,1001804,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8248,1001805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8249,1001805,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8250,1001805,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8251,1001805,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8252,1001805,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8253,1001806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8254,1001806,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8255,1001807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8256,1001807,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8257,1001808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8258,1001808,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8259,1001808,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8260,1001808,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8261,1001808,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8262,1001809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8263,1001809,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8264,1001809,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8265,1001809,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8266,1001809,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8267,1001810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8268,1001810,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8269,1001810,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8270,1001810,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8271,1001810,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8272,1001811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8273,1001811,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8274,1001811,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8275,1001812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8276,1001812,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8277,1001813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8278,1001813,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8279,1001813,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8280,1001813,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8281,1001813,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8282,1001813,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8283,1001813,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8284,1001813,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8285,1001813,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8286,1001813,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8287,1001814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8288,1001814,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8289,1001814,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8290,1001814,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8291,1001814,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8292,1001814,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8293,1001814,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8294,1001814,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8295,1001814,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8296,1001814,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8297,1001815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8298,1001815,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8299,1001815,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8300,1001815,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8301,1001815,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8302,1001816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8303,1001816,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8304,1001816,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8305,1001816,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8306,1001816,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8307,1001816,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8308,1001816,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8309,1001816,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8310,1001816,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8311,1001816,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8312,1001817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8313,1001817,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8314,1001817,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8315,1001817,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8316,1001817,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8317,1001818,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8318,1001819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8319,1001819,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8320,1001820,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8321,1001820,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8322,1001820,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8323,1001820,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8324,1001820,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8325,1001821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8326,1001821,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8327,1001821,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8328,1001821,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8329,1001821,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8330,1001821,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8331,1001821,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8332,1001821,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8333,1001821,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8334,1001821,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8335,1001822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8336,1001822,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8337,1001822,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8338,1001823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8339,1001823,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8340,1001824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8341,1001824,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8342,1001825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8343,1001825,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8344,1001825,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8345,1001825,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8346,1001825,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8347,1001826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8348,1001826,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8349,1001826,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8350,1001827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8351,1001827,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8352,1001827,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8353,1001827,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8354,1001827,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8355,1001827,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8356,1001827,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8357,1001827,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8358,1001828,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8359,1001829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8360,1001829,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8361,1001830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8362,1001830,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8363,1001830,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8364,1001830,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8365,1001830,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8366,1001831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8367,1001831,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8368,1001831,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8369,1001831,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8370,1001831,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8371,1001832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8372,1001832,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8373,1001832,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8374,1001832,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8375,1001832,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8376,1001832,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8377,1001832,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8378,1001832,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8379,1001833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8380,1001833,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8381,1001834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8382,1001834,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8383,1001834,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8384,1001835,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8385,1001835,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8386,1001835,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8387,1001836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8388,1001837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8389,1001837,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8390,1001837,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8391,1001837,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8392,1001837,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8393,1001838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8394,1001838,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8395,1001838,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8396,1001838,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8397,1001838,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8398,1001839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8399,1001840,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8400,1001840,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8401,1001840,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8402,1001840,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8403,1001840,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8404,1001841,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8405,1001841,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8406,1001842,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8407,1001842,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8408,1001843,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8409,1001843,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8410,1001843,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8411,1001844,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8412,1001845,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8413,1001845,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8414,1001845,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8415,1001846,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8416,1001846,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8417,1001846,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8418,1001846,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8419,1001846,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8420,1001847,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8421,1001847,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8422,1001847,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8423,1001847,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8424,1001847,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8425,1001848,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8426,1001848,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8427,1001848,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8428,1001848,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8429,1001848,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8430,1001848,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8431,1001848,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8432,1001848,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8433,1001848,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8434,1001848,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8435,1001849,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8436,1001849,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8437,1001849,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8438,1001849,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8439,1001849,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8440,1001850,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,200,200,0,0,0,0,'alternateadvancement'),
(8441,1001851,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8442,1001851,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8443,1001851,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8444,1001851,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8445,1001851,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8446,1001852,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8447,1001852,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8448,1001852,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8449,1001853,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8450,1001853,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8451,1001853,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8452,1001854,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8453,1001854,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8454,1001854,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8455,1001854,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8456,1001854,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8457,1001855,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8458,1001855,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8459,1001855,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8460,1001856,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8461,1001856,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8462,1001856,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8463,1001856,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8464,1001856,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8465,1001857,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8466,1001858,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8467,1001858,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8468,1001857,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8469,1001858,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8470,1001857,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8471,1001858,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8472,1001857,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8473,1001857,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8474,1001858,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8475,1001858,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8476,1001857,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8477,1001857,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8478,1001858,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8479,1001858,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8480,1001857,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8481,1001858,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8482,1001857,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8483,1001858,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8484,1001857,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(8485,1001859,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8486,1001859,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8487,1001859,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8488,1001859,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8489,1001859,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8490,1001860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8491,1001860,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8492,1001860,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8493,1001861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8494,1001861,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8495,1001861,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8496,1001862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8497,1001862,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8498,1001862,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8499,1001862,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8500,1001862,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8501,1001862,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8502,1001862,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8503,1001862,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8504,1001863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8505,1001863,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8506,1001863,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8507,1001864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8508,1001864,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8509,1001864,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8510,1001865,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8511,1001865,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8512,1001865,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8513,1001865,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8514,1001865,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8515,1001865,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8516,1001865,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8517,1001865,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8518,1001865,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8519,1001865,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8520,1001866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8521,1001867,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8522,1001867,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8523,1001867,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8524,1001868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8525,1001868,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8526,1001868,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8527,1001869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8528,1001869,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8529,1001869,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8530,1001869,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8531,1001869,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8532,1001869,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8533,1001869,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8534,1001869,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8535,1001869,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8536,1001869,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8537,1001870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8538,1001870,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8539,1001870,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8540,1001870,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8541,1001870,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8542,1001871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8543,1001871,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8544,1001871,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8545,1001871,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8546,1001871,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8547,1001872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8548,1001872,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8549,1001873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8550,1001873,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8551,1001874,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(8552,1001875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8553,1001875,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8554,1001875,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8555,1001875,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8556,1001875,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8557,1001876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8558,1001876,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8559,1001876,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8560,1001876,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8561,1001876,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8562,1001876,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8563,1001876,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8564,1001876,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8565,1001876,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8566,1001876,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8567,1001877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8568,1001877,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8569,1001877,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8570,1001877,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8571,1001877,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8572,1001878,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8573,1001878,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8574,1001879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8575,1001879,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8576,1001880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8577,1001880,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8578,1001880,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8579,1001880,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8580,1001880,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8581,1001881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8582,1001881,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8583,1001882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8584,1001882,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8585,1001882,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8586,1001882,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8587,1001882,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8588,1001882,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8589,1001882,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8590,1001882,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8591,1001882,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8592,1001882,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8593,1001883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8594,1001884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8595,1001884,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8596,1001885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8597,1001885,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8598,1001886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8599,1001886,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8600,1001887,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(8601,1001887,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8602,1001888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8603,1001888,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8604,1001889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8605,1001889,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8606,1001889,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8607,1001890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8608,1001890,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8609,1001891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8610,1001891,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8611,1001891,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8612,1001891,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8613,1001891,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8614,1001891,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8615,1001891,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8616,1001891,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8617,1001891,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8618,1001891,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8619,1001892,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8620,1001892,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8621,1001892,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8622,1001892,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8623,1001892,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8624,1001892,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8625,1001892,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8626,1001892,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8627,1001892,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8628,1001892,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8629,1001893,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8630,1001894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8631,1001894,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8632,1001894,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8633,1001894,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8634,1001894,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8635,1001894,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8636,1001894,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8637,1001894,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8638,1001894,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8639,1001894,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8640,1001895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8641,1001895,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8642,1001895,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8643,1001895,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8644,1001895,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8645,1001896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(8646,1001896,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8647,1001897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8648,1001897,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8649,1001898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(8650,1001898,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8651,1001899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8652,1001899,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8653,1001899,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8654,1001899,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8655,1001899,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8656,1001900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8657,1001900,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8658,1001900,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8659,1001901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8660,1001901,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8661,1001901,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8662,1001902,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8663,1001902,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8664,1001902,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8665,1001903,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8666,1001904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8667,1001905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8668,1001905,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8669,1001906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8670,1001907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8671,1001907,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8672,1001908,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8673,1001908,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8674,1001908,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8675,1001908,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8676,1001908,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8677,1001908,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8678,1001908,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8679,1001908,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8680,1001908,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8681,1001908,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8682,1001909,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8683,1001910,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8684,1001911,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(8685,1001912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8686,1001912,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8687,1001913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8688,1001913,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8689,1001914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8690,1001914,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8691,1001914,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8692,1001914,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8693,1001914,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8694,1001915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8695,1001915,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8696,1001915,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8697,1001915,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8698,1001915,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8699,1001916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8700,1001916,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8701,1001916,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8702,1001916,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8703,1001916,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8704,1001917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8705,1001917,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8706,1001917,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8707,1001917,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8708,1001917,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8709,1001917,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8710,1001917,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8711,1001917,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8712,1001917,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8713,1001917,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8714,1001918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8715,1001918,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8716,1001918,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8717,1001918,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8718,1001918,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8719,1001919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8720,1001919,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8721,1001919,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8722,1001919,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8723,1001919,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8724,1001919,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8725,1001919,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8726,1001919,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8727,1001919,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8728,1001919,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8729,1001920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8730,1001920,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8731,1001920,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8732,1001920,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8733,1001920,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8734,1001920,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8735,1001920,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8736,1001920,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8737,1001920,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8738,1001920,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8739,1001921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8740,1001921,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8741,1001921,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8742,1001921,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8743,1001921,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8744,1001921,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8745,1001921,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8746,1001921,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8747,1001921,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8748,1001921,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8749,1001922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8750,1001922,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8751,1001922,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8752,1001922,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8753,1001922,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8754,1001922,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8755,1001922,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8756,1001922,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8757,1001922,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8758,1001922,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8759,1001923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8760,1001923,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8761,1001923,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8762,1001923,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8763,1001923,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8764,1001923,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8765,1001923,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8766,1001923,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8767,1001923,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8768,1001923,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8769,1001924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8770,1001924,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8771,1001924,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8772,1001924,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8773,1001924,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8774,1001925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8775,1001925,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8776,1001925,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8777,1001925,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8778,1001925,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8779,1001925,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8780,1001925,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8781,1001925,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8782,1001926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8783,1001926,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8784,1001926,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8785,1001926,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8786,1001926,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8787,1001927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8788,1001928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8789,1001928,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8790,1001928,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8791,1001928,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8792,1001928,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8793,1001928,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8794,1001928,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8795,1001928,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8796,1001928,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8797,1001928,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8798,1001929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8799,1001929,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8800,1001930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8801,1001931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8802,1001931,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8803,1001931,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8804,1001932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8805,1001932,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8806,1001933,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8807,1001933,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8808,1001934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8809,1001934,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8810,1001934,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8811,1001934,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8812,1001934,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8813,1001934,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8814,1001934,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8815,1001934,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8816,1001934,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8817,1001934,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8818,1001935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8819,1001935,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8820,1001935,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8821,1001936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8822,1001936,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8823,1001936,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8824,1001936,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8825,1001936,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8826,1001936,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8827,1001936,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8828,1001936,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8829,1001936,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8830,1001936,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8831,1001937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8832,1001937,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8833,1001937,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8834,1001937,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8835,1001937,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8836,1001938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8837,1001938,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8838,1001939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8839,1001939,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8840,1001939,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8841,1001939,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8842,1001939,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8843,1001940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8844,1001940,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8845,1001941,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8846,1001942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8847,1001942,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8848,1001943,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8849,1001944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8850,1001944,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8851,1001945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8852,1001945,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8853,1001946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8854,1001947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8855,1001946,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8856,1001947,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8857,1001946,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8858,1001946,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8859,1001946,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8860,1001946,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8861,1001946,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8862,1001946,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8863,1001948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8864,1001949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8865,1001949,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8866,1001949,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8867,1001949,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8868,1001949,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8869,1001949,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8870,1001949,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8871,1001949,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8872,1001949,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8873,1001949,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8874,1001950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8875,1001950,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8876,1001950,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8877,1001950,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8878,1001950,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8879,1001950,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8880,1001950,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8881,1001950,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8882,1001950,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8883,1001950,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8884,1001951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8885,1001951,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8886,1001951,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8887,1001952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8888,1001952,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8889,1001953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'spellscroll'),
(8890,1001953,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(8891,1001953,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(8892,1001954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8893,1001954,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8894,1001954,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8895,1001954,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8896,1001954,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8897,1001954,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8898,1001954,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8899,1001954,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8900,1001954,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8901,1001954,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(8902,1001955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8903,1001955,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8904,1001955,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8905,1001956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8906,1001956,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8907,1001956,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8908,1001957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8909,1001957,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8910,1001957,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8911,1001957,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8912,1001957,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8913,1001958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8914,1001958,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8915,1001958,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8916,1001958,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8917,1001958,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8918,1001958,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8919,1001958,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8920,1001958,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8921,1001958,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8922,1001958,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8923,1001959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(8924,1001959,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8925,1001960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8926,1001961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8927,1001961,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8928,1001961,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8929,1001962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(8930,1001962,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8931,1001963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8932,1001963,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8933,1001963,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8934,1001964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8935,1001964,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8936,1001964,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8937,1001964,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8938,1001964,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8939,1001965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8940,1001965,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8941,1001965,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8942,1001965,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8943,1001965,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8944,1001966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8945,1001967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8946,1001967,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8947,1001967,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8948,1001967,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8949,1001967,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8950,1001968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8951,1001969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8952,1001969,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8953,1001970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8954,1001970,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8955,1001971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8956,1001971,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8957,1001972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(8958,1001972,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8959,1001972,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8960,1001972,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8961,1001972,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8962,1001973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8963,1001973,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8964,1001974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(8965,1001974,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(8966,1001975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8967,1001975,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8968,1001975,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8969,1001975,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8970,1001975,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8971,1001975,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8972,1001975,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8973,1001975,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(8974,1001976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8975,1001976,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8976,1001976,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8977,1001976,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8978,1001976,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8979,1001976,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8980,1001976,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8981,1001976,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8982,1001976,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8983,1001976,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(8984,1001977,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8985,1001977,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8986,1001977,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8987,1001977,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8988,1001977,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8989,1001978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(8990,1001978,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8991,1001978,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8992,1001978,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8993,1001978,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8994,1001978,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8995,1001978,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8996,1001978,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8997,1001978,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8998,1001978,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(8999,1001979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9000,1001979,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9001,1001979,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9002,1001979,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9003,1001979,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9004,1001980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9005,1001980,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9006,1001980,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9007,1001980,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9008,1001980,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9009,1001981,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(9010,1001982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9011,1001982,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9012,1001983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9013,1001984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9014,1001985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9015,1001985,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9016,1001986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9017,1001986,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9018,1001986,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9019,1001986,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9020,1001986,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9021,1001986,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9022,1001986,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9023,1001986,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9024,1001986,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9025,1001986,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9026,1001987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9027,1001987,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9028,1001987,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9029,1001987,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9030,1001987,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9031,1001987,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9032,1001987,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9033,1001987,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9034,1001988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9035,1001989,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9036,1001989,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9037,1001989,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9038,1001989,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9039,1001989,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9040,1001990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9041,1001990,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9042,1001990,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9043,1001990,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9044,1001990,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9045,1001990,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9046,1001990,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9047,1001990,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9048,1001990,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9049,1001990,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9050,1001991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9051,1001991,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9052,1001991,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9053,1001991,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9054,1001991,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9055,1001992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9056,1001992,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9057,1001993,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(9058,1001994,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9059,1001994,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9060,1001995,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9061,1001995,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9062,1001995,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9063,1001996,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9064,1001996,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9065,1001996,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9066,1001997,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9067,1001997,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9068,1001997,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9069,1001998,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9070,1001998,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9071,1001998,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9072,1001998,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9073,1001998,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9074,1001999,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9075,1001999,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9076,1001999,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9077,1001999,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9078,1001999,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9079,1002000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9080,1002000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9081,1002001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9082,1002001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9083,1002002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9084,1002002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9085,1002002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9086,1002003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9087,1002003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9088,1002004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9089,1002004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9090,1002005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9091,1002005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9092,1002006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9093,1002006,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9094,1002007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9095,1002007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9096,1002007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9097,1002007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9098,1002007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9099,1002008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9100,1002008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9101,1002009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9102,1002009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9103,1002010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9104,1002010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9105,1002011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9106,1002011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9107,1002011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9108,1002011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9109,1002011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9110,1002012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9111,1002012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9112,1002012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9113,1002012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9114,1002012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9115,1002012,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9116,1002012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9117,1002012,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9118,1002013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9119,1002013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9120,1002013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9121,1002013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9122,1002013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9123,1002014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9124,1002014,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9125,1002014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9126,1002014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9127,1002014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9128,1002015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9129,1002015,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9130,1002016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9131,1002016,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9132,1002016,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9133,1002016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9134,1002016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9135,1002017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9136,1002017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9137,1002018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9138,1002019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9139,1002019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9140,1002019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9141,1002020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9142,1002020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9143,1002020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9144,1002020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9145,1002020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9146,1002020,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9147,1002020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9148,1002020,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9149,1002021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9150,1002021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9151,1002021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9152,1002021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9153,1002021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9154,1002021,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9155,1002021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9156,1002021,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9157,1002021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9158,1002021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9159,1002022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9160,1002022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9161,1002022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9162,1002022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9163,1002022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9164,1002022,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9165,1002022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9166,1002022,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9167,1002022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9168,1002022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9169,1002023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9170,1002023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9171,1002023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9172,1002023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9173,1002023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9174,1002024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9175,1002024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9176,1002024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9177,1002025,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9178,1002026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9179,1002026,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9180,1002027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9181,1002027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9182,1002028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9183,1002029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9184,1002029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9185,1002030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9186,1002030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9187,1002031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9188,1002031,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9189,1002031,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9190,1002032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9191,1002033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9192,1002034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9193,1002035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9194,1002034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9195,1002035,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9196,1002033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9197,1002033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9198,1002035,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9199,1002035,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9200,1002035,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9201,1002036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9202,1002036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9203,1002036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9204,1002036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9205,1002036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9206,1002037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(9207,1002038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9208,1002038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9209,1002038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9210,1002038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9211,1002038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9212,1002039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9213,1002039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9214,1002039,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9215,1002039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9216,1002039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9217,1002039,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9218,1002039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9219,1002039,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9220,1002039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9221,1002039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9222,1002040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9223,1002040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9224,1002040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9225,1002040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9226,1002040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9227,1002041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9228,1002041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9229,1002041,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9230,1002041,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9231,1002041,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9232,1002042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9233,1002043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9234,1002043,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9235,1002043,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9236,1002043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9237,1002043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9238,1002044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9239,1002044,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9240,1002044,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9241,1002044,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9242,1002044,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9243,1002044,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9244,1002044,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9245,1002044,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9246,1002044,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9247,1002044,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9248,1002045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9249,1002045,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9250,1002045,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9251,1002045,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9252,1002045,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9253,1002046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9254,1002047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9255,1002047,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9256,1002047,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9257,1002047,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9258,1002047,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9259,1002047,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9260,1002047,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9261,1002047,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9262,1002047,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9263,1002047,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9264,1002048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9265,1002048,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9266,1002048,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9267,1002048,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9268,1002048,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9269,1002048,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9270,1002048,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9271,1002048,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9272,1002048,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9273,1002048,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9274,1002049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9275,1002050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9276,1002050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9277,1002050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9278,1002050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9279,1002050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9280,1002050,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9281,1002050,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9282,1002050,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9283,1002050,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9284,1002050,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9285,1002051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9286,1002051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9287,1002052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9288,1002052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9289,1002052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9290,1002052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9291,1002052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9292,1002053,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9293,1002053,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9294,1002053,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9295,1002054,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(9296,1002055,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9297,1002056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9298,1002057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9299,1002057,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9300,1002057,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9301,1002057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9302,1002057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9303,1002057,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9304,1002057,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9305,1002057,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9306,1002057,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9307,1002057,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9308,1002058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9309,1002058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9310,1002058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9311,1002058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9312,1002058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9313,1002058,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9314,1002058,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9315,1002058,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9316,1002059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9317,1002059,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9318,1002060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9319,1002060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9320,1002061,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9321,1002061,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9322,1002061,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9323,1002061,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9324,1002061,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9325,1002061,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9326,1002061,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9327,1002061,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9328,1002062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9329,1002063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(9330,1002064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9331,1002064,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9332,1002065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9333,1002065,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9334,1002065,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9335,1002065,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9336,1002065,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9337,1002066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9338,1002066,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9339,1002067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(9340,1002067,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9341,1002068,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9342,1002068,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9343,1002068,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9344,1002069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9345,1002070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9346,1002070,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9347,1002070,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9348,1002071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9349,1002071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9350,1002071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9351,1002072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9352,1002072,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9353,1002073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9354,1002073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9355,1002074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9356,1002074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9357,1002074,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9358,1002074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9359,1002074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9360,1002074,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9361,1002074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9362,1002074,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9363,1002074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9364,1002074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9365,1002075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9366,1002075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9367,1002075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9368,1002075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9369,1002075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9370,1002075,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9371,1002075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9372,1002075,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9373,1002076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9374,1002076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9375,1002076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9376,1002076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9377,1002076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9378,1002076,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9379,1002076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9380,1002076,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9381,1002077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9382,1002077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9383,1002077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9384,1002078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9385,1002078,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9386,1002078,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9387,1002078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9388,1002078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9389,1002078,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9390,1002078,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9391,1002078,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9392,1002078,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9393,1002078,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9394,1002079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9395,1002079,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9396,1002080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9397,1002080,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9398,1002080,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9399,1002080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9400,1002080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9401,1002081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9402,1002082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9403,1002082,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9404,1002082,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9405,1002082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9406,1002082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9407,1002083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9408,1002083,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9409,1002083,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9410,1002083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9411,1002083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9412,1002084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9413,1002084,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9414,1002084,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9415,1002085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9416,1002085,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9417,1002085,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9418,1002086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9419,1002086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9420,1002087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9421,1002087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9422,1002087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9423,1002087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9424,1002087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9425,1002087,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9426,1002087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9427,1002087,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9428,1002087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9429,1002087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9430,1002088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9431,1002088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9432,1002089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9433,1002090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9434,1002091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(9435,1002091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9436,1002092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9437,1002092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9438,1002093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9439,1002093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9440,1002094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9441,1002094,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9442,1002095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9443,1002095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9444,1002096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9445,1002096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9446,1002097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9447,1002097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9448,1002098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9449,1002098,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9450,1002098,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9451,1002099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9452,1002099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9453,1002099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9454,1002099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9455,1002099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9456,1001883,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9457,1001883,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9458,1001883,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9459,1001883,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9460,1002100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9461,1002100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9462,1002100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9463,1002100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9464,1002100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9465,1002101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9466,1002101,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9467,1002101,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9468,1002101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9469,1002101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9470,1002102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9471,1002103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9472,1002103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9473,1002103,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9474,1002103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9475,1002103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9476,1002104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9477,1002104,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9478,1002104,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9479,1002104,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9480,1002104,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9481,1002105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9482,1002105,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9483,1002105,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9484,1002105,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9485,1002105,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9486,1002105,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9487,1002105,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9488,1002105,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9489,1002105,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9490,1002105,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9491,1002106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9492,1002106,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9493,1002106,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9494,1002106,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9495,1002106,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9496,1002106,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9497,1002106,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9498,1002106,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9499,1002106,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9500,1002106,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9501,1002107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9502,1002107,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9503,1002107,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9504,1002108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9505,1002108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9506,1002108,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9507,1002109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9508,1002109,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9509,1002109,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9510,1002109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9511,1002109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9512,1002110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9513,1002111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9514,1002111,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9515,1002110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9516,1002111,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9517,1002110,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9518,1002111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9519,1002110,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9520,1002110,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9521,1002111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9522,1002112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9523,1002112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9524,1002113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9525,1002113,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9526,1002114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9527,1002114,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9528,1002115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9529,1002115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9530,1002116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9531,1002116,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9532,1002116,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9533,1002116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9534,1002116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9535,1002117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9536,1002117,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9537,1002118,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9538,1002118,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9539,1002118,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9540,1002118,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9541,1002118,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9542,1002118,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9543,1002118,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9544,1002118,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9545,1002118,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9546,1002118,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9547,1002119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9548,1002119,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9549,1002119,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9550,1002119,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9551,1002119,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9552,1002120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9553,1002120,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9554,1002120,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9555,1002120,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9556,1002120,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9557,1002120,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9558,1002120,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9559,1002120,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9560,1002120,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9561,1002120,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9562,1002121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9563,1002121,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9564,1002122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(9565,1002122,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9566,1002122,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9567,1002122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9568,1002122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9569,1002122,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9570,1002122,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9571,1002122,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9572,1002122,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9573,1002122,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(9574,1002123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9575,1002123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9576,1002123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9577,1002123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9578,1002123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9579,1002124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9580,1002124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9581,1002125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9582,1002125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9583,1002126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9584,1002127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9585,1002127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9586,1002127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9587,1002128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9588,1002128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9589,1002128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9590,1002128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9591,1002128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9592,1002129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9593,1002129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9594,1002129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9595,1002129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9596,1002129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9597,1002130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9598,1002130,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9599,1002130,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9600,1002130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9601,1002130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9602,1002130,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9603,1002130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9604,1002130,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9605,1002130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9606,1002130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(9607,1002131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9608,1002132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9609,1002132,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9610,1002132,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9611,1002132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9612,1002132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9613,1002132,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9614,1002132,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9615,1002132,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9616,1002132,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9617,1002132,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9618,1002133,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9619,1002134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9620,1002134,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9621,1002135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9622,1002135,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9623,1002136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9624,1002136,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9625,1002136,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9626,1002136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9627,1002136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9628,1002137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9629,1002137,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9630,1002138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9631,1002138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9632,1002138,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9633,1002139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9634,1002139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9635,1002139,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9636,1002139,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9637,1002139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9638,1002139,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9639,1002139,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9640,1002139,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9641,1002139,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9642,1002139,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9643,1002140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9644,1002140,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9645,1002140,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9646,1002140,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9647,1002140,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9648,1002141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9649,1002141,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9650,1002141,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9651,1002142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9652,1002143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9653,1002143,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9654,1002143,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9655,1002143,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9656,1002143,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9657,1002144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9658,1002144,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9659,1002144,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9660,1002144,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9661,1002144,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9662,1002145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9663,1002145,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9664,1002145,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9665,1002145,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9666,1002145,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9667,1002146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(9668,1002146,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9669,1002147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9670,1002147,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9671,1002147,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9672,1002147,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9673,1002147,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9674,1002147,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9675,1002147,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9676,1002147,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9677,1002147,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9678,1002147,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9679,1002148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9680,1002148,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9681,1002148,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9682,1002148,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9683,1002148,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9684,1002148,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9685,1002148,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9686,1002148,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9687,1002149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9688,1002149,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9689,1002149,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9690,1002149,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9691,1002149,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9692,1002149,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9693,1002149,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9694,1002149,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9695,1002149,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9696,1002149,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9697,1002150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9698,1002151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9699,1002151,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9700,1002151,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9701,1002152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9702,1002153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9703,1002153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9704,1002153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9705,1002153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9706,1002153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9707,1002153,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9708,1002153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9709,1002153,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9710,1002153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9711,1002153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(9712,1002154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9713,1002154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9714,1002154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9715,1002155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9716,1002155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9717,1002155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9718,1002156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9719,1002156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9720,1002156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9721,1002157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9722,1002158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9723,1002158,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9724,1002158,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9725,1002159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9726,1002159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9727,1002159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9728,1002159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9729,1002159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9730,1002159,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9731,1002159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9732,1002159,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9733,1002160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9734,1002161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9735,1002161,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9736,1002161,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9737,1002162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9738,1002162,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9739,1002162,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9740,1002162,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9741,1002162,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9742,1002163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9743,1002164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9744,1002164,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9745,1002164,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9746,1002164,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9747,1002164,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9748,1002165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9749,1002165,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9750,1002165,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9751,1002165,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9752,1002165,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9753,1002166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9754,1002166,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9755,1002167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9756,1002168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9757,1002168,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9758,1002168,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9759,1002168,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9760,1002168,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9761,1002168,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9762,1002168,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9763,1002168,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9764,1002168,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9765,1002168,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9766,1002169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9767,1002169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9768,1002170,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9769,1002170,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9770,1002170,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9771,1002170,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9772,1002170,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9773,1002170,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9774,1002170,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9775,1002170,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9776,1002170,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9777,1002170,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9778,1002171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9779,1002171,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9780,1002171,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9781,1002172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9782,1002173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9783,1002173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9784,1002173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9785,1002173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9786,1002173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9787,1002174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9788,1002174,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9789,1002174,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9790,1002174,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9791,1002174,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9792,1002174,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9793,1002174,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9794,1002174,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9795,1002174,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9796,1002174,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9797,1002175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9798,1002175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9799,1002175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9800,1002176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9801,1002176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9802,1002176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9803,1002177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9804,1002177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9805,1002177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9806,1002178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9807,1002179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9808,1002180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9809,1002180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9810,1002179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9811,1002181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9812,1002181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9813,1002182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9814,1002183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9815,1002183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9816,1002183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9817,1002184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9818,1002185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9819,1002185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9820,1002185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9821,1002186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9822,1002187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9823,1002187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9824,1002187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9825,1002188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9826,1002188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9827,1002188,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9828,1002188,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9829,1002188,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9830,1002189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'class'),
(9831,1002190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'class'),
(9832,1002191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(9833,1002192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9834,1002192,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9835,1002192,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9836,1002193,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9837,1002193,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9838,1002193,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9839,1002193,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9840,1002193,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9841,1002194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9842,1002194,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9843,1002194,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9844,1002194,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9845,1002194,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9846,1002194,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9847,1002194,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9848,1002194,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9849,1002194,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9850,1002194,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9851,1002195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9852,1002195,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9853,1002196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9854,1002197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(9855,1002197,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9856,1002196,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9857,1002198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9858,1002199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9859,1002200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9860,1002198,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9861,1002200,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9862,1002200,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9863,1002198,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9864,1002198,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9865,1002200,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9866,1002200,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9867,1002198,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9868,1002201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9869,1002201,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9870,1002202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9871,1002202,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9872,1002202,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9873,1002203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9874,1002203,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9875,1002203,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9876,1002203,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9877,1002203,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9878,1002204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(9879,1002204,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9880,1002205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9881,1002205,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9882,1002205,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9883,1002205,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9884,1002205,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9885,1002206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9886,1002207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9887,1002208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9888,1002209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9889,1002210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9890,1002211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9891,1002212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9892,1002213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9893,1002214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9894,1002215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9895,1002216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9896,1002216,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9897,1002216,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9898,1002216,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9899,1002216,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9900,1002216,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9901,1002216,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9902,1002216,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9903,1002217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9904,1002217,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9905,1002217,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9906,1002218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9907,1002219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(9908,1002219,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9909,1002219,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9910,1002219,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9911,1002219,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9912,1002219,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9913,1002219,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9914,1002219,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9915,1002219,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9916,1002219,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(9917,1002220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9918,1002221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(9919,1002221,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(9920,1002222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9921,1002223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9922,1002224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9923,1002225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9924,1002226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9925,1002227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9926,1002228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9927,1002229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9928,1002230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9929,1002231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9930,1002232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9931,1002233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9932,1002234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9933,1002235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9934,1002236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9935,1002237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9936,1002238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9937,1002239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9938,1002240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(9939,1002224,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9940,1002227,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9941,1002238,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9942,1002229,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9943,1002240,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9944,1002230,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9945,1002239,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9946,1002235,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9947,1002223,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9948,1002233,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9949,1002234,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9950,1002228,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9951,1002226,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9952,1002232,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9953,1002231,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9954,1002236,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9955,1002237,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9956,1002225,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9957,1002224,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9958,1002226,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9959,1002238,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9960,1002237,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9961,1002229,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9962,1002240,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9963,1002230,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9964,1002239,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9965,1002235,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9966,1002223,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9967,1002233,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9968,1002225,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9969,1002227,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9970,1002228,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9971,1002234,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9972,1002232,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9973,1002231,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9974,1002236,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9975,1002224,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9976,1002236,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9977,1002240,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9978,1002230,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9979,1002239,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9980,1002235,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9981,1002223,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9982,1002233,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9983,1002226,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9984,1002225,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9985,1002229,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9986,1002227,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9987,1002228,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9988,1002234,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9989,1002238,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9990,1002232,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9991,1002231,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9992,1002237,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9993,1002224,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9994,1002228,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9995,1002238,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9996,1002240,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9997,1002230,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9998,1002239,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(9999,1002235,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10000,1002223,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10001,1002233,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10002,1002226,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10003,1002225,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10004,1002229,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10005,1002227,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10006,1002234,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10007,1002231,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10008,1002236,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10009,1002237,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10010,1002232,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10011,1002231,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10012,1002240,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10013,1002230,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10014,1002239,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10015,1002235,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10016,1002228,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10017,1002223,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10018,1002233,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10019,1002226,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10020,1002225,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10021,1002229,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10022,1002227,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10023,1002234,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10024,1002224,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10025,1002238,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10026,1002232,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10027,1002236,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10028,1002237,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10029,1002229,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10030,1002240,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10031,1002231,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10032,1002227,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10033,1002239,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10034,1002235,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10035,1002223,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10036,1002233,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10037,1002225,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10038,1002230,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10039,1002228,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10040,1002234,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10041,1002224,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10042,1002238,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10043,1002226,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10044,1002232,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10045,1002237,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10046,1002236,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10047,1002227,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10048,1002226,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10049,1002231,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10050,1002237,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10051,1002240,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10052,1002230,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10053,1002239,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10054,1002235,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10055,1002223,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10056,1002233,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10057,1002225,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10058,1002229,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10059,1002234,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10060,1002228,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10061,1002224,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10062,1002238,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10063,1002232,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10064,1002236,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10065,1002240,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10066,1002230,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10067,1002239,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10068,1002235,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10069,1002223,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10070,1002225,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10071,1002229,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10072,1002234,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10073,1002228,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10074,1002227,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10075,1002224,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10076,1002233,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10077,1002226,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10078,1002238,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10079,1002232,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10080,1002236,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10081,1002231,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10082,1002237,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10083,1002234,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10084,1002228,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10085,1002231,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10086,1002238,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10087,1002240,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10088,1002230,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10089,1002239,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10090,1002235,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10091,1002223,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10092,1002233,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10093,1002225,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10094,1002229,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10095,1002227,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10096,1002224,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10097,1002226,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10098,1002232,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10099,1002237,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10100,1002236,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10101,1002241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10102,1002241,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10103,1002241,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10104,1002242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10105,1002243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10106,1002244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10107,1002244,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10108,1002245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10109,1002245,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10110,1002245,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10111,1002246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10112,1002246,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10113,1002247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10114,1002247,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10115,1002247,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10116,1002247,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10117,1002247,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10118,1002248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10119,1002248,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10120,1002248,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10121,1002248,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10122,1002248,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10123,1002248,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10124,1002248,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10125,1002248,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10126,1002249,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10127,1002249,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10128,1002249,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10129,1002249,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10130,1002249,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10131,1002249,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10132,1002249,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10133,1002249,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10134,1002249,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10135,1002249,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10136,1002250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10137,1002251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10138,1002251,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10139,1002251,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10140,1002251,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10141,1002251,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10142,1002251,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10143,1002251,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10144,1002251,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10145,1002251,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10146,1002251,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10147,1002252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10148,1002252,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10149,1002252,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10150,1002252,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10151,1002252,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10152,1002253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10153,1002253,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10154,1002254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10155,1002254,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10156,1002254,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10157,1002255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10158,1002256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10159,1002257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10160,1002258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10161,1002259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10162,1002260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10163,1002261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10164,1002262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10165,1002263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10166,1002264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10167,1002265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10168,1002266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10169,1002267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10170,1002268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10171,1002269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10172,1002270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10173,1002271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10174,1002272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10175,1002273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10176,1002261,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10177,1002255,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10178,1002263,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10179,1002269,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10180,1002264,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10181,1002258,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10182,1002271,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10183,1002270,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10184,1002272,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10185,1002265,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10186,1002268,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10187,1002256,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10188,1002257,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10189,1002259,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10190,1002273,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10191,1002260,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10192,1002266,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10193,1002262,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10194,1002273,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10195,1002269,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10196,1002272,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10197,1002256,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10198,1002258,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10199,1002271,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10200,1002268,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10201,1002270,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10202,1002266,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10203,1002262,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10204,1002264,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10205,1002265,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10206,1002255,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10207,1002257,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10208,1002259,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10209,1002260,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10210,1002263,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10211,1002261,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10212,1002259,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10213,1002262,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10214,1002256,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10215,1002273,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10216,1002258,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10217,1002271,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10218,1002268,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10219,1002270,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10220,1002266,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10221,1002264,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10222,1002265,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10223,1002272,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10224,1002261,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10225,1002255,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10226,1002263,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10227,1002257,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10228,1002260,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10229,1002269,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10230,1002261,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10231,1002265,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10232,1002264,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10233,1002258,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10234,1002271,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10235,1002268,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10236,1002266,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10237,1002262,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10238,1002272,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10239,1002255,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10240,1002263,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10241,1002257,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10242,1002259,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10243,1002260,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10244,1002273,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10245,1002269,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10246,1002270,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10247,1002256,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10248,1002261,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10249,1002273,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10250,1002270,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10251,1002272,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10252,1002264,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10253,1002258,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10254,1002271,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10255,1002268,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10256,1002259,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10257,1002266,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10258,1002265,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10259,1002255,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10260,1002263,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10261,1002256,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10262,1002257,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10263,1002260,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10264,1002269,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10265,1002262,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10266,1002273,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10267,1002269,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10268,1002257,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10269,1002270,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10270,1002264,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10271,1002258,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10272,1002271,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10273,1002265,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10274,1002268,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10275,1002259,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10276,1002266,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10277,1002272,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10278,1002261,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10279,1002255,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10280,1002263,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10281,1002260,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10282,1002256,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10283,1002262,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10284,1002260,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10285,1002261,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10286,1002264,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10287,1002272,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10288,1002258,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10289,1002265,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10290,1002268,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10291,1002256,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10292,1002259,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10293,1002266,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10294,1002262,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10295,1002271,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10296,1002255,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10297,1002263,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10298,1002257,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10299,1002273,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10300,1002270,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10301,1002269,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10302,1002261,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10303,1002257,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10304,1002264,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10305,1002272,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10306,1002258,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10307,1002265,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10308,1002268,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10309,1002256,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10310,1002259,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10311,1002266,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10312,1002262,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10313,1002271,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10314,1002255,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10315,1002263,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10316,1002273,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10317,1002260,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10318,1002270,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10319,1002269,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10320,1002272,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10321,1002258,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10322,1002265,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10323,1002268,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10324,1002259,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10325,1002266,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10326,1002262,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10327,1002264,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10328,1002271,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10329,1002261,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10330,1002255,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10331,1002263,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10332,1002256,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10333,1002273,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10334,1002269,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10335,1002257,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10336,1002260,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10337,1002270,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10338,1002274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10339,1002274,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10340,1002275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10341,1002275,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10342,1002275,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10343,1002275,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10344,1002275,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10345,1002276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10346,1002276,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10347,1002276,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10348,1002276,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10349,1002276,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10350,1002276,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10351,1002276,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10352,1002276,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10353,1002277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'class'),
(10354,1002278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(10355,1002278,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10356,1002279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10357,1002279,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10358,1002280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(10359,1002281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10360,1002281,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10361,1002282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10362,1002282,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10363,1002283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10364,1002284,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10365,1002284,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10366,1002284,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10367,1002284,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10368,1002284,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10369,1002285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10370,1002285,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10371,1002285,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10372,1002286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10373,1002287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10374,1002287,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10375,1002287,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10376,1002287,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10377,1002287,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10378,1002288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10379,1002288,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10380,1002288,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10381,1002288,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10382,1002288,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10383,1002289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10384,1002289,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10385,1002289,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10386,1002289,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10387,1002289,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10388,1002290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10389,1002290,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10390,1002290,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10391,1002291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10392,1002291,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10393,1002291,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10394,1002292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10395,1002292,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10396,1002293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10397,1002293,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10398,1002293,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10399,1002293,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10400,1002293,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10401,1002294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10402,1002294,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10403,1002295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10404,1002296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10405,1002296,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10406,1002297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10407,1002297,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10408,1002297,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10409,1002297,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10410,1002297,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10411,1002297,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10412,1002297,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10413,1002297,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10414,1002297,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10415,1002297,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10416,1002298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10417,1002299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10418,1002300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10419,1002301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10420,1002301,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10421,1002302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10422,1002302,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10423,1002302,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10424,1002302,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10425,1002302,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10426,1002303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10427,1002303,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10428,1002303,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10429,1002303,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10430,1002303,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10431,1002303,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10432,1002303,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10433,1002303,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10434,1002303,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10435,1002303,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10436,1002304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10437,1002305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10438,1002305,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10439,1002306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10440,1002306,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10441,1002306,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10442,1002306,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10443,1002306,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10444,1002306,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10445,1002306,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10446,1002306,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10447,1002307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10448,1002307,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10449,1002307,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10450,1002308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10451,1002308,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10452,1002308,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10453,1002308,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10454,1002308,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10455,1002309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10456,1002309,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10457,1002309,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10458,1002310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(10459,1002310,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10460,1002311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10461,1002311,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10462,1002312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10463,1002312,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10464,1002313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10465,1002313,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10466,1002314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10467,1002314,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10468,1002315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10469,1002315,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10470,1002316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10471,1002316,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10472,1002317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10473,1002318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10474,1002318,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10475,1002319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10476,1002319,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10477,1002320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10478,1002320,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10479,1002320,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10480,1002320,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10481,1002320,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10482,1002320,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10483,1002320,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10484,1002320,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10485,1002320,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10486,1002320,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(10487,1002321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10488,1002321,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10489,1002321,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10490,1002321,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10491,1002321,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10492,1002321,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10493,1002321,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10494,1002321,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10495,1002321,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10496,1002321,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(10497,1002322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10498,1002323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10499,1002323,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10500,1002322,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10501,1002324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10502,1002325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10503,1002324,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10504,1002325,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10505,1002324,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10506,1002325,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10507,1002324,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10508,1002325,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10509,1002324,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10510,1002325,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10511,1002324,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10512,1002325,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10513,1002324,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10514,1002325,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10515,1002324,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10516,1002325,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10517,1002324,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10518,1002325,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10519,1002324,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10520,1002325,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10521,1002326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10522,1002326,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10523,1002327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10524,1002327,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10525,1002328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10526,1002328,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10527,1002328,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10528,1002329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10529,1002329,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10530,1002329,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10531,1002329,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10532,1002329,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10533,1002330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10534,1002330,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10535,1002330,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10536,1002330,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10537,1002330,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10538,1002330,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10539,1002330,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10540,1002330,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10541,1002331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10542,1002331,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10543,1002331,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10544,1002332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10545,1002332,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10546,1002332,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10547,1002333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10548,1002333,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10549,1002333,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10550,1002334,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10551,1002334,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10552,1002334,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10553,1002335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10554,1002335,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10555,1002335,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10556,1002335,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10557,1002335,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10558,1002336,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(10559,1002336,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(10560,1002336,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(10561,1002336,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(10562,1002336,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(10563,1002337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10564,1002337,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10565,1002337,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10566,1002337,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10567,1002337,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10568,1002337,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10569,1002337,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10570,1002337,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10571,1002337,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10572,1002337,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10573,1002338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10574,1002338,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10575,1002339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10576,1002339,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10577,1002340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10578,1002340,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10579,1002341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10580,1002341,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10581,1002342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10582,1002342,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10583,1002342,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10584,1002342,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10585,1002342,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10586,1002343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10587,1002343,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10588,1002343,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10589,1002343,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10590,1002343,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10591,1002344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10592,1002344,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10593,1002344,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10594,1002344,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10595,1002344,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10596,1002344,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10597,1002344,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10598,1002344,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10599,1002344,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10600,1002344,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10601,1002345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10602,1002345,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10603,1002345,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10604,1002346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10605,1002347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10606,1002347,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10607,1002347,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10608,1002348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10609,1002348,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10610,1002348,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10611,1002349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10612,1002349,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10613,1002349,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10614,1002349,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10615,1002349,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10616,1002350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10617,1002351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10618,1002351,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10619,1002352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10620,1002352,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10621,1002352,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10622,1002353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10623,1002353,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10624,1002353,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10625,1002353,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10626,1002353,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10627,1002354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(10628,1002354,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10629,1002355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10630,1002355,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10631,1002356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10632,1002357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10633,1002358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10634,1002359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10635,1002359,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10636,1002359,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10637,1002359,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10638,1002359,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10639,1002359,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10640,1002359,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10641,1002359,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10642,1002359,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10643,1002359,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10644,1002360,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10645,1002360,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10646,1002360,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10647,1002360,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10648,1002360,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10649,1002360,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10650,1002360,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10651,1002360,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10652,1002360,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10653,1002360,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10654,1002361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10655,1002361,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10656,1002361,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10657,1002362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10658,1002362,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10659,1002362,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10660,1002362,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10661,1002362,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10662,1002363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(10663,1002363,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10664,1002364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10665,1002364,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10666,1002364,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10667,1002364,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10668,1002364,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10669,1002365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10670,1002365,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10671,1002366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10672,1002367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10673,1002367,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10674,1002367,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10675,1002368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10676,1002369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10677,1002369,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10678,1002369,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10679,1002369,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10680,1002369,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10681,1002369,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10682,1002369,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10683,1002369,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10684,1002369,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10685,1002369,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10686,1002370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10687,1002370,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10688,1002370,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10689,1002370,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10690,1002370,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10691,1002370,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10692,1002370,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10693,1002370,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10694,1002370,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10695,1002370,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10696,1002371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10697,1002371,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10698,1002372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10699,1002372,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10700,1002372,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10701,1002373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10702,1002373,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10703,1002374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10704,1002375,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(10705,1002376,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(10706,1002377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10707,1002377,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10708,1002377,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10709,1002377,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10710,1002377,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10711,1002377,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10712,1002377,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10713,1002377,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10714,1002377,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10715,1002377,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10716,1002378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10717,1002378,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10718,1002379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(10719,1002379,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10720,1002380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10721,1002380,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10722,1002380,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10723,1002380,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10724,1002380,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10725,1002381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10726,1002381,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10727,1002382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10728,1002382,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10729,1002382,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10730,1002382,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10731,1002382,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10732,1002382,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10733,1002382,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10734,1002382,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10735,1002382,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10736,1002382,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10737,1002383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(10738,1002383,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10739,1002384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(10740,1002384,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10741,1002385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10742,1002385,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10743,1002385,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10744,1002385,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10745,1002385,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10746,1002386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10747,1002386,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10748,1002386,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10749,1002386,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10750,1002386,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10751,1002386,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10752,1002386,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10753,1002386,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10754,1002387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10755,1002387,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10756,1002387,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10757,1002387,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10758,1002387,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10759,1002388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10760,1002388,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10761,1002389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10762,1002389,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10763,1002389,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10764,1002390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10765,1002391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10766,1002392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10767,1002393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10768,1002394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10769,1002395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10770,1002396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10771,1002397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10772,1002398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10773,1002393,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10774,1002395,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10775,1002392,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10776,1002397,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10777,1002398,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10778,1002394,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10779,1002393,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10780,1002395,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10781,1002392,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10782,1002397,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10783,1002398,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10784,1002394,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10785,1002393,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10786,1002395,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10787,1002392,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10788,1002397,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10789,1002398,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10790,1002394,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10791,1002394,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10792,1002393,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10793,1002395,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10794,1002397,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10795,1002398,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10796,1002392,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10797,1002393,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10798,1002395,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10799,1002398,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10800,1002392,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10801,1002397,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10802,1002394,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10803,1002393,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10804,1002395,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10805,1002397,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10806,1002398,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10807,1002392,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10808,1002394,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10809,1002393,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10810,1002395,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10811,1002397,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10812,1002398,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10813,1002394,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10814,1002392,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10815,1002393,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10816,1002395,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10817,1002397,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10818,1002398,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10819,1002394,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10820,1002392,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10821,1002393,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10822,1002395,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10823,1002398,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10824,1002392,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10825,1002397,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10826,1002394,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10827,1002399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10828,1002399,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10829,1002399,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10830,1002399,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10831,1002399,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10832,1002399,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10833,1002399,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10834,1002399,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10835,1002399,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10836,1002399,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10837,1002400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10838,1002401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10839,1002401,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10840,1002401,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10841,1002401,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10842,1002401,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10843,1002402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10844,1002403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10845,1002403,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10846,1002403,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10847,1002403,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10848,1002403,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10849,1002404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10850,1002404,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10851,1002404,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10852,1002404,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10853,1002404,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10854,1002405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10855,1002405,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10856,1002405,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10857,1002405,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10858,1002405,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10859,1002405,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10860,1002405,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10861,1002405,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10862,1002405,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10863,1002405,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10864,1002406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10865,1002407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10866,1002407,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10867,1002408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10868,1002408,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10869,1002409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10870,1002410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10871,1002409,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10872,1002410,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10873,1002409,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10874,1002410,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10875,1002409,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10876,1002410,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10877,1002409,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10878,1002410,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10879,1002411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10880,1002411,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10881,1002411,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10882,1002411,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10883,1002411,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10884,1002411,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10885,1002411,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10886,1002411,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10887,1002412,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10888,1002412,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10889,1002412,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10890,1002413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10891,1002413,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10892,1002413,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10893,1002413,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10894,1002413,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10895,1002414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(10896,1002414,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10897,1002415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10898,1002415,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10899,1002415,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10900,1002415,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10901,1002415,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10902,1002416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10903,1002416,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10904,1002416,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10905,1002416,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10906,1002416,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10907,1002416,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10908,1002416,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10909,1002416,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10910,1002416,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10911,1002416,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10912,1002417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10913,1002417,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10914,1002417,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10915,1002417,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10916,1002417,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10917,1002417,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10918,1002417,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10919,1002417,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10920,1002417,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10921,1002417,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10922,1002418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10923,1002418,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10924,1002418,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10925,1002418,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10926,1002418,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10927,1002418,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10928,1002418,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10929,1002418,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10930,1002418,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10931,1002418,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(10932,1002419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10933,1002419,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10934,1002420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10935,1002420,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10936,1002420,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10937,1002421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(10938,1002421,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10939,1002422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(10940,1002422,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10941,1002422,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10942,1002422,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10943,1002422,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10944,1002422,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10945,1002422,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement');
INSERT INTO `spell_tiers` VALUES
(10946,1002422,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10947,1002422,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10948,1002422,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(10949,1002423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10950,1002423,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10951,1002424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(10952,1002424,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(10953,1002425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10954,1002425,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10955,1002425,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10956,1002425,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10957,1002425,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10958,1002426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10959,1002426,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10960,1002426,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10961,1002426,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10962,1002426,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10963,1002427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10964,1002427,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10965,1002428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10966,1002428,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10967,1002428,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10968,1002429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10969,1002429,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10970,1002430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10971,1002430,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10972,1002431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10973,1002431,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10974,1002431,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10975,1002431,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10976,1002431,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10977,1002432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(10978,1002432,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(10979,1002433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10980,1002433,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10981,1002433,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10982,1002433,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10983,1002433,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10984,1002434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10985,1002434,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10986,1002434,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10987,1002434,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10988,1002434,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10989,1002435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10990,1002436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(10991,1002435,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10992,1002436,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10993,1002435,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10994,1002436,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10995,1002435,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10996,1002436,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10997,1002435,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10998,1002436,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(10999,1002435,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11000,1002435,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11001,1002435,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11002,1002437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11003,1002437,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11004,1002437,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11005,1002437,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11006,1002437,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11007,1002438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11008,1002438,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11009,1002438,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11010,1002438,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11011,1002438,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11012,1002438,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11013,1002438,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11014,1002438,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11015,1002439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11016,1002440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11017,1002440,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11018,1002440,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11019,1002440,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11020,1002440,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11021,1002441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11022,1002441,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11023,1002441,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11024,1002441,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11025,1002441,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11026,1002442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11027,1002442,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11028,1002442,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11029,1002442,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11030,1002442,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11031,1002443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11032,1002443,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11033,1002443,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11034,1002444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11035,1002445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11036,1002446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11037,1002447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11038,1002447,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11039,1002447,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11040,1002447,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11041,1002447,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11042,1002448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11043,1002448,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11044,1002449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(11045,1002449,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11046,1002450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11047,1002450,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11048,1002451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11049,1002451,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11050,1002452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11051,1002453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11052,1002453,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11053,1002453,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11054,1002453,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11055,1002453,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11056,1002453,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11057,1002453,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11058,1002453,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11059,1002453,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11060,1002453,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11061,1002454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11062,1002454,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11063,1002454,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11064,1002454,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11065,1002454,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11066,1002454,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11067,1002454,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11068,1002454,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11069,1002454,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11070,1002454,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11071,1002455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11072,1002455,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11073,1002455,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11074,1002455,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11075,1002455,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11076,1002455,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11077,1002455,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11078,1002455,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11079,1002455,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11080,1002455,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11081,1002456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11082,1002457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11083,1002456,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11084,1002457,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11085,1002456,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11086,1002457,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11087,1002456,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11088,1002457,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11089,1002457,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11090,1002456,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11091,1002456,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11092,1002456,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11093,1002456,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11094,1002456,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11095,1002456,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11096,1002458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(11097,1002458,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11098,1002459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11099,1002459,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11100,1002459,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11101,1002459,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11102,1002459,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11103,1002459,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11104,1002459,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11105,1002459,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11106,1002459,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11107,1002459,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11108,1002460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11109,1002460,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11110,1002461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11111,1002461,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11112,1002462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11113,1002462,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11114,1002463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11115,1002463,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11116,1002464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11117,1002464,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11118,1002464,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11119,1002464,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11120,1002464,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11121,1002465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11122,1002466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11123,1002466,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11124,1002466,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11125,1002466,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11126,1002466,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11127,1002467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11128,1002467,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11129,1002467,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11130,1002467,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11131,1002467,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11132,1002467,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11133,1002467,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11134,1002467,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11135,1002467,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11136,1002467,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11137,1002468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11138,1002468,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11139,1002469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11140,1002469,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11141,1002469,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11142,1002469,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11143,1002469,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11144,1002470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11145,1002471,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11146,1002472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11147,1002472,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11148,1002472,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11149,1002472,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11150,1002472,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11151,1002473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11152,1002473,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11153,1002473,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11154,1002474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11155,1002474,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11156,1002474,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11157,1002474,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11158,1002474,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11159,1002474,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11160,1002474,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11161,1002474,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11162,1002475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11163,1002475,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11164,1002475,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11165,1002475,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11166,1002475,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11167,1002475,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11168,1002475,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11169,1002475,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11170,1002475,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11171,1002475,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11172,1002476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11173,1002477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11174,1002477,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11175,1002478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(11176,1002478,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11177,1002479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11178,1002480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11179,1002480,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11180,1002480,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11181,1002480,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11182,1002480,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11183,1002480,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11184,1002480,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11185,1002480,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11186,1002480,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11187,1002480,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11188,1002481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11189,1002481,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11190,1002481,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11191,1002481,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11192,1002481,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11193,1002481,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11194,1002481,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11195,1002481,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11196,1002481,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11197,1002481,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11198,1002482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11199,1002482,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11200,1002482,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11201,1002483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11202,1002484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11203,1002484,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11204,1002484,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11205,1002484,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11206,1002484,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11207,1002485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11208,1002485,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11209,1002485,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11210,1002485,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11211,1002485,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11212,1002485,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11213,1002485,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11214,1002485,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11215,1002485,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11216,1002485,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11217,1002486,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11218,1002487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11219,1002487,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11220,1002488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11221,1002488,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11222,1002488,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11223,1002488,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11224,1002488,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11225,1002489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11226,1002490,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11227,1002490,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11228,1002489,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11229,1002490,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11230,1002489,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11231,1002490,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11232,1002489,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11233,1002489,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11234,1002490,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11235,1002491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11236,1002491,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11237,1002491,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11238,1002491,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11239,1002491,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11240,1002492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11241,1002493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11242,1002493,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11243,1002494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11244,1002494,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11245,1002494,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11246,1002494,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11247,1002494,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11248,1002494,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11249,1002494,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11250,1002494,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11251,1002494,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11252,1002494,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11253,1002495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11254,1002495,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11255,1002496,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11256,1002497,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11257,1002497,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11258,1002497,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11259,1002497,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11260,1002497,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11261,1002497,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11262,1002497,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11263,1002497,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11264,1002497,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11265,1002497,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11266,1002498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11267,1002498,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11268,1002498,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11269,1002498,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11270,1002498,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11271,1002498,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11272,1002498,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11273,1002498,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11274,1002498,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11275,1002498,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11276,1002499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(11277,1002499,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11278,1002500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11279,1002500,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11280,1002501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11281,1002502,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11282,1002502,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11283,1002502,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11284,1002502,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11285,1002502,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11286,1002502,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11287,1002502,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11288,1002502,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11289,1002502,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11290,1002502,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11291,1002503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11292,1002503,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11293,1002503,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11294,1002503,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11295,1002503,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11296,1002504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11297,1002504,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11298,1002505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11299,1002505,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11300,1002505,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11301,1002505,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11302,1002505,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11303,1002506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11304,1002506,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11305,1002506,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11306,1002506,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11307,1002506,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11308,1002507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11309,1002507,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11310,1002508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11311,1002508,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11312,1002508,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11313,1002508,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11314,1002508,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11315,1002509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11316,1002509,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11317,1002509,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11318,1002509,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11319,1002509,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11320,1002509,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11321,1002509,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11322,1002509,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11323,1002509,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11324,1002509,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11325,1002510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11326,1002510,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11327,1002510,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11328,1002510,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11329,1002510,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11330,1002511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11331,1002511,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11332,1002512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11333,1002512,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11334,1002512,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11335,1002512,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11336,1002512,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11337,1002513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11338,1002513,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11339,1002513,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11340,1002513,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11341,1002513,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11342,1002514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11343,1002514,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11344,1002514,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11345,1002514,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11346,1002514,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11347,1002515,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11348,1002516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11349,1002516,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11350,1002516,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11351,1002516,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11352,1002516,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11353,1002517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11354,1002517,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11355,1002517,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11356,1002517,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11357,1002517,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11358,1002518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11359,1002518,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11360,1002518,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11361,1002518,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11362,1002518,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11363,1002519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11364,1002519,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11365,1002519,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11366,1002519,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11367,1002519,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11368,1002520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11369,1002520,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11370,1002520,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11371,1002521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11372,1002521,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11373,1002521,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11374,1002521,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11375,1002521,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11376,1002521,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11377,1002521,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11378,1002521,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11379,1002521,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11380,1002521,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11381,1002522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11382,1002523,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11383,1002523,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11384,1002523,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11385,1002523,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11386,1002523,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11387,1002524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11388,1002524,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11389,1002525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11390,1002525,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11391,1002525,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11392,1002525,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11393,1002525,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11394,1002526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11395,1002526,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11396,1002527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11397,1002527,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11398,1002528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11399,1002528,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11400,1002529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11401,1002529,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11402,1002530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11403,1002530,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11404,1002530,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11405,1002530,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11406,1002530,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11407,1002531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11408,1002531,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11409,1002531,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11410,1002531,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11411,1002531,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11412,1002531,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11413,1002531,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11414,1002531,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11415,1002532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11416,1002533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11417,1002533,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11418,1002533,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11419,1002533,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11420,1002533,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11421,1002533,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11422,1002533,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11423,1002533,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11424,1002533,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11425,1002533,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11426,1002534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11427,1002534,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11428,1002534,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11429,1002534,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11430,1002534,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11431,1002535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11432,1002535,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11433,1002536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11434,1002536,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11435,1002537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11436,1002538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11437,1002539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11438,1002539,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11439,1002540,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11440,1002540,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11441,1002541,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11442,1002541,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11443,1002541,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11444,1002541,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11445,1002541,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11446,1002542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11447,1002542,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11448,1002542,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11449,1002542,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11450,1002542,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11451,1002543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11452,1002543,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11453,1002543,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11454,1002544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11455,1002544,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11456,1002545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(11457,1002545,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11458,1002546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11459,1002547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11460,1002548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11461,1002549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11462,1002550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11463,1002551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11464,1002552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11465,1002548,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11466,1002550,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11467,1002552,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11468,1002546,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11469,1002551,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11470,1002549,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11471,1002550,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11472,1002552,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11473,1002546,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11474,1002551,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11475,1002549,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11476,1002548,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11477,1002552,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11478,1002546,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11479,1002551,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11480,1002549,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11481,1002550,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11482,1002548,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11483,1002548,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11484,1002552,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11485,1002551,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11486,1002549,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11487,1002550,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11488,1002546,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11489,1002548,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11490,1002550,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11491,1002552,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11492,1002551,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11493,1002549,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11494,1002546,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11495,1002546,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11496,1002549,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11497,1002552,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11498,1002551,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11499,1002550,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11500,1002548,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11501,1002548,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11502,1002550,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11503,1002552,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11504,1002551,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11505,1002549,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11506,1002546,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11507,1002546,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11508,1002548,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11509,1002552,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11510,1002551,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11511,1002549,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11512,1002550,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11513,1002552,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11514,1002551,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11515,1002549,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11516,1002548,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11517,1002550,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11518,1002546,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11519,1002553,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11520,1002554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11521,1002555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11522,1002556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11523,1002556,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11524,1002556,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11525,1002557,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11526,1002558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11527,1002558,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11528,1002558,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11529,1002559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11530,1002559,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11531,1002559,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11532,1002559,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11533,1002559,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11534,1002559,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11535,1002559,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11536,1002559,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11537,1002559,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11538,1002559,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11539,1002560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11540,1002561,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11541,1002561,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11542,1002561,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11543,1002561,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11544,1002561,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11545,1002562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11546,1002562,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11547,1002562,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11548,1002562,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11549,1002562,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11550,1002563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11551,1002564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11552,1002564,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11553,1002563,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11554,1002564,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11555,1002563,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11556,1002563,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11557,1002564,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11558,1002564,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11559,1002563,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11560,1002565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11561,1002565,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11562,1002565,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11563,1002566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11564,1002567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11565,1002567,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11566,1002567,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11567,1002567,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11568,1002567,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11569,1002568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11570,1002568,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11571,1002568,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11572,1002569,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11573,1002570,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11574,1002571,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11575,1002572,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11576,1002573,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11577,1002574,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11578,1002575,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11579,1002576,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11580,1002577,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11581,1002578,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11582,1002579,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11583,1002580,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11584,1002581,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11585,1002582,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11586,1002583,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11587,1002584,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11588,1002585,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11589,1002586,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11590,1002587,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11591,1002588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11592,1002589,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11593,1002589,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11594,1002589,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11595,1002590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11596,1002590,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11597,1002590,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11598,1002591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11599,1002591,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11600,1002592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11601,1002593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11602,1002592,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11603,1002594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11604,1002594,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11605,1002594,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11606,1002595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11607,1002595,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11608,1002595,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11609,1002596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11610,1002597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11611,1002597,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11612,1002598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11613,1002598,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11614,1002598,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11615,1002598,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11616,1002598,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11617,1002599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11618,1002599,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11619,1002599,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11620,1002599,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11621,1002599,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11622,1002599,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11623,1002599,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11624,1002599,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11625,1002599,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11626,1002599,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11627,1002600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11628,1002601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11629,1002601,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11630,1002601,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11631,1002601,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11632,1002601,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11633,1002601,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11634,1002601,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11635,1002601,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11636,1002601,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11637,1002601,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11638,1002602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11639,1002602,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11640,1002602,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11641,1002602,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11642,1002602,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11643,1002603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11644,1002603,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11645,1002603,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11646,1002603,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11647,1002603,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11648,1002603,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11649,1002603,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11650,1002603,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11651,1002603,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11652,1002603,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11653,1002604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11654,1002605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11655,1002605,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11656,1002605,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11657,1002605,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11658,1002605,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11659,1002605,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11660,1002605,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11661,1002605,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11662,1002605,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11663,1002605,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11664,1002606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11665,1002607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11666,1002608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11667,1002609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11668,1002609,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11669,1002610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11670,1002610,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11671,1002610,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11672,1002610,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11673,1002610,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11674,1002611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11675,1002611,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11676,1002611,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11677,1002612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11678,1002613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11679,1002614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11680,1002615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11681,1002616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11682,1002617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11683,1002618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11684,1002619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11685,1002619,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11686,1002619,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11687,1002619,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11688,1002619,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11689,1002619,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11690,1002619,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11691,1002619,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11692,1002619,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11693,1002619,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11694,1002620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11695,1002620,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11696,1002620,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11697,1002620,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11698,1002620,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11699,1002620,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11700,1002620,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11701,1002620,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11702,1002620,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11703,1002620,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11704,1002621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11705,1002622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11706,1002622,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11707,1002622,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11708,1002622,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11709,1002622,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11710,1002623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11711,1002623,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11712,1002624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11713,1002624,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11714,1002624,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11715,1002624,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11716,1002624,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11717,1002625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11718,1002625,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11719,1002625,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11720,1002625,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11721,1002625,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11722,1002626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11723,1002627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11724,1002627,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11725,1002627,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11726,1002628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11727,1002628,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11728,1002628,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11729,1002629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11730,1002629,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11731,1002629,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11732,1002630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11733,1002630,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11734,1002631,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11735,1002631,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11736,1002631,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11737,1002631,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11738,1002631,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11739,1002631,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11740,1002631,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11741,1002631,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11742,1002631,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11743,1002631,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11744,1002632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11745,1002632,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11746,1002633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11747,1002634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11748,1002634,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11749,1002634,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11750,1002634,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11751,1002634,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11752,1002634,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11753,1002634,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11754,1002634,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11755,1002635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11756,1002636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11757,1002637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11758,1002637,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11759,1002637,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11760,1002637,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11761,1002637,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11762,1002638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11763,1002639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11764,1002640,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11765,1002641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11766,1002642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11767,1002643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11768,1002644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11769,1002641,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11770,1002644,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11771,1002640,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11772,1002642,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11773,1002639,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11774,1002638,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11775,1002641,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11776,1002640,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11777,1002639,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11778,1002644,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11779,1002642,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11780,1002638,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11781,1002641,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11782,1002640,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11783,1002639,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11784,1002638,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11785,1002644,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11786,1002642,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11787,1002641,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11788,1002638,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11789,1002640,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11790,1002639,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11791,1002642,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11792,1002644,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11793,1002641,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11794,1002639,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11795,1002638,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11796,1002644,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11797,1002642,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11798,1002640,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11799,1002641,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11800,1002642,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11801,1002640,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11802,1002639,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11803,1002638,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11804,1002644,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11805,1002644,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11806,1002641,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11807,1002642,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11808,1002640,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11809,1002639,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11810,1002638,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11811,1002641,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11812,1002642,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11813,1002640,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11814,1002639,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11815,1002638,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11816,1002644,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11817,1002641,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11818,1002640,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11819,1002639,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11820,1002638,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11821,1002644,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11822,1002642,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11823,1002645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11824,1002645,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11825,1002645,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11826,1002645,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11827,1002645,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11828,1002646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11829,1002646,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11830,1002646,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11831,1002647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11832,1002647,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11833,1002647,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11834,1002647,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11835,1002647,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11836,1002648,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11837,1002649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11838,1002649,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11839,1002649,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11840,1002649,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11841,1002649,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11842,1002650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'class'),
(11843,1002651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11844,1002652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11845,1002651,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11846,1002652,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11847,1002652,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11848,1002652,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11849,1002652,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11850,1002652,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11851,1002652,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11852,1002652,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11853,1002652,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11854,1002652,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(11855,1002653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11856,1002653,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11857,1002653,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11858,1002653,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11859,1002653,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11860,1002653,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11861,1002653,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11862,1002653,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11863,1002653,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11864,1002653,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(11865,1002654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11866,1002654,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11867,1002655,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(11868,1002656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(11869,1002656,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11870,1002657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11871,1002658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11872,1002659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11873,1002659,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11874,1002660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(11875,1002660,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11876,1002661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11877,1002661,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11878,1002661,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11879,1002662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11880,1002662,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11881,1002662,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11882,1002663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11883,1002664,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11884,1002664,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11885,1002664,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11886,1002664,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11887,1002664,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11888,1002664,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11889,1002664,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11890,1002664,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11891,1002664,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11892,1002664,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11893,1002665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11894,1002666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11895,1002667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11896,1002667,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11897,1002668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11898,1002668,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11899,1002668,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11900,1002668,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11901,1002668,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11902,1002668,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11903,1002668,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11904,1002668,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11905,1002669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11906,1002669,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11907,1002669,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11908,1002669,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11909,1002669,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(11910,1002670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11911,1002671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11912,1002672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11913,1002672,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11914,1002671,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11915,1002673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11916,1002673,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11917,1002673,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11918,1002673,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11919,1002673,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11920,1002673,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11921,1002673,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11922,1002673,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11923,1002674,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11924,1002674,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11925,1002674,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11926,1002674,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11927,1002674,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11928,1002674,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11929,1002674,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11930,1002674,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11931,1002675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11932,1002675,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11933,1002675,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11934,1002675,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11935,1002675,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11936,1002676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(11937,1002677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11938,1002678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11939,1002678,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11940,1002678,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11941,1002678,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11942,1002678,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11943,1002679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11944,1002679,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11945,1002679,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11946,1002680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11947,1002680,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11948,1002681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11949,1002682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11950,1002682,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11951,1002682,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11952,1002683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11953,1002683,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11954,1002683,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11955,1002684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11956,1002684,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11957,1002684,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11958,1002684,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11959,1002684,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11960,1002684,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11961,1002684,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11962,1002684,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11963,1002684,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11964,1002684,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11965,1002685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11966,1002686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11967,1002686,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11968,1002686,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11969,1002686,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11970,1002686,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11971,1002686,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11972,1002686,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11973,1002686,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(11974,1002687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11975,1002688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11976,1002688,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11977,1002688,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11978,1002688,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11979,1002688,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11980,1002688,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11981,1002688,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11982,1002688,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11983,1002688,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11984,1002688,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11985,1002689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(11986,1002689,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11987,1002690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(11988,1002690,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(11989,1002691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11990,1002692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11991,1002693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11992,1002694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11993,1002695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11994,1002696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11995,1002697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11996,1002698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(11997,1002699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11998,1002700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(11999,1002701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12000,1002702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12001,1002703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12002,1002704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12003,1002705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12004,1002706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12005,1002707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12006,1002708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12007,1002709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12008,1002697,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12009,1002703,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12010,1002701,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12011,1002702,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12012,1002694,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12013,1002704,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12014,1002700,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12015,1002699,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12016,1002707,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12017,1002693,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12018,1002696,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12019,1002708,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12020,1002691,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12021,1002709,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12022,1002692,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12023,1002695,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12024,1002705,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12025,1002698,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12026,1002705,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12027,1002691,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12028,1002698,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12029,1002702,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12030,1002704,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12031,1002700,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12032,1002699,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12033,1002707,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12034,1002693,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12035,1002696,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12036,1002697,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12037,1002701,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12038,1002703,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12039,1002708,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12040,1002709,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12041,1002692,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12042,1002694,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12043,1002695,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12044,1002692,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12045,1002702,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12046,1002704,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12047,1002700,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12048,1002699,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12049,1002707,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12050,1002696,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12051,1002697,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12052,1002701,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12053,1002691,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12054,1002709,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12055,1002708,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12056,1002703,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12057,1002694,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12058,1002695,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12059,1002705,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12060,1002698,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12061,1002693,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12062,1002702,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12063,1002708,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12064,1002704,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12065,1002700,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12066,1002705,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12067,1002699,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12068,1002707,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12069,1002696,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12070,1002697,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12071,1002701,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12072,1002691,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12073,1002709,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12074,1002703,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12075,1002692,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12076,1002695,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12077,1002694,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12078,1002698,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12079,1002693,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12080,1002701,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12081,1002694,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12082,1002702,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12083,1002704,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12084,1002700,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12085,1002699,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12086,1002707,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12087,1002696,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12088,1002697,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12089,1002691,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12090,1002708,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12091,1002703,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12092,1002709,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12093,1002695,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12094,1002705,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12095,1002692,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12096,1002698,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12097,1002693,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12098,1002702,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12099,1002692,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12100,1002704,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12101,1002700,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12102,1002699,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12103,1002707,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12104,1002696,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12105,1002697,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12106,1002701,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12107,1002691,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12108,1002708,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12109,1002703,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12110,1002709,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12111,1002695,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12112,1002694,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12113,1002698,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12114,1002693,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12115,1002705,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12116,1002698,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12117,1002705,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12118,1002703,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12119,1002709,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12120,1002692,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12121,1002704,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12122,1002700,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12123,1002699,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12124,1002707,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12125,1002696,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12126,1002697,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12127,1002702,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12128,1002701,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12129,1002708,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12130,1002691,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12131,1002695,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12132,1002694,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12133,1002693,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12134,1002697,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12135,1002702,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12136,1002691,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12137,1002693,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12138,1002694,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12139,1002704,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12140,1002700,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12141,1002699,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12142,1002707,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12143,1002696,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12144,1002701,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12145,1002708,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12146,1002703,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12147,1002709,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12148,1002692,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12149,1002695,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12150,1002705,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12151,1002698,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12152,1002709,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12153,1002701,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12154,1002694,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12155,1002704,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12156,1002700,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12157,1002699,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12158,1002707,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12159,1002696,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12160,1002702,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12161,1002697,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12162,1002708,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12163,1002691,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12164,1002703,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12165,1002695,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12166,1002705,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12167,1002698,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12168,1002693,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12169,1002692,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12170,1002710,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12171,1002711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12172,1002711,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12173,1002711,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12174,1002711,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12175,1002711,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12176,1002712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12177,1002712,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12178,1002712,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12179,1002712,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12180,1002712,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12181,1002712,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12182,1002712,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12183,1002712,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12184,1002712,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12185,1002712,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12186,1002713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12187,1002713,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12188,1002713,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12189,1002713,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12190,1002713,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12191,1002714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(12192,1002714,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12193,1002714,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12194,1002714,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12195,1002714,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12196,1002714,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12197,1002714,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12198,1002714,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12199,1002714,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12200,1002714,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12201,1002715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12202,1002715,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12203,1002715,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12204,1002715,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12205,1002715,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12206,1002716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12207,1002716,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12208,1002716,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12209,1002716,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12210,1002716,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12211,1002717,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12212,1002718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12213,1002718,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12214,1002718,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12215,1002718,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12216,1002718,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12217,1002719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12218,1002719,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12219,1002719,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12220,1002719,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12221,1002719,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12222,1002720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12223,1002720,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12224,1002721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12225,1002722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12226,1002722,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12227,1002721,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12228,1002723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12229,1002723,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12230,1002724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12231,1002724,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12232,1002724,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12233,1002724,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12234,1002724,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12235,1002724,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12236,1002724,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12237,1002724,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12238,1002724,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12239,1002724,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12240,1002725,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12241,1002725,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12242,1002726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12243,1002726,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12244,1002727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12245,1002727,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12246,1002727,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12247,1002727,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12248,1002727,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12249,1002728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(12250,1002728,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12251,1002728,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12252,1002728,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12253,1002728,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12254,1002729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12255,1002729,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12256,1002729,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12257,1002729,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12258,1002729,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12259,1002729,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12260,1002729,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12261,1002729,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12262,1002730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(12263,1002730,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12264,1002731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12265,1002731,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12266,1002732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12267,1002732,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12268,1002733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12269,1002733,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12270,1002734,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12271,1002734,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12272,1002734,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12273,1002734,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12274,1002734,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12275,1002734,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12276,1002734,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12277,1002734,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12278,1002734,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12279,1002734,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12280,1002735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12281,1002735,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12282,1002736,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12283,1002736,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12284,1002736,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12285,1002736,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12286,1002736,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12287,1002736,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12288,1002736,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12289,1002736,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12290,1002736,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12291,1002736,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12292,1002737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12293,1002737,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12294,1002738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12295,1002738,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12296,1002738,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12297,1002738,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12298,1002738,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12299,1002739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12300,1002739,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12301,1002739,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12302,1002739,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12303,1002739,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12304,1002739,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12305,1002739,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12306,1002739,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12307,1002739,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12308,1002739,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12309,1002740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12310,1002740,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12311,1002740,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12312,1002740,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12313,1002740,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12314,1002741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12315,1002741,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12316,1002741,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12317,1002742,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12318,1002743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12319,1002743,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12320,1002743,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12321,1002744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12322,1002744,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12323,1002745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12324,1002745,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12325,1002745,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12326,1002745,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12327,1002745,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12328,1002745,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12329,1002745,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12330,1002745,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12331,1002745,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12332,1002745,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,1800,1800,0,0,0,0,'alternateadvancement'),
(12333,1002746,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12334,1002747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12335,1002747,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12336,1002748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12337,1002749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12338,1002750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12339,1002749,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12340,1002750,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12341,1002749,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12342,1002750,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12343,1002749,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12344,1002750,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12345,1002749,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12346,1002750,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12347,1002751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12348,1002751,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12349,1002751,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12350,1002751,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12351,1002751,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12352,1002752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12353,1002752,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12354,1002753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12355,1002753,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12356,1002754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12357,1002755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12358,1002755,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12359,1002755,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12360,1002755,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12361,1002755,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12362,1002756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12363,1002757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12364,1002758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12365,1002757,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12366,1002756,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12367,1002758,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12368,1002759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12369,1002759,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12370,1002759,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12371,1002759,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12372,1002759,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12373,1002759,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12374,1002759,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12375,1002759,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12376,1002760,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(12377,1002761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12378,1002760,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12379,1002761,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12380,1002760,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12381,1002761,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12382,1002760,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12383,1002761,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12384,1002760,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12385,1002761,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12386,1002761,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12387,1002760,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12388,1002760,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12389,1002761,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12390,1002760,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12391,1002761,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12392,1002760,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12393,1002760,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(12394,1002762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12395,1002762,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12396,1002762,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12397,1002762,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12398,1002762,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12399,1002763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12400,1002763,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12401,1002763,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12402,1002763,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12403,1002763,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12404,1002764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12405,1002764,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12406,1002764,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12407,1002764,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12408,1002764,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12409,1002764,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12410,1002764,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12411,1002764,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12412,1002765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12413,1002765,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12414,1002765,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12415,1002765,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12416,1002765,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12417,1002766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12418,1002766,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12419,1002766,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12420,1002766,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12421,1002766,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12422,1002767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12423,1002767,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12424,1002767,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12425,1002767,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12426,1002767,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12427,1002767,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12428,1002767,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12429,1002767,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12430,1002768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12431,1002769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12432,1002769,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12433,1002770,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12434,1002771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12435,1002771,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12436,1002772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12437,1002772,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12438,1002773,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12439,1002774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12440,1002775,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12441,1002776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12442,1002776,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12443,1002776,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12444,1002776,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12445,1002776,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12446,1002777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12447,1002777,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12448,1002777,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12449,1002777,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12450,1002777,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12451,1002778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12452,1002778,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12453,1002778,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12454,1002778,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12455,1002778,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12456,1002779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12457,1002779,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12458,1002780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12459,1002781,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12460,1002782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(12461,1002782,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12462,1002782,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12463,1002782,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12464,1002782,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12465,1002782,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12466,1002782,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12467,1002782,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12468,1002782,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12469,1002782,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12470,1002783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12471,1002783,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12472,1002784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12473,1002784,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12474,1002785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12475,1002785,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12476,1002786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12477,1002787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12478,1002787,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12479,1002787,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12480,1002787,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12481,1002787,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12482,1002787,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12483,1002787,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12484,1002787,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12485,1002787,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12486,1002787,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12487,1002788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12488,1002789,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12489,1002790,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12490,1002790,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12491,1002790,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12492,1002790,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12493,1002790,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12494,1002791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12495,1002791,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12496,1002792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12497,1002792,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12498,1002792,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12499,1002793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12500,1002794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12501,1002794,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12502,1002794,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12503,1002794,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12504,1002794,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12505,1002795,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12506,1002795,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12507,1002795,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12508,1002795,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12509,1002795,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12510,1002795,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12511,1002795,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12512,1002795,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12513,1002796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12514,1002796,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12515,1002796,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12516,1002796,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12517,1002796,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12518,1002796,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12519,1002796,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12520,1002796,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12521,1002796,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12522,1002796,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12523,1002797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12524,1002797,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12525,1002798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12526,1002798,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12527,1002799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12528,1002799,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12529,1002800,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(12530,1002801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12531,1002802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12532,1002801,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12533,1002802,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12534,1002803,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12535,1002804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(12536,1002804,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(12537,1002804,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(12538,1002805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12539,1002805,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12540,1002806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12541,1002806,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12542,1002806,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12543,1002806,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12544,1002806,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12545,1002807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(12546,1002807,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12547,1002808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12548,1002808,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12549,1002809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12550,1002809,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12551,1002809,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12552,1002810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12553,1002810,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12554,1002810,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12555,1002811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12556,1002811,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12557,1002811,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12558,1002811,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12559,1002811,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12560,1002811,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12561,1002811,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12562,1002811,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12563,1002811,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12564,1002811,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12565,1002812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12566,1002812,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12567,1002813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12568,1002813,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12569,1002814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12570,1002815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12571,1002816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12572,1002815,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12573,1002814,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12574,1002816,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12575,1002817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(12576,1002818,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12577,1002819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12578,1002819,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12579,1002820,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12580,1002820,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12581,1002821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12582,1002821,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12583,1002821,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12584,1002821,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12585,1002821,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12586,1002821,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12587,1002821,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12588,1002821,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12589,1002821,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12590,1002821,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12591,1002822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12592,1002822,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12593,1002822,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12594,1002822,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12595,1002822,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12596,1002822,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12597,1002822,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12598,1002822,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12599,1002822,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12600,1002822,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(12601,1002823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12602,1002823,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12603,1002823,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12604,1002824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12605,1002824,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12606,1002824,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12607,1002824,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12608,1002824,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12609,1002825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12610,1002826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12611,1002826,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12612,1002827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12613,1002827,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12614,1002828,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12615,1002829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12616,1002829,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12617,1002829,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12618,1002829,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12619,1002829,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12620,1002830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12621,1002830,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12622,1002831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12623,1002832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12624,1002832,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12625,1002832,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12626,1002832,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12627,1002832,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12628,1002832,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12629,1002832,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12630,1002832,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12631,1002833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12632,1002833,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12633,1002834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12634,1002834,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12635,1002834,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12636,1002834,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12637,1002834,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12638,1002835,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12639,1002835,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12640,1002836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12641,1002836,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12642,1002836,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12643,1002836,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12644,1002836,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12645,1002836,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12646,1002836,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12647,1002836,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12648,1002836,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12649,1002836,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12650,1002837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12651,1002838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12652,1002838,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12653,1002839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12654,1002839,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12655,1002839,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12656,1002840,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12657,1002840,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12658,1002840,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12659,1002840,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12660,1002840,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12661,1002841,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12662,1002842,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12663,1002843,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12664,1002844,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12665,1002845,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12666,1002846,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12667,1002847,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12668,1002848,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12669,1002849,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12670,1002850,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12671,1002851,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12672,1002852,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12673,1002853,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12674,1002854,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12675,1002855,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12676,1002856,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12677,1002857,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12678,1002858,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12679,1002859,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12680,1002860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12681,1002861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12682,1002862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12683,1002862,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12684,1002863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12685,1002863,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12686,1002863,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12687,1002863,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12688,1002863,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12689,1002863,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12690,1002863,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12691,1002863,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12692,1002864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12693,1002864,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12694,1002864,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12695,1002864,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12696,1002864,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12697,1002865,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(12698,1002866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12699,1002866,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12700,1002867,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12701,1002868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12702,1002868,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12703,1002869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12704,1002869,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12705,1002870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12706,1002870,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12707,1002870,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12708,1002871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12709,1002871,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12710,1002871,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12711,1002872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(12712,1002873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12713,1002874,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12714,1002874,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12715,1002875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12716,1002875,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12717,1002876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12718,1002876,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12719,1002877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12720,1002877,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12721,1002878,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12722,1002878,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12723,1002878,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12724,1002878,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12725,1002878,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12726,1002879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12727,1002880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(12728,1002881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12729,1002881,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12730,1002881,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12731,1002882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12732,1002882,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12733,1002882,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12734,1002882,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12735,1002882,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12736,1002883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12737,1002883,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12738,1002883,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12739,1002883,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12740,1002883,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12741,1002884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12742,1002884,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12743,1002884,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12744,1002884,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12745,1002884,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12746,1002884,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12747,1002884,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12748,1002884,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12749,1002885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(12750,1002885,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12751,1002885,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12752,1002885,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12753,1002885,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12754,1002885,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12755,1002885,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12756,1002885,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12757,1002885,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12758,1002885,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12759,1002886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12760,1002886,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12761,1002887,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12762,1002887,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12763,1002887,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12764,1002887,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12765,1002887,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12766,1002888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12767,1002888,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12768,1002888,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12769,1002888,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12770,1002888,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12771,1002888,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12772,1002888,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12773,1002888,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12774,1002888,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12775,1002888,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12776,1002889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12777,1002889,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12778,1002889,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12779,1002889,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12780,1002889,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12781,1002890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12782,1002890,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12783,1002890,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12784,1002890,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12785,1002890,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12786,1002890,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12787,1002890,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12788,1002890,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12789,1002890,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12790,1002890,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12791,1002891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12792,1002892,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12793,1002893,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12794,1002894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12795,1002894,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12796,1002894,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12797,1002894,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12798,1002894,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12799,1002895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12800,1002895,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12801,1002895,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12802,1002896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12803,1002896,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12804,1002897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12805,1002897,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12806,1002897,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12807,1002897,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12808,1002897,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12809,1002898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12810,1002898,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12811,1002898,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12812,1002898,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12813,1002898,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12814,1002898,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12815,1002898,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12816,1002898,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12817,1002898,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12818,1002898,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12819,1002899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12820,1002899,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12821,1002900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12822,1002900,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12823,1002901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12824,1002902,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12825,1002902,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12826,1002902,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12827,1002903,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'race'),
(12828,1002904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12829,1002904,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12830,1002904,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12831,1002904,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12832,1002904,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12833,1002905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12834,1002905,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12835,1002906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(12836,1002906,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12837,1002907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12838,1002907,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12839,1002907,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12840,1002908,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12841,1002909,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12842,1002909,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12843,1002910,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12844,1002910,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12845,1002910,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12846,1002910,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12847,1002910,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12848,1002911,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12849,1002911,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12850,1002911,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12851,1002911,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12852,1002911,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12853,1002911,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12854,1002911,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12855,1002911,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12856,1002911,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12857,1002911,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12858,1002912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12859,1002912,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12860,1002912,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12861,1002912,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12862,1002912,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12863,1002912,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12864,1002912,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12865,1002912,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12866,1002913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12867,1002914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12868,1002914,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12869,1002915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12870,1002915,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12871,1002916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12872,1002916,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12873,1002917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12874,1002917,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12875,1002917,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12876,1002917,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12877,1002917,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12878,1002918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12879,1002918,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12880,1002918,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12881,1002918,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12882,1002918,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12883,1002919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12884,1002919,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12885,1002919,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12886,1002919,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12887,1002919,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12888,1002920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12889,1002920,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12890,1002920,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12891,1002920,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12892,1002920,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12893,1002920,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12894,1002920,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12895,1002920,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12896,1002920,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12897,1002920,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12898,1002921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12899,1002921,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12900,1002921,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12901,1002921,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12902,1002921,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12903,1002921,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12904,1002921,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12905,1002921,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12906,1002921,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12907,1002921,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12908,1002922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12909,1002922,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12910,1002922,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12911,1002922,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12912,1002922,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12913,1002923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(12914,1002923,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12915,1002924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(12916,1002924,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12917,1002925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12918,1002925,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12919,1002925,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12920,1002926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12921,1002926,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12922,1002927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12923,1002927,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12924,1002927,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12925,1002927,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12926,1002927,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12927,1002928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12928,1002928,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12929,1002929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12930,1002929,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12931,1002929,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12932,1002930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12933,1002930,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12934,1002930,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12935,1002930,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12936,1002930,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12937,1002931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12938,1002932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(12939,1002932,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12940,1002933,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12941,1002934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12942,1002934,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12943,1002934,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12944,1002934,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12945,1002934,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12946,1002935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12947,1002935,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12948,1002935,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12949,1002935,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12950,1002935,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12951,1002936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(12952,1002937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12953,1002937,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12954,1002936,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(12955,1002937,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12956,1002937,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12957,1002937,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12958,1002938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(12959,1002938,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12960,1002938,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12961,1002939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12962,1002939,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12963,1002939,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12964,1002939,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12965,1002939,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12966,1002939,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12967,1002939,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12968,1002939,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12969,1002939,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12970,1002939,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12971,1002940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12972,1002940,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12973,1002940,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12974,1002940,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12975,1002940,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12976,1002940,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12977,1002940,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12978,1002940,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12979,1002940,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12980,1002940,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12981,1002941,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12982,1002941,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12983,1002941,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12984,1002941,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12985,1002941,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(12986,1002942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(12987,1002943,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12988,1002944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12989,1002944,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12990,1002943,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12991,1002943,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12992,1002944,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12993,1002944,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12994,1002943,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12995,1002943,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12996,1002944,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12997,1002944,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12998,1002943,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(12999,1002943,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13000,1002944,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13001,1002943,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13002,1002944,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13003,1002944,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13004,1002943,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13005,1002944,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13006,1002943,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13007,1002945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13008,1002945,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13009,1002946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13010,1002947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(13011,1002947,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13012,1002948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(13013,1002948,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13014,1002949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13015,1002949,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13016,1002949,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13017,1002949,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13018,1002949,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13019,1002949,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13020,1002949,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13021,1002949,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13022,1002949,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13023,1002949,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13024,1002950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13025,1002950,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13026,1002951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13027,1002951,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13028,1002951,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13029,1002952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13030,1002952,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13031,1002952,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13032,1002953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13033,1002953,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13034,1002953,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13035,1002953,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13036,1002953,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13037,1002954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13038,1002954,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13039,1002954,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13040,1002954,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13041,1002954,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13042,1002954,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13043,1002954,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13044,1002954,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(13045,1002955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13046,1002955,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13047,1002956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13048,1002956,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13049,1002956,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13050,1002956,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13051,1002956,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13052,1002956,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13053,1002956,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13054,1002956,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13055,1002956,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13056,1002956,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13057,1002957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13058,1002957,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13059,1002957,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13060,1002957,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13061,1002957,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13062,1002957,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13063,1002957,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13064,1002957,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13065,1002957,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13066,1002957,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(13067,1002958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13068,1002958,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13069,1002958,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13070,1002958,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13071,1002958,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13072,1002958,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13073,1002958,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13074,1002958,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13075,1002959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13076,1002959,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13077,1002959,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13078,1002959,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13079,1002959,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13080,1002959,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13081,1002959,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13082,1002959,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13083,1002959,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13084,1002959,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13085,1002960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13086,1002960,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13087,1002961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13088,1002961,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13089,1002961,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13090,1002962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(13091,1002962,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13092,1002963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(13093,1002963,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13094,1002964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13095,1002964,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13096,1002964,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13097,1002965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13098,1002965,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13099,1002965,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13100,1002966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13101,1002966,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13102,1002966,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13103,1002967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13104,1002967,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13105,1002967,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13106,1002967,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13107,1002967,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13108,1002967,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13109,1002967,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13110,1002967,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13111,1002967,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13112,1002967,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13113,1002968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13114,1002968,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13115,1002969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13116,1002969,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13117,1002970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13118,1002970,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13119,1002971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13120,1002971,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13121,1002971,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13122,1002972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13123,1002972,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13124,1002973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'charactertrait'),
(13125,1002973,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13126,1002974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13127,1002974,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13128,1002974,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13129,1002974,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13130,1002974,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13131,1002974,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13132,1002974,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13133,1002974,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13134,1002975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13135,1002976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13136,1002976,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13137,1002977,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13138,1002977,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13139,1002978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(13140,1002978,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13141,1002978,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13142,1002979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13143,1002979,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13144,1002979,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13145,1002980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(13146,1002981,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13147,1002982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13148,1002983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(13149,1002983,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13150,1002983,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13151,1002983,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13152,1002983,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13153,1002983,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13154,1002983,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13155,1002983,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13156,1002983,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13157,1002983,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(13158,1002984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(13159,1002984,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(13160,1002985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13161,1002985,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13162,1002985,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(13163,1002986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,10,10,0,0,0,0,'spellscroll'),
(13164,1002987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,11,600,600,0,0,0,0,'class'),
(13165,40000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13166,40000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13167,40000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13168,40000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13169,40000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13170,40000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13171,40000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13172,40001,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'class'),
(13173,40001,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13174,40001,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13175,40001,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13176,40001,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13177,40001,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13178,40001,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13179,40002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13180,40002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13181,40002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13182,40002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13183,40002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13184,40002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13185,40002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13186,40003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13187,40003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13188,40003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13189,40003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13190,40003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13191,40003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13192,40003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13193,40004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13194,40004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13195,40004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13196,40004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13197,40004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13198,40004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13199,40004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13200,40005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13201,40005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13202,40005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13203,40005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13204,40005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13205,40005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13206,40005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13207,40006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13208,40006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13209,40006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13210,40006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13211,40006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13212,40007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13213,40007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13214,40007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13215,40007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13216,40007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13217,70000,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13218,70000,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13219,70000,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13220,70000,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13221,70000,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13222,70000,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13223,70001,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13224,70001,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13225,70001,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13226,70001,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13227,70001,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13228,70001,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13229,70001,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13231,70002,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13232,70002,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13233,70002,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13234,70002,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13235,70002,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13236,70002,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13237,70002,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13238,70003,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13239,70003,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13240,70003,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13241,70003,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13242,70003,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13243,70003,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13244,70003,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13246,70004,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13247,70004,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13248,70004,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13249,70004,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13250,70004,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13251,70004,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13252,70004,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13254,70005,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13255,70005,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13256,70005,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13257,70005,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13258,70005,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13259,70005,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13260,70005,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13261,70006,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13262,70006,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13263,70006,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13264,70006,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13265,70006,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13266,70007,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(13267,70007,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13268,70007,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13269,70007,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13270,70007,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13271,2000000,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13272,2000000,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13273,2000000,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13274,2000000,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13275,2000000,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13276,2000000,6,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13277,2000000,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13278,2000000,8,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13279,2000000,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13280,2000000,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(13281,40008,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,176,176,0,0,0,0,'class'),
(13282,40008,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,190,190,0,0,0,0,'spellscroll'),
(13283,40008,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(13284,40008,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,220,220,0,0,0,0,'spellscroll'),
(13285,40008,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,240,240,0,0,0,0,'spellscroll'),
(13286,40008,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,280,280,0,0,0,0,'spellscroll'),
(13287,40008,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,320,320,0,0,0,0,'spellscroll'),
(13288,2000001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,25,0,0,0,130,130,0,0,0,0,'alternateadvancement'),
(13289,40009,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13290,40009,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13291,40009,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13292,40009,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13293,40009,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13294,40009,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13295,40009,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13296,40010,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13297,40010,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13298,40010,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13299,40010,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13300,40010,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13301,40010,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13302,40010,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13303,40011,1,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13304,40011,2,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13305,40011,3,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13306,40011,4,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13307,40011,5,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13308,40011,7,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13309,40011,9,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13310,40012,1,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13311,40012,2,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13312,40012,3,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13313,40012,4,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13314,40012,5,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13315,40012,7,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13316,40012,9,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13317,40012,10,0,0,0,59,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(13318,40013,1,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13319,40013,2,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13320,40013,3,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13321,40013,4,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13322,40013,5,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13323,40013,7,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13324,40013,9,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13325,40014,1,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13326,40014,2,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13327,40014,3,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13328,40014,4,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13329,40014,5,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13330,40014,7,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13331,40014,9,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13332,40015,1,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13333,40015,4,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13334,40015,5,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13335,40015,7,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13336,40015,9,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13337,40016,1,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(13338,40016,4,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13339,40016,5,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13340,40016,7,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13341,40016,9,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(13342,2000002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(13343,2000003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(13344,2000003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(13345,2000003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(13346,2000003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(13347,2000003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(13348,2000004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13349,2000004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(13350,2000004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(13351,2000004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(13352,2000004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(13353,2000005,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(13354,2000005,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(13355,2000005,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(13356,2000005,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(13357,2000005,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(13358,2000006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(13359,340000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'class'),
(13360,340000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13361,340000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13362,340000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13363,340000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13364,340000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13365,340000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13366,2000007,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13367,2000007,2,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13368,2000007,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13369,2000007,4,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13370,2000007,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13371,2000007,6,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13372,2000007,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13373,2000007,8,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13374,2000007,9,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13375,2000007,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,0,20,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(13376,310000,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13377,400000,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13378,400000,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13379,310000,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13380,400000,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13381,310000,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13382,310000,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13383,400000,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13384,400000,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13385,310000,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13386,400000,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13387,310000,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13388,400000,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13389,310000,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13390,400001,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13391,400001,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13392,400001,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13393,400001,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13394,400001,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13395,400001,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13396,400001,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13397,400002,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13398,400002,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13399,400002,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13400,400002,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13401,400002,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13402,400002,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13403,400002,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13404,400002,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(13405,400003,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13406,400003,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13407,400003,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13408,400003,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13409,400003,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13410,400003,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13411,400003,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13412,400004,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13413,400004,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13414,400004,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13415,400004,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13416,400004,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13417,400005,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13418,400005,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13419,400005,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13420,400005,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13421,400005,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13422,400005,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13423,400005,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13424,400005,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(13425,400006,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13426,400006,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13427,400006,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13428,400006,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13429,400006,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13430,400006,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13431,400006,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13432,400007,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13433,400007,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13434,400007,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13435,400007,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13436,400007,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13437,400007,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13438,400007,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13439,400007,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(13440,400008,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13441,400008,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13442,400008,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13443,400008,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13444,400008,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13445,2000008,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13446,2000008,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13447,2000008,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13448,2000008,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13449,2000008,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13450,2000008,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(13451,80000,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(13452,80000,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13453,80000,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13454,80000,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13455,80000,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13456,80000,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13457,80000,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(13458,100000,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13459,100000,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13460,100000,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13461,100000,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13462,100000,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13463,100000,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13464,100000,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13465,100000,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'classtraining'),
(13466,100001,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13467,100001,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13468,100001,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13469,100001,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13470,100001,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13471,100001,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13472,100001,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13473,100002,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13474,100002,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13475,100002,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13476,100002,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13477,100002,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13478,100002,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13479,100002,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13480,100002,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'classtraining'),
(13481,100003,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13482,100003,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13483,100003,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13484,100003,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13485,100003,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13486,100003,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13487,100003,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13488,100004,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13489,100004,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13490,100004,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13491,100004,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13492,100004,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13493,100004,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13494,100004,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13495,100005,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13496,100005,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.89,0,0,0,'spellscroll'),
(13497,100005,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.88,0,0,0,'spellscroll'),
(13498,100005,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13499,100005,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13500,100005,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13501,100005,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13502,100006,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13503,100006,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13504,100006,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13505,100006,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13506,100006,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13507,100007,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.9,0,0,0,'class'),
(13508,100007,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.86,0,0,0,'spellscroll'),
(13509,100007,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.84,0,0,0,'spellscroll'),
(13510,100007,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.82,0,0,0,'spellscroll'),
(13511,100007,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.79,0,0,0,'spellscroll'),
(13512,20000,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(13513,20000,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13514,20000,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13515,20000,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13516,20000,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(13517,20000,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(13518,20000,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(13519,2000009,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13520,2000009,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13521,2000009,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13522,2000009,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13523,2000009,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13524,2000009,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(13525,400009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'class'),
(13526,400009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13527,400009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13528,400009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13529,400009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13530,400009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13531,400009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13532,400010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'class'),
(13533,400010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13534,400010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13535,400010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13536,400010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13537,400010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13538,400010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13539,400011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'class'),
(13540,400011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13541,400011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13542,400011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13543,400011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13544,400012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'class'),
(13545,400012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13546,400012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13547,400012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13548,400012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(13549,2000010,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13550,2000010,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13551,2000010,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13552,2000010,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13553,2000010,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13554,2000010,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(13555,2000011,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13556,2000011,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13557,2000011,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13558,2000011,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13559,2000011,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13560,2000011,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(13561,390000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13562,390000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13563,390000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13564,390000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13565,390000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13566,390000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13567,390000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13568,390001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13569,390001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13570,390001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13571,390001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13572,390001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13573,390001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13574,390001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13575,390002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13576,390002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13577,390002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13578,390002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13579,390002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13580,390002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13581,390002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13582,390003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13583,390003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13584,390003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13585,390003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13586,390003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13587,390003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13588,390003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13589,390004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13590,390004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13591,390004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13592,390004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13593,390004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13594,390004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13595,390004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13596,390005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13597,390005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13598,390005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13599,390005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13600,390005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13601,390006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13602,390006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13603,390006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13604,390006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13605,390006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13606,330000,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13607,330000,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(13608,330000,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(13609,330000,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13610,330000,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13611,330000,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13612,330000,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13613,330001,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13614,330001,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(13615,330001,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(13616,330001,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13617,330001,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13618,330001,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13619,330001,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13620,330002,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13621,330002,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(13622,330002,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(13623,330002,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13624,330002,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13625,330002,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13626,330002,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13627,330003,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13628,330003,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(13629,330003,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(13630,330003,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13631,330003,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13632,330003,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13633,330003,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13634,330004,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13635,330004,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(13636,330004,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(13637,330004,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13638,330004,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13639,330004,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13640,330004,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13641,330005,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13642,330005,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13643,330005,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13644,330005,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13645,330005,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13646,330006,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(13647,330006,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(13648,330006,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(13649,330006,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(13650,330006,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(13651,60000,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13652,60000,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(13653,60000,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(13654,60000,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13655,60000,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13656,60000,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13657,60000,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13658,60001,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13659,60001,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(13660,60001,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(13661,60001,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13662,60001,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13663,60001,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13664,60001,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13666,60002,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13667,60002,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(13668,60002,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(13669,60002,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13670,60002,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13671,60002,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13672,60002,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13673,60003,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13674,60003,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(13675,60003,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(13676,60003,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13677,60003,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13678,60003,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13679,60003,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13680,60004,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13681,60004,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13682,60004,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13683,60004,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13684,60004,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13685,60005,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.9,0,0,0,'class'),
(13686,60005,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.86,0,0,0,'spellscroll'),
(13687,60005,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.84,0,0,0,'spellscroll'),
(13688,60005,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.82,0,0,0,'spellscroll'),
(13689,60005,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.79,0,0,0,'spellscroll'),
(13690,30000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13691,30000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13692,30000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13693,30000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13694,30000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13695,30000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13696,30000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13697,30001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13698,30001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13699,30001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13700,30001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13701,30001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13702,30001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13703,30001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13704,30002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13705,30002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13706,30002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13707,30002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13708,30002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13709,30002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13710,30002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13711,30003,1,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(13712,30003,2,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13713,30003,3,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13714,30003,4,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13715,30003,5,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13716,30003,7,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13717,30003,9,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13718,30004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13719,30004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13720,30004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13721,30004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13722,30004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13723,30004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13724,30004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13725,30005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13726,30005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13727,30005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13728,30005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13729,30005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13730,30005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13731,30005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13732,30006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13733,30006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13734,30006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13735,30006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13736,30006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13737,30007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(13738,30007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13739,30007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13740,30007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13741,30007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(13742,2000012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,35,120,120,0,0,0,0,'alternateadvancement'),
(13743,390007,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13744,390007,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(13745,390007,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(13746,390007,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13747,390007,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13748,390007,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13749,390007,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13750,390008,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13751,390008,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(13752,390008,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(13753,390008,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13754,390008,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13755,390008,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13756,390008,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13757,390009,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13758,390009,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(13759,390009,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(13760,390009,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13761,390009,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13762,390009,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13763,390009,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13764,390010,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13765,390010,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(13766,390010,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(13767,390010,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13768,390010,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13769,390010,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13770,390010,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13771,390010,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(13772,390011,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13773,390011,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13774,390011,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13775,390011,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13776,390011,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13777,390012,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.9,0,0,0,'class'),
(13778,390012,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(13779,390012,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(13780,390012,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(13781,390012,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(13782,310001,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(13783,310001,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(13784,310001,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(13785,310001,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(13786,310001,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(13787,310001,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(13788,310001,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(13789,400013,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(13790,400014,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'class'),
(13791,400014,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13792,400014,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13793,400014,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13794,400014,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13795,400014,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13796,400014,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13797,400015,1,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'class'),
(13798,400015,2,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13799,400015,3,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13800,400015,4,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13801,400015,5,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13802,400015,7,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13803,400015,9,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13804,400016,1,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'class'),
(13805,400016,2,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13806,400016,3,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13807,400016,4,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13808,400016,5,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13809,400016,7,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13810,400016,9,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13811,400017,1,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'class'),
(13812,400017,4,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13813,400017,5,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13814,400017,7,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13815,400017,9,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13816,400018,1,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'class'),
(13817,400018,4,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13818,400018,5,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13819,400018,7,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13820,400018,9,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(13821,30008,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0.4,0,0,'class'),
(13822,30008,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0.4,0,0,'spellscroll'),
(13823,30008,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0.4,0,0,'spellscroll'),
(13824,30008,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0.4,0,0,'spellscroll'),
(13825,30008,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0.4,0,0,'spellscroll'),
(13826,30008,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0.4,0,0,'spellscroll'),
(13827,30008,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0.4,0,0,'spellscroll'),
(13828,30009,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13829,30009,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'class'),
(13830,30009,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'class'),
(13831,30009,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13832,30009,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13833,30009,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13834,30009,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13835,30010,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13836,30010,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(13837,30010,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(13838,30010,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13839,30010,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13840,30010,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13841,30010,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13842,30011,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13843,30011,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(13844,30011,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(13845,30011,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13846,30011,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13847,30011,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13848,30011,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13849,30011,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(13850,30012,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13851,30012,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(13852,30012,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(13853,30012,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13854,30012,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13855,30012,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13856,30012,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13857,30012,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(13858,30013,1,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13859,30013,2,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(13860,30013,3,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(13861,30013,4,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13862,30013,5,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13863,30013,7,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13864,30013,9,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13865,30013,10,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(13866,30014,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13867,30014,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13868,30014,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13869,30014,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13870,30014,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13872,30015,1,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(13873,30015,4,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(13874,30015,5,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(13875,30015,7,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(13876,30015,9,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(13878,420000,1,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,1,10,8,0,5,0,0,0,0,0,0,'class'),
(13879,420001,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,5,0,0,0,0,0,0,'spellscroll'),
(13880,330007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(13881,330007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13882,330007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13883,330007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13884,330007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13885,330007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13886,330007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(13887,330008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13888,330008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13889,330008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13890,330008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13891,330008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13892,330008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13893,330008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13894,330009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13895,330009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13896,330009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13897,330009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13898,330009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13899,330009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13900,330009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13901,330010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13902,330010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13903,330010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13904,330010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13905,330010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13906,330010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13907,330010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13908,330011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13909,330011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13910,330011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13911,330011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13912,330011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13913,330011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13914,330011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13915,330012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13916,330012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13917,330012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13918,330012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13919,330012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13920,330013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'class'),
(13921,330013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13922,330013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13923,330013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13924,330013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(13925,380000,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'class'),
(13926,380000,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13927,380000,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13928,380000,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13929,380000,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13930,380000,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13931,380000,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(13932,340001,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13933,320000,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(13934,320000,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13935,340001,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13936,320000,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13937,340001,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13938,340001,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13939,320000,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13940,320000,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13941,340001,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13942,320000,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13943,340001,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13944,320000,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(13945,340001,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13946,340002,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13947,340002,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13948,340002,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,240,240,0,0,0,0,'spellscroll'),
(13949,340002,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13950,340002,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13951,340002,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13952,340002,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13953,340002,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'classtraining'),
(13954,340003,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13955,340003,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13956,340003,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13957,340003,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13958,340003,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13959,340003,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13960,340003,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13961,340003,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'classtraining'),
(13962,340004,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13963,340004,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13964,340004,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13965,340004,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13966,340004,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13967,340004,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13968,340004,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13969,340005,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13970,340005,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13971,340005,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13972,340005,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13973,340005,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13974,340006,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13975,340006,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13976,340006,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13977,340006,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13978,340006,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13979,340006,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13980,340006,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13981,340006,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'classtraining'),
(13982,340007,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13983,340007,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13984,340007,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13985,340007,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13986,340007,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13987,340007,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13988,340007,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13989,340008,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13990,340008,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13991,340008,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13992,340008,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13993,340008,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13994,340008,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13995,340008,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13996,340009,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'class'),
(13997,340009,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13998,340009,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(13999,340009,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(14000,340009,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(14001,340010,1,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'class'),
(14002,340010,2,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14003,340010,3,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14004,340010,4,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14005,340010,5,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14006,340010,7,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14007,340010,9,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14008,340011,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'class'),
(14009,340011,2,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14010,340011,3,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14011,340011,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14012,340011,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14013,340011,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14014,340011,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14015,340012,1,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'class'),
(14016,340012,4,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14017,340012,5,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14018,340012,7,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14019,340012,9,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14020,340013,1,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'class'),
(14021,340013,4,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14022,340013,5,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14023,340013,7,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14024,340013,9,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(14025,440000,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14026,440000,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14027,440000,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14028,440000,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14029,440000,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14030,440000,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'classtraining'),
(14031,440001,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14032,440001,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14033,440001,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14034,440001,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14035,440001,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14036,440002,1,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14037,440002,4,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14038,440002,5,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14039,440002,7,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14040,440002,9,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14041,440002,10,0,0,0,172,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'classtraining'),
(14042,440003,1,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14043,440003,4,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14044,440003,5,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14045,440003,7,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14046,440003,9,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14047,440004,1,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14048,440004,4,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14049,440004,5,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14050,440004,7,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14051,440004,9,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14052,440005,1,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14053,440005,4,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14054,440005,5,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14055,440005,7,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14056,440005,9,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14057,440005,10,0,0,0,276,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'classtraining'),
(14058,440006,1,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14059,440006,4,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14060,440006,5,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14061,440006,7,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14062,440006,9,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14063,440007,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14064,440007,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14065,440007,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14066,440007,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14067,440007,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14068,440008,1,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14069,440008,4,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14070,440008,5,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14071,440008,7,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14072,440008,9,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14073,440009,1,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'class'),
(14074,440009,4,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14075,440009,5,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14076,440009,7,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14077,440009,9,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14078,340014,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14079,340014,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14080,340014,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14081,340014,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14082,340014,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14083,340014,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14084,340014,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14085,340014,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'classtraining'),
(14086,340015,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14087,340015,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14088,340015,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14089,340015,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14090,340015,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14091,340015,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14092,340015,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14093,340016,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14094,340016,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14095,340016,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14096,340016,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14097,340016,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14098,340016,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14099,340016,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14100,340017,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14101,340017,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14102,340017,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14103,340017,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14104,340017,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14105,340017,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14106,340017,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14107,340018,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14108,340018,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14109,340018,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14110,340018,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14111,340018,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14112,340018,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14113,340018,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14114,340019,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14115,340019,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14116,340019,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14117,340019,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14118,340019,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14119,340019,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14120,340019,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14121,340020,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14122,340020,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14123,340020,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14124,340020,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14125,340020,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14126,340021,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(14127,340021,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14128,340021,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14129,340021,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14130,340021,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(14131,20001,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14132,30016,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14133,20001,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14134,30016,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14135,30016,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14136,20001,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14137,30016,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14138,20001,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14139,30016,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14140,20001,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14141,30016,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14142,20001,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14143,30016,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14144,20001,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14145,30017,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14146,30017,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14147,30017,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14148,30017,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14149,30017,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14150,30017,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14151,30017,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14152,30017,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(14153,30018,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14154,30018,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14155,30018,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14156,30018,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14157,30018,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14158,30018,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14159,30018,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14160,30019,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14161,30019,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14162,30019,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14163,30019,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14164,30019,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14165,30019,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14166,30019,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14167,30020,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14168,30020,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14169,30020,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14170,30020,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14171,30020,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14172,30021,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14173,30021,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14174,30021,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14175,30021,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14176,30021,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14177,30021,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14178,30021,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14179,30022,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14180,30022,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14181,30022,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14182,30022,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14183,30022,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14184,30022,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14185,30022,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14186,30023,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14187,30023,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14188,30023,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14189,30023,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14190,30023,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14191,30023,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14192,30023,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14193,30024,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(14194,30024,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14195,30024,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14196,30024,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14197,30024,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14198,2000013,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14199,2000013,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14200,2000013,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14201,2000013,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14202,2000013,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14203,2000013,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14204,2000013,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14205,2000013,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14206,2000013,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14207,2000013,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(14208,2000014,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14209,2000014,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14210,2000014,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14211,2000014,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14212,2000014,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14213,2000014,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(14214,2000015,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,10,10,0,1,0,0,'alternateadvancement'),
(14215,340022,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14216,340022,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14217,340022,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14218,340022,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14219,340022,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14220,340022,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14221,340022,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14222,340023,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14223,340023,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14224,340023,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14225,340023,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14226,340023,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14227,340023,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14228,340023,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14229,340023,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(14230,340024,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14231,340024,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14232,340024,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14233,340024,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14234,340024,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14235,340024,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14236,340024,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14237,340025,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14238,340025,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14239,340025,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14240,340025,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14241,340025,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14242,340025,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14243,340025,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14244,340026,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14245,340026,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14246,340026,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14247,340026,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14248,340026,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14249,340027,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14250,340027,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14251,340027,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14252,340027,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14253,340027,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14254,340027,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14255,340027,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14256,340027,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14257,340028,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14258,340028,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14259,340028,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14260,340028,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14261,340028,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14262,340028,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14263,340028,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14264,340029,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14265,340029,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14266,340029,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14267,340029,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14268,340029,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14269,340029,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14270,340029,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14271,340030,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(14272,340030,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14273,340030,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14274,340030,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14275,340030,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(14276,30025,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14277,30025,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14278,30025,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14279,30025,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14280,30025,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14281,30025,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14282,30025,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14283,30026,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14284,30026,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14285,30026,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14286,30026,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14287,30026,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14288,30026,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14289,30026,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14290,30027,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14291,30027,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14292,30027,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14293,30027,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14294,30027,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14295,30027,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14296,30027,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14297,30028,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'class'),
(14298,30028,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14299,30028,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14300,30028,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14301,30028,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14302,30028,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14303,30028,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14304,30029,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14305,30029,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14306,30029,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14307,30029,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14308,30029,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14309,30029,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14310,30029,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14311,30030,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14312,30030,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14313,30030,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14314,30030,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14315,30030,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14316,30030,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14317,30030,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14318,30031,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14319,30031,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14320,30031,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14321,30031,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14322,30031,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14323,30032,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(14324,30032,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14325,30032,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14326,30032,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14327,30032,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(14328,2000016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(14329,30033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14330,20002,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14331,30033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14332,30033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14333,30033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14334,30033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14335,30033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14336,30033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14337,30034,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14338,30034,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14339,30034,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14340,30034,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14341,30034,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14342,30034,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14343,30034,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14344,30034,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(14345,30035,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14346,30035,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14347,30035,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14348,30035,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14349,30035,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14350,30035,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14351,30035,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14352,30036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14353,30036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14354,30036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14355,30036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14356,30036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14357,30036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14358,30036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14359,30037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14360,30037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14361,30037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14362,30037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14363,30037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14364,30037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14365,30037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14366,30037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(14367,30038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14368,30038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14369,30038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14370,30038,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14371,30038,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14373,30039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(14374,30039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14375,30039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14376,30039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14377,30039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(14379,2000017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14380,2000017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14381,2000017,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14382,2000017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14383,2000017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14384,2000017,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14385,2000017,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14386,2000017,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14387,2000017,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14388,2000017,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14389,420002,1,0,0,0,218,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,150,150,0,0,0,0,'class'),
(14390,420003,1,0,0,0,244,0,0,0,0,0,0,0,0,0,0,40,5,0.494071,10,8,0,0,150,150,0,0,0,0,'class'),
(14391,70008,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14392,70008,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14393,70008,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14394,70008,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14395,70008,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14396,70008,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14397,70008,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14398,70009,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14399,70009,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14400,70009,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14401,70009,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14402,70009,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14403,70009,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14404,70009,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14405,70009,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(14406,70010,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14407,70010,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14408,70010,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14409,70010,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14410,70010,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14411,70010,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14412,70010,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14413,70011,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14414,70011,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14415,70011,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14416,70011,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14417,70011,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14418,70011,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14419,70011,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14420,70012,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14421,70012,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14422,70012,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14423,70012,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14424,70012,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14425,70012,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14426,70012,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14428,70013,1,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14429,70013,2,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(14430,70013,3,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(14431,70013,4,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14432,70013,5,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14433,70013,7,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14434,70013,9,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14436,70014,1,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14437,70014,4,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14438,70014,5,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14439,70014,7,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14440,70014,9,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14442,70015,1,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(14443,70015,4,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(14444,70015,5,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(14445,70015,7,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(14446,70015,9,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(14448,2000018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,11,14400,14400,0,0,0,0,'spellscroll'),
(14449,340031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14450,340031,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14451,340031,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14452,340031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14453,340031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14454,340031,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14455,340031,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14456,340032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14457,340032,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14458,340032,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14459,340032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14460,340032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14461,340032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14462,340032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14463,340033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14464,340033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14465,340033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14466,340033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14467,340033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14468,340033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14469,340033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14470,340034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14471,340034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14472,340034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14473,340034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14474,340034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14475,340034,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14476,340034,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14477,340035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14478,340035,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14479,340035,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14480,340035,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14481,340035,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14482,340035,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14483,340035,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14484,340036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14485,340036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14486,340036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14487,340036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14488,340036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14489,340037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14490,340037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14491,340037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14492,340037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14493,340037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14494,340038,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'class'),
(14495,340038,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14496,340038,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14497,340038,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14498,340038,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14499,340038,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14500,340038,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14501,340039,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'class'),
(14502,340039,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14503,340039,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14504,340039,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14505,340039,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14506,340039,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14507,340039,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14508,340040,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'class'),
(14509,340040,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14510,340040,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14511,340040,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14512,340040,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14513,340040,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14514,340040,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14515,340041,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'class'),
(14516,340041,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14517,340041,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14518,340041,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14519,340041,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14520,340041,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14521,340041,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(14522,2000019,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14523,2000019,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14524,2000019,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14525,2000019,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14526,2000019,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14527,2000019,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14528,2000019,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14529,2000019,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14530,2000019,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14531,2000019,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(14532,2000020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,90,35,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(14533,40017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14534,40017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14535,40017,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14536,40017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14537,40017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14538,40017,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14539,40017,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14540,40018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14541,40018,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14542,40018,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14543,40018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14544,40018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14545,40018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14546,40018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14547,40019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14548,40019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14549,40019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14550,40019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14551,40019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14552,40019,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14553,40019,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14554,40019,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,12,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14555,40020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14556,40020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14557,40020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14558,40020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14559,40020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14560,40020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14561,40020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14562,40021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14563,40021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14564,40021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14565,40021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14566,40021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14567,40021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14568,40022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14569,40022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14570,40022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14571,40022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14572,40022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14573,40022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14574,40022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14575,40022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14576,40023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14577,40023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14578,40023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14579,40023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14580,40023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14581,40023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14582,40023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14583,40023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14584,40024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14585,40024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14586,40024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14587,40024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14588,40024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14589,40024,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14590,40024,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14591,40024,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14592,40025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'class'),
(14593,40025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14594,40025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14595,40025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14596,40025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(14597,40025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(14598,40026,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.98,0,0,0,'class'),
(14599,40026,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.9825,0,0,0,'spellscroll'),
(14600,40026,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.985,0,0,0,'spellscroll'),
(14601,40026,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.9875,0,0,0,'spellscroll'),
(14602,40026,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.99,0,0,0,'spellscroll'),
(14603,40026,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.995,0,0,0,'spellscroll'),
(14604,40026,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.9975,0,0,0,'spellscroll'),
(14605,40027,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14606,40027,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14607,40027,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14608,40027,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14609,40027,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14610,40027,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14611,40027,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14612,40027,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,5,0,0,0.76,0,0,0,'classtraining'),
(14613,40028,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14614,40028,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14615,40028,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14616,40028,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14617,40028,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14618,40028,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14619,40028,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14620,40029,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14621,40029,2,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14622,40029,3,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14623,40029,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(14624,40029,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(14625,40029,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14626,40029,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14627,40030,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14628,40030,2,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(14629,40030,3,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(14630,40030,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14631,40030,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14632,40030,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14633,40030,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14634,40031,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14635,40031,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14636,40031,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14637,40031,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(14638,40031,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14639,40032,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.9,0,0,0,'class'),
(14640,40032,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(14641,40032,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(14642,40032,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(14643,40032,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(14644,420004,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,150,150,0,0,0,0,'class'),
(14645,2000021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14646,2000021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14647,2000021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14648,2000021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14649,2000021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14650,2000021,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14651,2000021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14652,2000021,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14653,2000021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14654,2000021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(14655,2000022,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14656,2000022,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14657,2000022,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14658,2000022,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14659,2000022,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14660,2000022,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(14661,340042,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14662,340042,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(14663,340042,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(14664,340042,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14665,340042,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14666,340042,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14667,340042,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14668,340042,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.76,0,0,0,'classtraining'),
(14669,340043,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14670,340043,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(14671,340043,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(14672,340043,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14673,340043,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14674,340043,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14675,340043,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14676,340044,1,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14677,340044,2,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(14678,340044,3,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(14679,340044,4,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14680,340044,5,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14681,340044,7,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14682,340044,9,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14683,340044,10,0,0,0,86,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'classtraining'),
(14684,340045,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14685,340045,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(14686,340045,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(14687,340045,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14688,340045,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14689,340045,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14690,340045,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14691,340045,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'classtraining'),
(14692,340046,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14693,340046,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(14694,340046,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(14695,340046,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14696,340046,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14697,340046,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14698,340046,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14699,340047,1,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14700,340047,4,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14701,340047,5,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14702,340047,7,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14703,340047,9,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14704,340048,1,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(14705,340048,4,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(14706,340048,5,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(14707,340048,7,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(14708,340048,9,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(14709,60006,1,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14710,60006,2,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14711,60006,3,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14712,60006,4,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14713,60006,5,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14714,60006,7,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14715,60006,9,0,0,0,11,0,0,0,0,0,0,0,0,0,5,200,5,120,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14716,60007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14717,60007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14718,60007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14719,60007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14720,60007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14721,60007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14722,60007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14723,60008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14724,60008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14725,60008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14726,60008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14727,60008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14728,60008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14729,60008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14730,60009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14731,60009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14732,60009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14733,60009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14734,60009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14735,60010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14736,60010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14737,60010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14738,60010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14739,60010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14740,340049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(14741,340049,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14742,340049,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14743,340049,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14744,340049,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14745,340049,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14746,340049,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14747,340050,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(14748,340050,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14749,340050,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14750,340050,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14751,340050,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14752,340050,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14753,340050,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14754,340051,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'class'),
(14755,340051,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14756,340051,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14757,340051,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14758,340051,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14759,340051,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14760,340051,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14761,340052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(14762,340052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14763,340052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14764,340052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14765,340052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14766,340052,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14767,340052,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14768,340053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(14769,340053,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14770,340053,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14771,340053,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14772,340053,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14773,340053,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14774,340053,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14775,340054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(14776,340054,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14777,340054,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14778,340054,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14779,340054,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14780,340055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(14781,340055,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14782,340055,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14783,340055,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14784,340055,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(14785,380001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'class'),
(14786,380001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14787,380001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14788,380001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14789,380001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14790,380001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14791,380001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(14792,2000023,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14793,2000023,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14794,2000023,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14795,2000023,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14796,2000023,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14797,2000023,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14798,2000023,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14799,2000023,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14800,2000023,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14801,2000023,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(14802,330014,1,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14803,330014,2,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14804,330014,3,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14805,330014,4,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14806,330014,5,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14807,330014,7,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14808,330014,9,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14809,330014,10,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(14810,330015,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14811,330015,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14812,330015,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14813,330015,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14814,330015,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14815,330015,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14816,330015,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14817,330016,1,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14818,330016,2,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14819,330016,3,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14820,330016,4,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14821,330016,5,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14822,330016,7,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14823,330016,9,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14824,330016,10,0,0,0,5,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14825,330017,1,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14826,330017,2,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14827,330017,3,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14828,330017,4,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14829,330017,5,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14830,330017,7,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14831,330017,9,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14832,330018,1,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14833,330018,2,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14834,330018,3,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14835,330018,4,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14836,330018,5,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14837,330018,7,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14838,330018,9,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14839,330019,1,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14840,330019,2,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14841,330019,3,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14842,330019,4,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14843,330019,5,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14844,330019,7,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14845,330019,9,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14846,330020,1,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14847,330020,4,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14848,330020,5,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14849,330020,7,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14850,330020,9,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14851,330021,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14852,330021,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14853,330021,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14854,330021,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14855,330021,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14856,90000,1,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14857,90000,2,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14858,90000,3,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14859,90000,4,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14860,90000,5,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14861,90000,7,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14862,90000,9,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14863,90001,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14864,90001,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14865,90001,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14866,90001,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14867,90001,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14868,90001,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14869,90001,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14871,90002,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14872,90002,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14873,90002,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14874,90002,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14875,90002,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14876,90002,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14877,90002,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14878,90003,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14879,90003,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14880,90003,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14881,90003,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14882,90003,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14883,90003,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14884,90003,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14886,90004,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14887,90004,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14888,90004,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14889,90004,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14890,90004,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14891,90004,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14892,90004,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14894,90005,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14895,90005,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14896,90005,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14897,90005,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14898,90005,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14899,90005,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14900,90005,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14901,90006,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14902,90006,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14903,90006,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14904,90006,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14905,90006,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14906,90007,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(14907,90007,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14908,90007,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(14909,90007,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(14910,90007,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(14911,70016,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14912,70016,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14913,70016,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14914,70016,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14915,70016,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14916,70016,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14917,70016,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14918,70016,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'classtraining'),
(14919,70017,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14920,70017,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14921,70017,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14922,70017,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14923,70017,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14924,70017,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14925,70017,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14926,70018,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14927,70018,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14928,70018,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14929,70018,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14930,70018,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14931,70018,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14932,70018,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14933,70019,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14934,70019,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14935,70019,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14936,70019,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14937,70019,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14938,70019,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14939,70019,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14941,70020,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14942,70020,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14943,70020,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14944,70020,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14945,70020,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14946,70020,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14947,70020,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14948,70021,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14949,70021,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(14950,70021,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(14951,70021,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14952,70021,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14953,70021,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14954,70021,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14955,70022,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14956,70022,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14957,70022,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14958,70022,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14959,70022,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(14960,70023,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,60,0,'class'),
(14961,70023,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(14962,70023,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(14963,70023,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(14964,70023,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.8,0,60,0,'spellscroll'),
(14965,2000024,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(14966,2000024,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(14967,2000024,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(14968,380002,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'class'),
(14969,380002,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14970,380002,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14971,380002,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14972,380002,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14973,380002,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14974,380002,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(14975,2000025,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(14976,2000026,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,10,8,0,0,80,80,0,1,0,0,'alternateadvancement'),
(14977,2000026,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,10,8,0,0,80,80,0,1,0,0,'alternateadvancement'),
(14978,2000026,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,10,8,0,0,80,80,0,1,0,0,'alternateadvancement'),
(14979,2000027,1,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14980,2000027,2,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14981,2000027,3,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14982,2000027,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14983,2000027,5,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14984,2000027,6,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14985,2000027,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14986,2000027,8,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14987,2000027,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14988,2000027,10,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(14989,2000028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,60,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(14990,40033,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14991,40033,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14992,40033,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14993,40033,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14994,40033,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14995,40033,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14996,40033,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(14997,40034,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14998,40034,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(14999,40034,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15000,40034,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15001,40034,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15002,40034,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15003,40034,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15004,40035,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15005,40035,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15006,40035,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15007,40035,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15008,40035,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15009,40035,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15010,40035,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15011,40035,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15012,40036,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15013,40036,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15014,40036,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15015,40036,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15016,40036,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15017,40036,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15018,40036,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15019,40037,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15020,40037,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15021,40037,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15022,40037,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15023,40037,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15024,40037,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15025,40037,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15026,40038,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15027,40038,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15028,40038,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15029,40038,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15030,40038,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15031,40038,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(15032,40039,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15033,40039,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15034,40039,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15035,40039,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15036,40039,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,241,5,1.97628,0,0,0,0,9000,9000,0,0,0,0,'class'),
(15037,40040,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(15038,40040,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(15039,40040,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(15040,40040,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(15041,40040,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(15042,40040,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(15043,40040,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(15044,40041,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15045,40041,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15046,40041,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15047,40041,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15048,40041,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15049,40041,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15050,40041,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15051,40042,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15052,40042,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15053,40042,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15054,40042,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15055,40042,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15056,40042,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15057,40042,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15058,40043,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15059,40043,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15060,40043,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15061,40043,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15062,40043,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15063,40043,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15064,40043,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15065,40044,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15066,40044,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15067,40044,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15068,40044,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15069,40044,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15070,40044,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15071,40044,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15072,40044,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.76,0,0,0,'classtraining'),
(15073,40045,1,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15074,40045,2,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15075,40045,3,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15076,40045,4,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15077,40045,5,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15078,40045,7,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15079,40045,9,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15080,40045,10,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.76,0,0,0,'classtraining'),
(15081,40046,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15082,40046,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15083,40046,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15084,40046,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15085,40046,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15087,40047,1,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(15088,40047,4,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15089,40047,5,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15090,40047,7,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15091,40047,9,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15093,2000029,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(15094,40048,1,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15095,40048,2,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15096,40048,3,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15097,40048,4,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15098,40048,5,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15099,40048,7,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15100,40048,9,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15101,40049,1,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15102,40049,2,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15103,40049,3,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15104,40049,4,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15105,40049,5,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15106,40049,7,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15107,40049,9,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15108,40049,10,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'classtraining'),
(15109,40050,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(15110,40050,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15111,40050,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15112,40050,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15113,40050,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15114,40050,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15115,40050,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15116,40051,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(15117,40051,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15118,40051,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15119,40051,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15120,40051,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15121,40051,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15122,40051,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15123,40052,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15124,40052,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15125,40052,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15126,40052,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15127,40052,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15128,40052,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15129,40052,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15130,40053,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15131,40053,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15132,40053,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15133,40053,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15134,40053,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15135,40053,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15136,40053,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15137,40054,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15138,40054,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15139,40054,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15140,40054,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15141,40054,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15142,40055,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15143,40055,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15144,40055,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15145,40055,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15146,40055,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15147,390013,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15148,390013,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15149,390013,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15150,390013,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15151,390013,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15152,390013,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15153,390013,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15154,390013,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15155,390014,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15156,390014,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15157,390014,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15158,390014,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15159,390014,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15160,390014,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15161,390014,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15162,390015,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15163,390015,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15164,390015,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15165,390015,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15166,390015,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15167,390015,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15168,390015,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15169,390016,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15170,390016,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15171,390016,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15172,390016,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15173,390016,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15174,390016,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15175,390016,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15176,390016,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.76,0,26,0,'classtraining'),
(15177,390017,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15178,390017,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15179,390017,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15180,390017,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15181,390017,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15182,390017,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15183,390017,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15184,390018,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15185,390018,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.89,0,26,0,'spellscroll'),
(15186,390018,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.88,0,26,0,'spellscroll'),
(15187,390018,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15188,390018,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15189,390018,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15190,390018,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15191,390019,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15192,390019,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15193,390019,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15194,390019,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15195,390019,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15196,390020,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.9,0,26,0,'class'),
(15197,390020,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.86,0,26,0,'spellscroll'),
(15198,390020,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.84,0,26,0,'spellscroll'),
(15199,390020,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.82,0,26,0,'spellscroll'),
(15200,390020,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.79,0,26,0,'spellscroll'),
(15201,320001,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'class'),
(15202,320001,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15203,320001,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15204,320001,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15205,320001,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15206,320001,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15207,320001,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(15208,2000030,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,150,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(15209,70024,1,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15210,70024,2,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15211,70024,3,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15212,70024,4,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15213,70024,5,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15214,70024,7,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15215,70024,9,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15216,70024,10,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(15217,70025,1,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15218,70025,2,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15219,70025,3,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15220,70025,4,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15221,70025,5,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15222,70025,7,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15223,70025,9,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15224,70026,1,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15225,70026,2,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15226,70026,3,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15227,70026,4,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15228,70026,5,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15229,70026,7,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15230,70026,9,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15231,70026,10,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(15232,70027,1,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15233,70027,2,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15234,70027,3,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15235,70027,4,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15236,70027,5,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15237,70027,7,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15238,70027,9,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15239,70027,10,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(15240,70028,1,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15241,70028,2,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15242,70028,3,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15243,70028,4,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15244,70028,5,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15245,70028,7,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15246,70028,9,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15247,70029,1,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15248,70029,2,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15249,70029,3,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15250,70029,4,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15251,70029,5,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15252,70029,7,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15253,70029,9,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15254,70030,1,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15255,70030,4,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15256,70030,5,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15257,70030,7,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15258,70030,9,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15259,70031,1,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(15260,70031,4,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15261,70031,5,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15262,70031,7,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15263,70031,9,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(15264,40056,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15265,40056,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15266,40056,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15267,40056,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15268,40056,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15269,40056,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15270,40056,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15271,40057,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15272,40057,2,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15273,40057,3,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15274,40057,4,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15275,40057,5,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15276,40057,7,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15277,40057,9,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15278,40057,10,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.76,0,0,0,'classtraining'),
(15279,40058,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.98,0,0,0,'class'),
(15280,40058,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.9825,0,0,0,'spellscroll'),
(15281,40058,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.985,0,0,0,'spellscroll'),
(15282,40058,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.9875,0,0,0,'spellscroll'),
(15283,40058,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.99,0,0,0,'spellscroll'),
(15284,40058,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.995,0,0,0,'spellscroll'),
(15285,40058,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.9975,0,0,0,'spellscroll'),
(15286,40059,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15287,40059,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15288,40059,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15289,40059,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15290,40059,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15291,40059,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15292,40059,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15293,40060,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15294,40060,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15295,40060,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15296,40060,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15297,40060,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(15298,40061,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15299,40061,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15300,40061,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15301,40061,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15302,40061,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15303,40061,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15304,40061,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15305,40062,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15306,40062,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15307,40062,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15308,40062,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15309,40062,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15310,40062,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15311,40062,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15312,40063,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15313,40063,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(15314,40063,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(15315,40063,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15316,40063,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15317,40063,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15318,40063,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15319,40064,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.9,0,0,0,'class'),
(15320,40064,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(15321,40064,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(15322,40064,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(15323,40064,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(15324,60011,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15325,60011,2,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15326,60011,3,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15327,60011,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15328,60011,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15329,60011,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15330,60011,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15331,60012,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15332,60012,2,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15333,60012,3,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15334,60012,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15335,60012,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15336,60012,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15337,60012,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15338,60013,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15339,60013,2,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15340,60013,3,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15341,60013,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15342,60013,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15343,60013,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15344,60013,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15345,60014,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15346,60014,2,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15347,60014,3,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15348,60014,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15349,60014,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15350,60014,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15351,60014,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15352,60015,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15353,60015,2,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15354,60015,3,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15355,60015,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15356,60015,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15357,60015,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15358,60015,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15359,60016,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15360,60016,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15361,60016,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15362,60016,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15363,60016,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15364,60017,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(15365,60017,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15366,60017,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15367,60017,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15368,60017,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15369,70032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15370,70032,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15371,70032,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15372,70032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15373,70032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15374,70032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15375,70032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15376,70033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15377,70033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15378,70033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15379,70033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15380,70033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15381,70033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15382,70033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15383,70034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15384,70034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15385,70034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15386,70034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15387,70034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15388,70034,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15389,70034,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15390,70035,1,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(15391,70035,2,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15392,70035,3,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15393,70035,4,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15394,70035,5,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15395,70035,7,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15396,70035,9,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15397,70036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15398,70036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15399,70036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15400,70036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15401,70036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15402,70036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15403,70036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15404,70037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15405,70037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15406,70037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15407,70037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15408,70037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15409,70037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15410,70037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15411,70038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15412,70038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15413,70038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15414,70038,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15415,70038,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15416,70039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(15417,70039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15418,70039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15419,70039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15420,70039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(15421,2000031,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,300,300,0,0.25,0,0,'alternateadvancement'),
(15422,2000032,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15423,2000032,2,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15424,2000032,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15425,2000032,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15426,2000032,5,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15427,2000032,6,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15428,2000032,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15429,2000032,8,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15430,2000032,9,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15431,2000032,10,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.25,0,0,'alternateadvancement'),
(15432,2000033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15433,2000033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15434,2000033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15435,2000033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15436,2000033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15437,2000033,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15438,2000033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15439,2000033,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15440,2000033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15441,2000033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,10,1800,1800,0,0,0,0,'alternateadvancement'),
(15442,2000034,1,0,0,0,249,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,450,450,0,0,0,0,'alternateadvancement'),
(15443,2000034,2,0,0,0,249,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,450,450,0,0,0,0,'alternateadvancement'),
(15444,70040,1,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15445,70040,2,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15446,70040,3,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15447,70040,4,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15448,70040,5,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15449,70040,7,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15450,70040,9,0,0,0,18,0,0,0,0,0,0,0,0,0,5,150,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15451,70041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15452,70041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15453,70041,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15454,70041,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15455,70041,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15456,70041,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15457,70041,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15458,70042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15459,70042,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15460,70042,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15461,70042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15462,70042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15463,70042,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15464,70042,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15465,70043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15466,70043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15467,70043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15468,70043,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15469,70043,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15470,70044,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15471,70044,2,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15472,70044,3,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15473,70044,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15474,70044,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15475,70044,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15476,70044,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15477,70045,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15478,70045,2,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15479,70045,3,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15480,70045,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15481,70045,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15482,70045,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15483,70045,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15484,70046,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15485,70046,2,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15486,70046,3,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15487,70046,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15488,70046,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15489,70046,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15490,70046,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15491,70047,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15492,70047,2,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15493,70047,3,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15494,70047,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15495,70047,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15496,70047,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15497,70047,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15498,70048,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15499,70048,2,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15500,70048,3,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15501,70048,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15502,70048,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15503,70048,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15504,70048,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15505,70049,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15506,70049,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15507,70049,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15508,70049,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15509,70049,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15510,70050,1,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'class'),
(15511,70050,4,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15512,70050,5,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15513,70050,7,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15514,70050,9,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(15515,50000,1,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15516,50000,2,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15517,50000,3,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15518,50000,4,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15519,50000,5,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15520,50000,7,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15521,50000,9,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15522,70051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15523,70051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15524,70051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15525,70051,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15526,70051,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(15527,420005,9,0,0,0,0,0,0,0,25,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15528,2000035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(15529,70052,1,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15530,70052,2,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15531,70052,3,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15532,70052,4,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15533,70052,5,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15534,70052,7,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15535,70052,9,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15536,70053,1,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15537,70053,2,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15538,70053,3,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15539,70053,4,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15540,70053,5,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15541,70053,7,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15542,70053,9,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15543,70054,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'class'),
(15544,70054,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15545,70054,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15546,70054,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15547,70054,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15548,70054,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15549,70054,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15550,70055,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(15551,70055,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15552,70055,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15553,70055,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15554,70055,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15555,70055,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15556,70055,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15557,70056,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15558,70056,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15559,70056,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15560,70056,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15561,70056,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15562,70056,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15563,70056,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15564,70057,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15565,70057,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15566,70057,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15567,70057,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15568,70057,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15569,70057,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15570,70057,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15571,70058,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15572,70058,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15573,70058,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15574,70058,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15575,70058,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15576,70059,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15577,70059,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15578,70059,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15579,70059,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15580,70059,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15581,340056,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15582,340056,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15583,340056,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15584,340056,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15585,340056,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15586,340056,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15587,340056,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15588,340057,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15589,340057,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15590,340057,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15591,340057,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15592,340057,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15593,340057,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15594,340057,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15595,340058,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15596,340058,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15597,340058,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15598,340058,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15599,340058,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15600,340058,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15601,340058,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15602,340058,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(15603,340059,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15604,340059,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15605,340059,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15606,340059,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15607,340059,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15608,340059,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15609,340059,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15610,340060,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15611,340060,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15612,340060,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15613,340060,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15614,340060,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15615,340060,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15616,340060,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15617,340060,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(15618,340061,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15619,340061,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15620,340061,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15621,340061,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15622,340061,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15623,340061,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15624,340061,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15625,340061,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(15626,340062,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15627,340062,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15628,340062,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15629,340062,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15630,340062,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15631,340063,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(15632,340063,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15633,340063,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15634,340063,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15635,340063,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(15636,2000036,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15637,2000036,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15638,2000036,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15639,2000036,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15640,2000036,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15641,2000036,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15642,2000036,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15643,2000036,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15644,2000036,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15645,2000036,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,1,1,0,0.5,0,0,'alternateadvancement'),
(15646,420006,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,35,0,0,0,0,0,0,'class'),
(15647,30040,1,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15648,30040,2,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15649,30040,3,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15650,30040,4,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15651,30040,5,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15652,30040,7,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15653,30040,9,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15654,30041,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'class'),
(15655,30041,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15656,30041,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15657,30041,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15658,30041,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15659,30041,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15660,30041,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15661,30042,1,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'class'),
(15662,30042,2,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15663,30042,3,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15664,30042,4,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15665,30042,5,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15666,30042,7,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15667,30042,9,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15668,30042,10,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'classtraining'),
(15669,30043,1,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15670,30043,2,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15671,30043,3,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15672,30043,4,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15673,30043,5,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15674,30043,7,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15675,30043,9,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15676,30044,1,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15677,30044,2,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15678,30044,3,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15679,30044,4,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15680,30044,5,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15681,30044,7,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15682,30044,9,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15683,30045,1,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15684,30045,4,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15685,30045,5,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15686,30045,7,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15687,30045,9,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15688,30046,1,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15689,30046,4,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15690,30046,5,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15691,30046,7,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15692,30046,9,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15693,10000,1,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(15694,30047,1,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15695,30047,2,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15696,10000,2,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15697,10000,3,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15698,30047,3,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15699,10000,4,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15700,30047,4,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15701,10000,5,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15702,30047,5,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15703,10000,7,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15704,30047,7,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15705,30047,9,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15706,10000,9,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15707,30048,1,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15708,30048,2,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15709,30048,3,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15710,30048,4,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15711,30048,5,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15712,30048,7,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15713,30048,9,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15714,30048,10,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'classtraining'),
(15715,30049,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(15716,30049,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15717,30049,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15718,30049,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15719,30049,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15720,30049,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15721,30049,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15722,30050,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(15723,30050,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15724,30050,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15725,30050,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15726,30050,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15727,30050,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15728,30050,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15729,30051,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15730,30051,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15731,30051,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15732,30051,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15733,30051,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15734,30051,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15735,30051,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15736,30052,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15737,30052,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15738,30052,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15739,30052,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15740,30052,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15741,30052,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15742,30052,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15743,30053,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15744,30053,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15745,30053,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15746,30053,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15747,30053,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15748,30054,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(15749,30054,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15750,30054,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15751,30054,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15752,30054,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15753,420007,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,0,120,120,0,0,0,0,'class'),
(15754,60018,1,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15755,60018,2,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15756,60018,3,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15757,60018,4,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15758,60018,5,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15759,60018,7,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15760,60018,9,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15761,60019,1,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15762,60019,2,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15763,60019,3,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15764,60019,4,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15765,60019,5,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15766,60019,7,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15767,60019,9,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15768,60019,10,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'classtraining'),
(15769,60020,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'class'),
(15770,60020,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15771,60020,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15772,60020,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15773,60020,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15774,60020,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15775,60020,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15776,60021,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'class'),
(15777,60021,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15778,60021,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15779,60021,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15780,60021,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15781,60021,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15782,60021,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15783,60021,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'classtraining'),
(15784,60022,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15785,60022,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15786,60022,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15787,60022,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15788,60022,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15789,60022,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15790,60022,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15791,60023,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15792,60023,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15793,60023,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15794,60023,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15795,60023,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15796,60023,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15797,60023,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15798,60024,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15799,60024,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15800,60024,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15801,60024,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15802,60024,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15803,60025,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'class'),
(15804,60025,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15805,60025,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15806,60025,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15807,60025,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(15808,400019,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15809,400019,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15810,400019,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15811,400019,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15812,400019,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15813,400019,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15814,400019,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15815,400020,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(15816,400020,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15817,400020,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15818,400020,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15819,400020,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15820,400020,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15821,400020,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15822,400021,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(15823,400021,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15824,400021,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15825,400021,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15826,400021,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15827,400021,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15828,400021,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15829,400022,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15830,400022,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15831,400022,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15832,400022,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15833,400022,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15834,400022,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15835,400022,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15836,400023,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15837,400023,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15838,400023,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15839,400023,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15840,400023,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15841,400023,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15842,400023,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15843,400024,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15844,400024,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15845,400024,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15846,400024,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15847,400024,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15848,400024,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15849,400024,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15850,400025,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15851,400025,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15852,400025,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15853,400025,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15854,400025,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15855,400026,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(15856,400026,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15857,400026,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15858,400026,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15859,400026,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(15860,2000037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(15861,2000037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(15862,2000037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(15863,2000038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(15864,2000038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(15865,2000038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(15866,2000038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(15867,2000038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(15868,360000,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15869,360000,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15870,360000,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15871,360000,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15872,360000,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15873,360000,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15874,360000,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15875,360001,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15876,360001,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15877,360001,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15878,360001,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15879,360001,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15880,360001,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15881,360001,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15882,360002,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15883,360002,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15884,360002,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15885,360002,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15886,360002,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15887,360002,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15888,360002,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15889,360003,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15890,360003,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15891,360003,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15892,360003,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15893,360003,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15894,360003,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15895,360003,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15896,360004,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15897,360004,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15898,360004,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15899,360004,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15900,360004,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15901,360004,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15902,360004,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15903,360005,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15904,360005,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(15905,360005,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(15906,360005,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15907,360005,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15908,360005,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15909,360005,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15910,360006,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15911,360006,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15912,360006,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15913,360006,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15914,360006,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15915,360007,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(15916,360007,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(15917,360007,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(15918,360007,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(15919,360007,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(15920,60026,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15921,60026,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15922,60026,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15923,60026,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15924,60026,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15925,60026,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15926,60027,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15927,60027,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15928,60027,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15929,60027,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15930,60027,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15931,60027,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15932,60027,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15933,60027,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(15934,60028,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15935,60028,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15936,60028,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15937,60028,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15938,60028,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15939,60028,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15940,60028,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15941,60029,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15942,60029,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15943,60029,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15944,60029,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15945,60029,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15946,60029,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15947,60029,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15948,60029,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(15949,60030,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15950,60030,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15951,60030,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15952,60030,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15953,60030,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15954,60030,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15955,60030,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15956,60030,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(15957,60031,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15958,60031,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15959,60031,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15960,60031,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15961,60031,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15962,60031,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15963,60031,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15964,60032,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15965,60032,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15966,60032,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15967,60032,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(15968,60032,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15969,60033,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(15970,60033,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15971,60033,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(15972,60033,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(15973,60033,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(15974,2000039,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,36,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(15975,2000039,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,36,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(15976,2000039,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,36,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(15977,2000040,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(15978,2000041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,35,0,0,0,10,10,0,0,0,0,'spellscroll'),
(15979,2000041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,35,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(15980,2000041,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,35,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(15981,2000042,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,450,450,0,0.5,0,0,'alternateadvancement'),
(15982,440010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,100,100,0,0,0,0,'class'),
(15983,40065,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(15984,40065,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15985,40065,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15986,40065,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15987,40065,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15988,40065,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15989,40065,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15990,40066,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(15991,40066,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15992,40066,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15993,40066,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15994,40066,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15995,40066,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15996,40066,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15997,40067,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(15998,40067,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(15999,40067,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16000,40067,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16001,40067,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16002,40067,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16003,40067,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16004,40068,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'class'),
(16005,40068,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16006,40068,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16007,40068,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16008,40068,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16009,40068,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16010,40068,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16011,40068,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'classtraining'),
(16012,40069,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(16013,40069,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16014,40069,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16015,40069,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16016,40069,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16017,40069,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16018,40069,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16019,40070,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(16020,40070,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16021,40070,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16022,40070,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16023,40070,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16024,40070,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16025,40070,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16026,40071,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(16027,40071,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16028,40071,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16029,40071,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16030,40071,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16031,40072,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(16032,40072,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16033,40072,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16034,40072,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16035,40072,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16036,2000043,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(16037,2000043,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(16038,2000043,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(16039,80001,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16040,80001,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16041,80001,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,0.985,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16042,80001,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16043,80001,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16044,80001,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16045,80001,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16046,2000044,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16047,2000044,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16048,2000044,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16049,2000044,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16050,2000044,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16051,2000044,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16052,60034,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16053,60034,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16054,60034,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16055,60034,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16056,60034,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16057,60034,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16058,60034,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16059,60034,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(16060,60035,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16061,60035,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16062,60035,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16063,60035,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16064,60035,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16065,60035,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16066,60035,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16067,60036,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16068,60036,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16069,60036,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16070,60036,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16071,60036,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16072,60036,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16073,60036,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16074,60037,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16075,60037,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16076,60037,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16077,60037,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16078,60037,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16079,60037,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16080,60037,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16081,60038,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16082,60038,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16083,60038,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16084,60038,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16085,60038,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16086,60038,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16087,60038,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16088,60039,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16089,60039,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(16090,60039,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(16091,60039,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16092,60039,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16093,60039,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16094,60039,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16095,60040,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16096,60040,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16097,60040,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16098,60040,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16099,60040,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16100,60041,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(16101,60041,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(16102,60041,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(16103,60041,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(16104,60041,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(16105,310002,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,5,20,20,0,0,0,0,'class'),
(16106,2000045,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,450,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(16107,420008,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,20,8,0,0,100,100,0,0,0,0,'class'),
(16108,2000046,1,0,0,0,5829,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(16109,420009,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16110,420009,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16111,420009,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16112,420009,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16113,420009,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16114,420009,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'classtraining'),
(16115,420010,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16116,420010,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16117,420010,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16118,420010,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16119,420010,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16120,420010,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16121,420011,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16122,420011,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16123,420011,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16124,420011,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16125,420011,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16126,420012,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16127,420012,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16128,420012,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16129,420012,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16130,420012,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16131,420012,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16132,420013,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16133,420013,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16134,420013,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16135,420013,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16136,420013,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16137,420013,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'classtraining'),
(16138,420014,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16139,420014,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16140,420014,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16141,420014,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16142,420014,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16143,420015,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16144,420015,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16145,420015,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16146,420015,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16147,420015,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16148,420016,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'class'),
(16149,420016,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16150,420016,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16151,420016,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16152,420016,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16153,2000047,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16154,2000047,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16155,2000047,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16156,2000047,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16157,2000047,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16158,2000048,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,11,0,0,0,0.25,0,0,'alternateadvancement'),
(16159,2000048,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,11,0,0,0,0.25,0,0,'alternateadvancement'),
(16160,2000048,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,11,0,0,0,0.25,0,0,'alternateadvancement'),
(16161,2000048,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,11,0,0,0,0.25,0,0,'alternateadvancement'),
(16162,2000048,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,11,0,0,0,0.25,0,0,'alternateadvancement'),
(16163,320002,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'class'),
(16164,320002,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16165,320002,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16166,320002,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16167,320002,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16168,320002,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16169,320002,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(16170,100008,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16171,100008,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16172,100008,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16173,100008,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16174,100009,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16175,100009,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16176,100009,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16177,100009,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16178,100009,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16179,100009,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16181,100010,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16182,100010,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16183,100010,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16184,100010,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16185,100010,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16186,100010,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16187,100010,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16188,100011,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16189,100011,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16190,100011,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16191,100011,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16192,100011,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16193,100011,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16194,100011,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16196,100012,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16197,100012,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16198,100012,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16199,100012,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16200,100012,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16202,100013,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16203,100013,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16204,100013,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16205,100013,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16206,100013,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16207,100013,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16208,100013,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16209,100014,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16210,100014,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16211,100014,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16212,100014,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16213,100014,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16214,100014,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16215,100014,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16216,100015,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16217,100015,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16218,100015,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16219,100015,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16220,100015,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16221,100015,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16222,100015,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16224,100016,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(16225,100016,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16226,100016,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(16227,100016,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.63,0,20,0,'spellscroll'),
(16228,100016,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(16230,420017,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,0,0,0,0,0,0,'class'),
(16231,90008,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16232,90008,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16233,90008,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16234,90008,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16235,90008,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16236,90008,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16237,90008,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16238,90009,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16239,90009,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16240,90009,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16241,90009,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16242,90009,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16243,90009,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16244,90009,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16245,90010,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16246,90010,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16247,90010,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16248,90010,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16249,90010,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16250,90010,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16251,90010,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16252,90011,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16253,90011,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16254,90011,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16255,90011,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16256,90011,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16257,90011,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16258,90011,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16259,90012,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16260,90012,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16261,90012,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16262,90012,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16263,90012,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16264,90012,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16265,90012,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16266,90013,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16267,90013,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16268,90013,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16269,90013,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16270,90013,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16271,90014,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16272,90014,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16273,90014,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16274,90014,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16275,90014,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16276,70060,1,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,165,165,0,0,0,0,'class'),
(16277,70060,2,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,178,178,0,0,0,0,'spellscroll'),
(16278,70060,3,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,188,188,0,0,0,0,'spellscroll'),
(16279,70060,4,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,206,206,0,0,0,0,'spellscroll'),
(16280,70060,5,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,225,225,0,0,0,0,'spellscroll'),
(16281,70060,7,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,263,263,0,0,0,0,'spellscroll'),
(16282,70060,9,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16283,2000049,1,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16284,2000049,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16285,2000049,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16286,2000049,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16287,2000049,5,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16288,2000049,6,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16289,2000049,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16290,2000049,8,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16291,2000049,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16292,2000049,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(16293,2000050,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(16294,400027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'class'),
(16295,400027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16296,400027,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16297,400027,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16298,400027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16299,400027,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16300,400027,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(16301,30055,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16302,20003,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'class'),
(16303,30055,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16304,20003,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16305,30055,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16306,20003,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16307,30055,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16308,20003,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16309,30055,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16310,20003,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16311,30055,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16312,20003,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16313,30055,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16314,20003,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(16315,30056,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16316,30056,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16317,30056,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16318,30056,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16319,30056,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16320,30056,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16321,30056,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16322,30057,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16323,30057,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16324,30057,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16325,30057,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16326,30057,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16327,30057,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16328,30057,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16329,30058,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16330,30058,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16331,30058,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16332,30058,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16333,30058,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16334,30058,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16335,30058,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16336,30059,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16337,30059,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(16338,30059,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(16339,30059,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16340,30059,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16341,30059,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16342,30059,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16343,30059,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'classtraining'),
(16344,30060,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16345,30060,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16346,30060,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16347,30060,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16348,30060,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16349,30061,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(16350,30061,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(16351,30061,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(16352,30061,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(16353,30061,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(16354,440011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16355,440011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16356,440011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16357,440011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16358,440011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16359,440012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16360,440012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16361,440012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16362,440012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16363,440012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16364,440012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(16365,440013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16366,440013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16367,440013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16368,440013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16369,440013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16370,440013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(16371,440014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16372,440014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16373,440014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16374,440014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16375,440014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16376,440014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(16377,440015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16378,440015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16379,440015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16380,440015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16381,440015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16382,440016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16383,440016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16384,440016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16385,440016,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16386,440016,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16387,440017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16388,440017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16389,440017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16390,440017,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16391,440017,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16392,440018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16393,440018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16394,440018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16395,440018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16396,440018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16397,440019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'class'),
(16398,440019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16399,440019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16400,440019,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16401,440019,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(16402,2000051,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16403,2000051,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16404,2000051,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16405,2000051,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16406,2000051,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16407,2000051,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16408,2000052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(16409,40073,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16410,40073,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16411,40073,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16412,40073,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16413,40073,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16414,40073,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16415,40073,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16416,40074,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16417,40074,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16418,40074,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16419,40074,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16420,40074,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16421,40074,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16422,40074,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16423,40075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16424,40075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16425,40075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16426,40075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16427,40075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16428,40075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16429,40075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16430,40076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16431,40076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16432,40076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16433,40076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16434,40076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16435,40076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16436,40076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16437,40077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16438,40077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16439,40077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16440,40077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16441,40077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16442,40077,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16443,40077,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16444,40078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16445,40078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16446,40078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16447,40078,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16448,40078,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16449,40079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(16450,40079,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16451,40079,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16452,40079,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16453,40079,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(16454,2000053,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,100,5,60,10,8,0,0,120,120,0,0,0,0,'alternateadvancement'),
(16455,10001,6,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,0,60,0,0,0,0,241,241,0,0,0,0,'spellscroll'),
(16456,2000054,1,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(16457,2000055,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(16458,420018,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,300,300,0,0,0,0,'spellscroll'),
(16459,390021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'class'),
(16460,390021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16461,390021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16462,390021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16463,390021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16464,390021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16465,390021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(16466,2000056,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,160,160,0,0,0,0,'alternateadvancement'),
(16467,2000057,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16468,2000057,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16469,2000057,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16470,2000057,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16471,2000057,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16472,2000057,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16473,2000057,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16474,2000057,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16475,2000057,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16476,2000057,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(16477,2000058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16478,2000058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16479,2000058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16480,2000058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16481,2000058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16482,2000058,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16483,2000058,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16484,2000058,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16485,2000058,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16486,2000058,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(16487,2000059,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16488,2000059,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16489,2000059,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16490,2000059,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16491,2000059,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16492,2000059,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(16493,60042,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16494,60042,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16495,60042,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16496,60042,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16497,60042,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16498,60042,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16499,60042,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16500,60043,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16501,60043,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16502,60043,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16503,60043,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16504,60043,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16505,60043,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16506,60043,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16507,60043,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(16508,60044,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16509,60044,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16510,60044,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16511,60044,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16512,60044,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16513,60044,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16514,60044,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16515,60045,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16516,60045,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16517,60045,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16518,60045,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16519,60045,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16520,60045,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16521,60045,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16522,60046,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16523,60046,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16524,60046,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16525,60046,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16526,60046,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16527,60046,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16528,60046,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16529,60046,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(16530,60047,1,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16531,60047,2,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(16532,60047,3,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(16533,60047,4,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16534,60047,5,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16535,60047,7,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16536,60047,9,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16537,60047,10,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(16538,60048,1,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16539,60048,4,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16540,60048,5,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16541,60048,7,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16542,60048,9,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16544,60049,1,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(16545,60049,4,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(16546,60049,5,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(16547,60049,7,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(16548,60049,9,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(16550,390022,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16551,390022,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(16552,390022,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(16553,390022,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16554,390022,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16555,390022,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16556,390022,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16557,390022,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(16558,390023,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16559,390023,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(16560,390023,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(16561,390023,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16562,390023,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16563,390023,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16564,390023,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16565,390023,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(16566,390024,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16567,390024,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(16568,390024,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(16569,390024,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16570,390024,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16571,390024,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16572,390024,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16573,390025,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16574,390025,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(16575,390025,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(16576,390025,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16577,390025,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16578,390025,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16579,390025,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16580,390025,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(16581,390026,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16582,390026,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(16583,390026,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(16584,390026,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16585,390026,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16586,390026,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16587,390026,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16588,390026,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(16589,390027,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16590,390027,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16591,390027,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16592,390027,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16593,390027,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16594,390027,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(16595,390028,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.9,0,0,0,'class'),
(16596,390028,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(16597,390028,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(16598,390028,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(16599,390028,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(16600,390028,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(16601,400028,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.9,0,0,0,'class'),
(16602,400028,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.89,0,0,0,'spellscroll'),
(16603,400028,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.88,0,0,0,'spellscroll'),
(16604,400028,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.86,0,0,0,'spellscroll'),
(16605,400028,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.84,0,0,0,'spellscroll'),
(16606,400028,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.82,0,0,0,'spellscroll'),
(16607,400028,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.79,0,0,0,'spellscroll'),
(16608,400029,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.9,0,0,0,'class'),
(16609,400029,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.89,0,0,0,'spellscroll'),
(16610,400029,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.88,0,0,0,'spellscroll'),
(16611,400029,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.86,0,0,0,'spellscroll'),
(16612,400029,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.84,0,0,0,'spellscroll'),
(16613,400029,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.82,0,0,0,'spellscroll'),
(16614,400029,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.79,0,0,0,'spellscroll'),
(16615,400030,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.9,0,0,0,'class'),
(16616,400030,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.89,0,0,0,'spellscroll'),
(16617,400030,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.88,0,0,0,'spellscroll'),
(16618,400030,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.86,0,0,0,'spellscroll'),
(16619,400030,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.84,0,0,0,'spellscroll'),
(16620,400030,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.82,0,0,0,'spellscroll'),
(16621,400030,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.79,0,0,0,'spellscroll'),
(16622,400031,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.9,0,0,0,'class'),
(16623,400031,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.86,0,0,0,'spellscroll'),
(16624,400031,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.84,0,0,0,'spellscroll'),
(16625,400031,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.82,0,0,0,'spellscroll'),
(16626,400031,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.79,0,0,0,'spellscroll'),
(16627,400032,1,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.9,0,0,0,'class'),
(16628,400032,4,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.86,0,0,0,'spellscroll'),
(16629,400032,5,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.84,0,0,0,'spellscroll'),
(16630,400032,7,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.82,0,0,0,'spellscroll'),
(16631,400032,9,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.79,0,0,0,'spellscroll'),
(16632,60050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16633,60050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16634,60050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16635,60050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16636,60050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16637,60050,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16638,60050,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16639,60051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16640,60051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16641,60051,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16642,60051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16643,60051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16644,60051,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16645,60051,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16646,60052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16647,60052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16648,60052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16649,60052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16650,60052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16651,60052,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16652,60052,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16653,60053,1,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(16654,60053,2,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16655,60053,3,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16656,60053,4,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16657,60053,5,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16658,60053,7,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16659,60053,9,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16660,60054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16661,60054,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16662,60054,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16663,60054,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16664,60054,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16665,60054,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16666,60054,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16667,60055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16668,60055,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16669,60055,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16670,60055,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16671,60055,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16672,60055,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16673,60055,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16674,60056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16675,60056,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16676,60056,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16677,60056,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16678,60056,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16679,60057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16680,60057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16681,60057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16682,60057,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16683,60057,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16684,2000060,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16685,2000060,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16686,2000060,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16687,2000060,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16688,2000060,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16689,2000060,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(16690,2000061,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16691,2000061,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16692,2000061,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16693,2000061,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16694,2000061,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16695,2000061,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16696,2000062,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16697,2000062,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16698,2000062,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16699,2000062,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16700,2000062,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16701,2000062,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(16702,2000063,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16703,2000063,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16704,2000063,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16705,2000063,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16706,2000063,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16707,2000063,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(16708,2000064,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,10,80,80,0,0,0,0,'alternateadvancement'),
(16709,2000065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,20,20,0,0,0,0,'alternateadvancement'),
(16710,400033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(16711,400033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16712,400033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16713,400033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16714,400033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16715,400033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16716,400033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16717,400034,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(16718,400034,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16719,400034,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16720,400034,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16721,400034,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16722,400034,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16723,400034,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16724,400035,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'class'),
(16725,400035,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16726,400035,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16727,400035,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16728,400035,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16729,400035,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16730,400035,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16731,400036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(16732,400036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16733,400036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16734,400036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16735,400036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16736,400036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16737,400036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16738,400037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(16739,400037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16740,400037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16741,400037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16742,400037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16743,400037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16744,400037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16745,400038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(16746,400038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16747,400038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16748,400038,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16749,400038,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16750,400039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(16751,400039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16752,400039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16753,400039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16754,400039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16755,340064,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'class'),
(16756,340064,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16757,340064,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16758,340064,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16759,340064,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16760,340064,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16761,340064,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16762,340065,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'class'),
(16763,340065,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16764,340065,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16765,340065,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16766,340065,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16767,340065,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16768,340065,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16769,340066,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'class'),
(16770,340066,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16771,340066,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16772,340066,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16773,340066,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16774,340066,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16775,340066,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16776,340067,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'class'),
(16777,340067,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(16778,340067,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16779,340067,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16780,340067,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16781,340067,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16782,340067,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16783,340068,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'class'),
(16784,340068,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16785,340068,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(16786,340068,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16787,340068,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16788,340068,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16789,340068,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16790,340069,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'class'),
(16791,340069,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16792,340069,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16793,340069,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16794,340069,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16795,340070,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'class'),
(16796,340070,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16797,340070,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16798,340070,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16799,340070,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(16800,360008,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16801,360008,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16802,360008,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16803,360008,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16804,360008,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16805,360008,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16806,360008,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16807,360009,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16808,360009,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16809,360009,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16810,360009,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16811,360009,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16812,360009,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16813,360009,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16814,360010,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16815,360010,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16816,360010,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16817,360010,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16818,360010,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16819,360010,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16820,360010,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16821,360011,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16822,360011,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16823,360011,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16824,360011,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16825,360011,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16826,360011,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16827,360011,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16828,360012,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16829,360012,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16830,360012,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16831,360012,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16832,360012,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16833,360012,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16834,360012,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16835,360013,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16836,360013,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16837,360013,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16838,360013,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16839,360013,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16840,360013,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16841,360013,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16842,360014,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16843,360014,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16844,360014,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16845,360014,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16846,360014,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16847,360015,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'class'),
(16848,360015,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16849,360015,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16850,360015,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16851,360015,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(16852,2000066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(16853,2000066,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(16854,360016,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16855,360016,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16856,360016,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16857,360016,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16858,360016,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16859,360016,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16860,360016,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16861,360017,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16862,360017,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16863,360017,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16864,360017,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16865,360017,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16866,360017,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16867,360017,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16868,360018,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16869,360018,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16870,360018,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16871,360018,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16872,360018,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16873,360018,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16874,360018,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16875,360018,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'classtraining'),
(16876,360019,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16877,360019,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16878,360019,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16879,360019,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16880,360019,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16881,360019,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16882,360019,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16883,360020,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16884,360020,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16885,360020,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16886,360020,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16887,360020,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16888,360020,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16889,360020,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16890,360020,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'spellscroll'),
(16891,360021,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16892,360021,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0.5,0,0,'spellscroll'),
(16893,360021,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0.5,0,0,'spellscroll'),
(16894,360021,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16895,360021,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16896,360021,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16897,360021,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16898,360021,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'classtraining'),
(16899,360022,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16900,360022,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16901,360022,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16902,360022,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16903,360022,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16904,360022,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'spellscroll'),
(16905,360023,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0.5,0,0,'class'),
(16906,360023,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0.5,0,0,'spellscroll'),
(16907,360023,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0.5,0,0,'spellscroll'),
(16908,360023,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0.5,0,0,'spellscroll'),
(16909,360023,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0.5,0,0,'spellscroll'),
(16910,360023,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'classtraining'),
(16911,320003,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'class'),
(16912,320003,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16913,320003,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16914,320003,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16915,320003,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16916,320003,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16917,320003,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16918,320004,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'class'),
(16919,320004,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16920,320004,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16921,320004,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16922,320004,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16923,320004,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16924,320004,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16925,320005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16926,320005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16927,320005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16928,320005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16929,320005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16930,320005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16931,320005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16932,320006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16933,320006,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16934,320006,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16935,320006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16936,320006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16937,320006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16938,320006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16939,320007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16940,320007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16941,320007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16942,320007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16943,320007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16944,320007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16945,320007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16946,320008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16947,320008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16948,320008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16949,320008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16950,320008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16951,320008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16952,320008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16953,320009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16954,320009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16955,320009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16956,320009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16957,320009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16958,320010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'class'),
(16959,320010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16960,320010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16961,320010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16962,320010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(16963,90015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16964,90015,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16965,90015,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16966,90015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16967,90015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16968,90015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16969,90015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16970,90016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16971,90016,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16972,90016,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16973,90016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16974,90016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16975,90016,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16976,90016,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16977,90017,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16978,90017,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16979,90017,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16980,90017,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16981,90017,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16982,90017,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16983,90017,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16984,90018,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16985,90018,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16986,90018,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16987,90018,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16988,90018,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16989,90018,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16990,90018,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16991,90019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16992,90019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16993,90019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16994,90019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16995,90019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16996,90019,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16997,90019,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(16998,90020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(16999,90020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17000,90020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17001,90020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17002,90020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17003,90020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17004,90020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17005,90021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(17006,90021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17007,90021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17008,90021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17009,90021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17010,90022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(17011,90022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17012,90022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17013,90022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17014,90022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17015,370000,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17016,370000,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17017,370000,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17018,370000,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17019,370000,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17020,370000,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17021,370000,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17022,370001,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17023,370001,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17024,370001,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17025,370001,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17026,370001,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17027,370001,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17028,370001,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17029,370002,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17030,370002,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17031,370002,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17032,370002,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17033,370002,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17034,370002,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17035,370002,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17036,370003,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17037,370003,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17038,370003,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17039,370003,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17040,370003,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17041,370003,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17042,370003,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17043,370004,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17044,370004,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17045,370004,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17046,370004,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17047,370004,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17048,370004,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17049,370004,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17050,370005,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17051,370005,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(17052,370005,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(17053,370005,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17054,370005,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17055,370005,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17056,370005,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17057,370006,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17058,370006,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17059,370006,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17060,370006,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17061,370006,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17062,370007,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,60,0,'class'),
(17063,370007,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,60,0,'spellscroll'),
(17064,370007,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,60,0,'spellscroll'),
(17065,370007,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,60,0,'spellscroll'),
(17066,370007,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,60,0,'spellscroll'),
(17067,2000067,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,20,7.5,8,0,0,240,240,0,0,0,0,'alternateadvancement'),
(17068,370008,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17069,370008,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17070,370008,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17071,370008,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17072,370008,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17073,370008,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17074,370008,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17075,370009,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17076,370009,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17077,370009,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17078,370009,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17079,370009,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17080,370009,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17081,370009,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17082,370010,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17083,370010,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17084,370010,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17085,370010,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17086,370010,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17087,370010,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17088,370010,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17089,370010,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'classtraining'),
(17090,370011,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17091,370011,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17092,370011,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17093,370011,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17094,370011,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17095,370011,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17096,370011,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17097,370012,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17098,370012,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17099,370012,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17100,370012,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17101,370012,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17102,370012,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17103,370012,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17104,370013,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17105,370013,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17106,370013,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17107,370013,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17108,370013,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,100,100,0,0,0,0,'spellscroll'),
(17109,370013,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17110,370013,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17111,370013,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'classtraining'),
(17112,370014,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17113,370014,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17114,370014,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17115,370014,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17116,370014,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17117,370015,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17118,370015,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17119,370015,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17120,370015,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,100,100,0,0,0,0,'spellscroll'),
(17121,370015,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17122,2000068,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,10,8,0,0,100,100,0,1,0,0,'alternateadvancement'),
(17123,2000068,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,10,8,0,0,100,100,0,1,0,0,'alternateadvancement'),
(17124,2000068,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,10,8,0,0,100,100,0,1,0,0,'alternateadvancement'),
(17125,330022,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17126,330022,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(17127,330022,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(17128,330022,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17129,330022,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17130,330022,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17131,330022,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17132,330022,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17133,330023,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17134,330023,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(17135,330023,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(17136,330023,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17137,330023,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17138,330023,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17139,330023,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17140,330023,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17141,330024,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17142,330024,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(17143,330024,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(17144,330024,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17145,330024,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17146,330024,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17147,330024,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17148,330024,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17149,330025,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17150,330025,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(17151,330025,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(17152,330025,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17153,330025,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17154,330025,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17155,330025,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17156,330025,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17157,330026,1,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17158,330026,2,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(17159,330026,3,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(17160,330026,4,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17161,330026,5,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17162,330026,7,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17163,330026,9,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17164,330027,1,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17165,330027,4,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17166,330027,5,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17167,330027,7,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17168,330027,9,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17169,330027,10,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17170,330028,1,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.9,0,0,0,'class'),
(17171,330028,4,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(17172,330028,5,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(17173,330028,7,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(17174,330028,9,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(17175,330028,10,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(17176,2000069,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(17177,2000069,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(17178,2000069,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(17179,2000069,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(17180,2000069,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(17181,2000070,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17182,2000070,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17183,2000070,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17184,2000070,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17185,2000070,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17186,2000070,6,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17187,2000070,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17188,2000070,8,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17189,2000070,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17190,2000070,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,50,50,0,0.25,0,0,'alternateadvancement'),
(17191,400040,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(17192,400040,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17193,400040,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17194,400040,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17195,400040,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17196,400040,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17197,400040,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17198,400041,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(17199,400041,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17200,400041,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17201,400041,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17202,400041,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17203,400041,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17204,400041,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17205,400042,1,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(17206,400042,2,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17207,400042,3,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17208,400042,4,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17209,400042,5,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17210,400042,7,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17211,400042,9,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17212,400043,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(17213,400043,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17214,400043,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17215,400043,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17216,400043,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17217,400044,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(17218,400044,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17219,400044,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17220,400044,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17221,400044,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(17222,400045,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.9,0,0,0,'class'),
(17223,400045,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(17224,400045,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(17225,400045,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(17226,400045,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(17227,400045,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(17228,400045,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(17229,400046,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.9,0,0,0,'class'),
(17230,400046,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(17231,400046,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(17232,400046,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(17233,400046,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(17234,400046,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(17235,400046,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(17236,400047,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17237,400047,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17238,400047,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17239,400047,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17240,400047,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17241,400047,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17242,400047,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17243,400047,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(17244,400048,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17245,400048,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17246,400048,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17247,400048,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17248,400048,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17249,400048,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17250,400048,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17251,400049,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17252,400049,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17253,400049,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17254,400049,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17255,400049,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17256,400049,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17257,400049,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17258,400050,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17259,400050,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17260,400050,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17261,400050,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17262,400050,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17263,400050,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17264,400050,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17265,400051,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17266,400051,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17267,400051,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17268,400051,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17269,400051,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17270,400052,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17271,400052,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17272,400052,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17273,400052,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17274,400052,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17275,400053,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'class'),
(17276,400053,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17277,400053,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17278,400053,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17279,400053,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17280,400053,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17281,400053,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17282,400054,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'class'),
(17283,400054,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17284,400054,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17285,400054,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17286,400054,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17287,400054,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17288,400054,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17289,400055,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'class'),
(17290,400055,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17291,400055,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17292,400055,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17293,400055,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17294,400056,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'class'),
(17295,400056,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17296,400056,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17297,400056,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17298,400056,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17299,90023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'class'),
(17300,90023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17301,90023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17302,90023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17303,90023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17304,90023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17305,90023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17306,400057,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17307,400057,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17308,400057,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17309,400057,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17310,400057,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17311,400057,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17312,400057,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17313,400058,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17314,400058,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17315,400058,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17316,400058,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17317,400058,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17318,400058,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17319,400058,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17320,400059,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17321,400059,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17322,400059,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17323,400059,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17324,400059,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17325,400059,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17326,400059,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17327,400060,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17328,400060,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17329,400060,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17330,400060,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17331,400060,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17332,400060,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17333,400060,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17334,400060,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'classtraining'),
(17335,400061,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17336,400061,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17337,400061,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17338,400061,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17339,400061,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17340,400061,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17341,400061,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17342,400061,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'classtraining'),
(17343,400062,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17344,400062,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17345,400062,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17346,400062,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17347,400062,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17348,400062,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'classtraining'),
(17349,400063,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'class'),
(17350,400063,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17351,400063,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.44,0,0,0,'spellscroll'),
(17352,400063,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.42,0,0,0,'spellscroll'),
(17353,400063,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.4,0,0,0,'spellscroll'),
(17354,400063,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'classtraining'),
(17355,340071,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(17356,340071,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17357,340071,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17358,340071,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17359,340071,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17360,340071,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17361,340071,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17362,340072,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(17363,340072,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17364,340072,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17365,340072,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17366,340072,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17367,340072,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17368,340072,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17369,340073,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(17370,340073,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17371,340073,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17372,340073,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17373,340073,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17374,340073,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17375,340073,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17376,340074,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(17377,340074,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17378,340074,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17379,340074,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17380,340074,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17381,340075,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(17382,340075,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17383,340075,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17384,340075,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17385,340075,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(17386,2000071,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17387,2000071,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17388,2000071,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17389,2000071,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17390,2000071,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17391,2000071,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(17392,340076,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(17393,340076,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17394,340076,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17395,340076,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17396,340076,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17397,340076,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17398,340076,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17399,340077,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'class'),
(17400,340077,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17401,340077,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17402,340077,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17403,340077,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17404,340077,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17405,340077,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17406,340078,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(17407,340078,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17408,340078,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17409,340078,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17410,340078,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17411,340078,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17412,340078,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(17413,30062,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17414,30062,2,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17415,30062,3,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17416,30062,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17417,30062,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17418,30062,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17419,30062,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.8,0,0,0,'spellscroll'),
(17420,30063,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17421,30063,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(17422,30063,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(17423,30063,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17424,30063,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17425,30063,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17426,30063,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17427,30064,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17428,30064,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17429,30064,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17430,30064,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17431,30064,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(17432,30065,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.9,0,0,0,'class'),
(17433,30065,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(17434,30065,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(17435,30065,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(17436,30065,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.8,0,0,0,'spellscroll'),
(17437,2000072,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17438,2000072,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17439,2000072,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17440,2000072,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17441,2000072,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17442,2000072,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(17443,2000073,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(17444,2000073,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(17445,2000073,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(17446,2000074,1,0,0,0,357,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(17447,2000075,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17448,2000075,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17449,2000075,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17450,2000075,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17451,2000075,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17452,2000075,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17453,2000075,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17454,2000075,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17455,2000075,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17456,2000075,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(17457,40080,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17458,40080,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(17459,40080,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(17460,40080,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17461,40080,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17462,40080,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17463,40080,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17464,40081,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17465,40081,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(17466,40081,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(17467,40081,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17468,40081,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17469,40081,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17470,40081,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17471,40081,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'classtraining'),
(17472,40082,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17473,40082,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(17474,40082,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(17475,40082,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17476,40082,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17477,40082,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17478,40082,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17479,40083,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17480,40083,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(17481,40083,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(17482,40083,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17483,40083,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17484,40083,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17485,40083,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17486,40084,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17487,40084,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17488,40084,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17489,40084,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17490,40084,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17491,40085,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.9,0,0,0,'class'),
(17492,40085,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(17493,40085,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(17494,40085,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(17495,40085,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(17496,2000076,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(17497,2000077,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,50,432000,432000,0,0,0,0,'alternateadvancement'),
(17498,340079,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(17499,340079,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(17500,340079,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(17501,340079,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(17502,340079,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(17503,340079,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(17504,340079,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(17505,340080,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(17506,340080,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(17507,340080,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(17508,340080,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(17509,340080,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(17510,340080,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(17511,340080,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(17512,340081,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(17513,340081,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(17514,340081,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(17515,340081,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(17516,340081,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(17517,340081,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(17518,340081,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(17519,340081,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'classtraining'),
(17520,340082,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(17521,340082,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(17522,340082,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(17523,340082,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(17524,340082,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(17525,340083,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(17526,340083,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(17527,340083,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(17528,340083,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(17529,340083,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(17530,40086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'class'),
(17531,40086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17532,40086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17533,40086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17534,40086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17535,40086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17536,40086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17537,40087,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'class'),
(17538,40087,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17539,40087,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17540,40087,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17541,40087,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17542,40087,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17543,40087,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17544,40087,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'classtraining'),
(17545,40088,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'class'),
(17546,40088,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17547,40088,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17548,40088,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17549,40088,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17550,40088,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17551,40088,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17552,40089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'class'),
(17553,40089,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17554,40089,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17555,40089,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17556,40089,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17557,40089,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17558,40089,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17559,40089,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'classtraining'),
(17560,40090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'class'),
(17561,40090,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17562,40090,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17563,40090,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17564,40090,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17565,40090,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17566,40090,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17567,40091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(17568,40091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17569,40091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17570,40091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17571,40091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17573,40092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(17574,40092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17575,40092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17576,40092,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17577,40092,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(17579,50001,1,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17580,50001,2,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(17581,50001,4,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17582,50001,5,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17583,50001,7,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17584,50001,9,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17585,50002,1,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17586,50002,2,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(17587,50002,4,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17588,50002,5,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17589,50002,7,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17590,50002,9,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17591,50003,1,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17592,50003,2,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(17593,50003,4,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17594,50003,5,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17595,50003,7,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17596,50003,9,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17597,50004,1,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17598,50004,2,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(17599,50004,4,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17600,50004,5,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17601,50004,7,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17602,50004,9,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17603,50005,1,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17604,50005,4,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17605,50005,5,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17606,50005,7,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17607,50005,9,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17608,50006,1,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(17609,50006,4,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(17610,50006,5,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(17611,50006,7,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(17612,50006,9,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(17613,330029,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17614,330029,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17615,330029,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17616,330029,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17617,330029,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17618,330029,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17619,330029,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17620,330030,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17621,330030,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17622,330030,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17623,330030,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17624,330030,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17625,330030,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17626,330030,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17627,330031,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17628,330031,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17629,330031,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17630,330031,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17631,330031,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17632,330031,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17633,330031,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17634,330032,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17635,330032,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17636,330032,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17637,330032,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17638,330032,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17639,330032,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17640,330032,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17641,330032,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'classtraining'),
(17642,330033,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17643,330033,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17644,330033,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17645,330033,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17646,330033,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17647,330034,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(17648,330034,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17649,330034,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17650,330034,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17651,330034,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(17652,90024,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(17653,90024,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17654,90024,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17655,90024,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17656,90024,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17657,90024,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17658,90024,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17659,90025,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'class'),
(17660,90025,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17661,90025,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17662,90025,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17663,90025,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17664,90025,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17665,90025,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17666,90025,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'classtraining'),
(17667,90026,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'class'),
(17668,90026,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17669,90026,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17670,90026,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17671,90026,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17672,90026,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17673,90026,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17674,90027,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(17675,90027,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17676,90027,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17677,90027,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17678,90027,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17679,90027,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17680,90027,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(17681,2000078,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17682,2000078,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17683,2000078,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17684,2000078,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17685,2000078,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17686,2000078,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(17687,310003,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17688,310003,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17689,310003,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17690,310003,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17691,310003,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17692,310003,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17693,310003,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17694,330035,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17695,330035,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.89,0,0,0,'spellscroll'),
(17696,330035,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.88,0,0,0,'spellscroll'),
(17697,330035,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17698,330035,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17699,330035,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17700,330035,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17701,330036,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17702,330036,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.89,0,0,0,'spellscroll'),
(17703,330036,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.88,0,0,0,'spellscroll'),
(17704,330036,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17705,330036,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17706,330036,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17707,330036,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17708,330036,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.76,0,0,0,'classtraining'),
(17709,330037,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17710,330037,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.89,0,0,0,'spellscroll'),
(17711,330037,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.88,0,0,0,'spellscroll'),
(17712,330037,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17713,330037,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17714,330037,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17715,330037,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17716,330038,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17717,330038,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.89,0,0,0,'spellscroll'),
(17718,330038,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.88,0,0,0,'spellscroll'),
(17719,330038,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17720,330038,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17721,330038,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17722,330038,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17723,330039,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17724,330039,2,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.89,0,0,0,'spellscroll'),
(17725,330039,3,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.88,0,0,0,'spellscroll'),
(17726,330039,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17727,330039,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17728,330039,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17729,330039,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17730,330040,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.9,0,0,0,'class'),
(17731,330040,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.86,0,0,0,'spellscroll'),
(17732,330040,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.84,0,0,0,'spellscroll'),
(17733,330040,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.82,0,0,0,'spellscroll'),
(17734,330040,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.79,0,0,0,'spellscroll'),
(17735,340084,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'class'),
(17736,340084,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17737,340084,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17738,340084,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17739,340084,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17740,340084,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17741,340084,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17742,340085,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'class'),
(17743,340085,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17744,340085,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17745,340085,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17746,340085,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17747,340085,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17748,340085,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17749,340086,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'class'),
(17750,340086,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17751,340086,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17752,340086,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17753,340086,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17754,340087,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'class'),
(17755,340087,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17756,340087,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17757,340087,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17758,340087,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(17759,2000079,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(17760,2000079,2,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17761,2000079,3,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17762,2000079,4,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17763,2000079,5,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17764,2000079,6,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17765,2000079,7,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17766,2000079,8,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17767,2000079,9,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17768,2000079,10,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(17769,320011,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(17770,320011,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17771,320011,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17772,320011,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17773,320011,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17774,320011,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17775,320011,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(17776,70061,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,60,60,0,0,0,0,'class'),
(17777,70061,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,60,60,0,0,0,0,'spellscroll'),
(17778,70061,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,60,60,0,0,0,0,'spellscroll'),
(17779,70061,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17780,70061,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17781,70061,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17782,70061,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17783,70062,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'class'),
(17784,70062,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17785,70062,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17786,70062,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17787,70062,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17788,70063,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'class'),
(17789,70063,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17790,70063,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17791,70063,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17792,70063,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(17793,100017,1,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(17794,100017,2,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17795,100017,3,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17796,100017,4,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17797,100017,5,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17798,100017,7,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17799,100017,9,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17800,100018,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(17801,100018,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17802,100018,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17803,100018,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17804,100018,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17805,100018,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17806,100018,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17807,100019,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(17808,100019,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17809,100019,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17810,100019,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17811,100019,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17812,100019,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17813,100019,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17814,100020,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(17815,100020,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17816,100020,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17817,100020,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17818,100020,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17819,100020,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17820,100020,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17821,100021,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(17822,100021,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17823,100021,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17824,100021,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17825,100021,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17826,100021,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17827,100021,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17828,100022,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(17829,100022,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17830,100022,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17831,100022,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17832,100022,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17833,100022,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17834,100022,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17835,100023,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(17836,100023,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17837,100023,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17838,100023,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17839,100023,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17840,100024,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(17841,100024,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17842,100024,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17843,100024,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17844,100024,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(17845,2000080,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(17846,2000080,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(17847,2000080,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(17848,2000081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,30,10,0,0,1,1,0,0,0,0,'alternateadvancement'),
(17849,80002,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'class'),
(17850,80002,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17851,80002,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17852,80002,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17853,80002,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17854,80002,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17855,80002,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17856,80003,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'class'),
(17857,80003,2,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17858,80003,3,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17859,80003,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17860,80003,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17861,80003,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17862,80003,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17863,80004,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'class'),
(17864,80004,2,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17865,80004,3,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17866,80004,4,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17867,80004,5,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17868,80004,7,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17869,80004,9,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17870,80005,1,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'class'),
(17871,80005,4,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17872,80005,5,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17873,80005,7,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17874,80005,9,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17875,80006,1,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'class'),
(17876,80006,4,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17877,80006,5,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17878,80006,7,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17879,80006,9,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(17880,340088,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17881,340088,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17882,340088,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17883,340088,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17884,340088,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17885,340088,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17886,340088,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17887,340089,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17888,340089,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17889,340089,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17890,340089,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17891,340089,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17892,340089,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17893,340089,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17894,340090,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17895,340090,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17896,340090,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17897,340090,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17898,340090,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17899,340090,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17900,340090,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17901,340091,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17902,340091,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17903,340091,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17904,340091,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17905,340091,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17906,340091,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17907,340091,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17908,340092,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17909,340092,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(17910,340092,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(17911,340092,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17912,340092,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17913,340092,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17914,340092,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17915,340093,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17916,340093,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17917,340093,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17918,340093,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17919,340093,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17920,340094,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(17921,340094,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(17922,340094,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(17923,340094,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(17924,340094,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(17925,340095,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'class'),
(17926,340095,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17927,340095,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17928,340095,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17929,340095,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17930,340095,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17931,340095,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(17932,330041,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17933,330041,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17934,330041,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17935,330041,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17936,330041,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17937,330041,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17938,330041,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17939,330042,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17940,330042,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17941,330042,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17942,330042,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17943,330042,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17944,330042,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17945,330042,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17946,330043,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17947,330043,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17948,330043,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17949,330043,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17950,330043,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17951,330043,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17952,330043,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17953,330044,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17954,330044,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17955,330044,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17956,330044,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17957,330044,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17958,330044,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17959,330044,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17960,330045,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17961,330045,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17962,330045,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17963,330045,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17964,330045,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17965,330045,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17966,330045,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17967,330046,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17968,330046,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17969,330046,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17970,330046,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17971,330046,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17972,330046,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17973,330046,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17974,330047,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17975,330047,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17976,330047,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17977,330047,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17978,330047,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17979,330048,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(17980,330048,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17981,330048,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17982,330048,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17983,330048,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(17984,2000082,1,0,0,0,6832,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(17985,2000083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17986,2000083,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17987,2000083,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17988,2000083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17989,2000083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17990,2000083,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17991,2000083,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17992,2000083,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17993,2000083,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17994,2000083,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(17995,2000084,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(17996,2000084,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(17997,2000084,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(17998,2000084,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(17999,2000084,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18000,2000084,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18001,420019,9,0,0,0,0,0,0,0,25,0,0,0,0,0,0,50,5,60,10,4,0,0,0,0,0,0,0,0,'spellscroll'),
(18002,2000085,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18003,2000085,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18004,2000085,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18005,2000085,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18006,2000085,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18007,2000085,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(18008,2000086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,11,240,240,0,0,0,0,'alternateadvancement'),
(18009,2000087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(18010,2000088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(18011,60058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18012,60058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18013,60058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18014,60058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18015,60058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18016,60058,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18017,60058,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18018,60059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18019,60059,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18020,60059,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18021,60059,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18022,60059,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18023,60059,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18024,60059,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18025,60059,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(18026,60060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18027,60060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18028,60060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18029,60060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18030,60060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18031,60060,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18032,60060,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18033,60061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18034,60061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18035,60061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18036,60061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18037,60061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18038,60061,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18039,60061,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18040,60062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18041,60062,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18042,60062,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18043,60062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18044,60062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18045,60062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18046,60062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18047,60063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18048,60063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18049,60063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18050,60063,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18051,60063,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18052,60064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18053,60064,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18054,60064,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18055,60064,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18056,60064,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18057,60065,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'class'),
(18058,60065,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.22,0,10,0,'class'),
(18059,60065,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.22,0,10,0,'class'),
(18060,60065,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.22,0,10,0,'spellscroll'),
(18061,60065,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.22,0,10,0,'spellscroll'),
(18062,60065,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.21,0,10,0,'spellscroll'),
(18063,60065,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.2,0,10,0,'spellscroll'),
(18064,60066,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'class'),
(18065,60066,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18066,60066,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18067,60066,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18068,60066,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18069,60066,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.21,0,10,0,'spellscroll'),
(18070,60066,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.2,0,10,0,'spellscroll'),
(18071,60067,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'class'),
(18072,60067,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18073,60067,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18074,60067,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.21,0,10,0,'spellscroll'),
(18075,60067,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.2,0,10,0,'spellscroll'),
(18076,60068,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'class'),
(18077,60068,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18078,60068,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(18079,60068,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.21,0,10,0,'spellscroll'),
(18080,60068,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.2,0,10,0,'spellscroll'),
(18081,2000089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(18082,2000090,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18083,2000090,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18084,2000090,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18085,2000090,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18086,2000090,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18087,2000090,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18088,2000090,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(18089,2000090,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18090,2000090,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18091,2000090,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(18092,2000091,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(18093,310004,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,33,33,0,0,0,0,'spellscroll'),
(18094,2000092,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,18,18,0,0,0,0,'spellscroll'),
(18095,2000092,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,19,19,0,0,0,0,'alternateadvancement'),
(18096,2000092,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,20,20,0,0,0,0,'alternateadvancement'),
(18097,2000092,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,22,22,0,0,0,0,'alternateadvancement'),
(18098,2000092,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,24,24,0,0,0,0,'alternateadvancement'),
(18099,2000092,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,26,26,0,0,0,0,'alternateadvancement'),
(18100,2000092,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,28,28,0,0,0,0,'alternateadvancement'),
(18101,2000092,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,30,30,0,0,0,0,'alternateadvancement'),
(18102,2000092,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,32,32,0,0,0,0,'alternateadvancement'),
(18103,2000092,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,33,33,0,0,0,0,'alternateadvancement'),
(18104,2000093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(18105,2000093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(18106,390029,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18107,2000094,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18108,2000094,2,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18109,2000094,3,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18110,2000094,4,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18111,2000094,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18112,2000094,6,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18113,2000094,7,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18114,2000094,8,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18115,2000094,9,0,0,0,2342,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18116,2000094,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18117,390030,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18118,390030,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18119,390030,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18120,390030,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18121,390030,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18122,390030,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18123,390030,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18124,390031,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18125,390031,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18126,390031,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18127,390031,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18128,390031,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18129,390031,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18130,390031,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18131,390032,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18132,390032,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18133,390032,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18134,390032,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18135,390032,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18136,390032,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18137,390032,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18138,390032,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(18139,390033,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18140,390033,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18141,390033,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18142,390033,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18143,390033,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18144,390033,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18145,390033,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18146,390034,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18147,390034,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18148,390034,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18149,390034,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18150,390034,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18151,390034,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(18152,390035,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18153,390035,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18154,390035,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18155,390035,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18156,390035,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18157,390035,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18158,390035,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18159,390036,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18160,390036,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18161,390036,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18162,390036,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18163,390036,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18164,390036,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18165,390036,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18166,390037,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18167,390037,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(18168,390037,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(18169,390037,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18170,390037,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18171,390037,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18172,390037,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18173,390038,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(18174,390038,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(18175,390038,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(18176,390038,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(18177,390038,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(18178,390038,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'classtraining'),
(18179,330049,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(18180,330049,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18181,330049,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18182,330049,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18183,330049,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18184,330049,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18185,330049,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18186,330050,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(18187,330050,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18188,330050,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18189,330050,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18190,330050,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18191,330050,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18192,330050,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18193,330051,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(18194,330051,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18195,330051,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18196,330051,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18197,330051,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18198,330052,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(18199,330052,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18200,330052,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18201,330052,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18202,330052,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18203,420020,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,0,5,60,35,8,0,0,80,80,0,0,0,0,'spellscroll'),
(18204,2000095,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18205,2000095,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18206,2000095,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18207,2000095,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18208,2000095,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18209,2000095,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18210,420021,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(18211,2000096,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,600,600,0,0.5,0,0,'alternateadvancement'),
(18212,40093,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18213,40093,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18214,40093,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18215,40093,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18216,40093,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18217,40093,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18219,40094,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18220,40094,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18221,40094,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18222,40094,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18223,40094,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18224,40094,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18225,40094,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18226,40094,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(18227,40095,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18228,40095,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18229,40095,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18230,40095,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18231,40095,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18232,40095,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18233,40095,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18234,40096,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18235,40096,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18236,40096,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18237,40096,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18238,40096,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18239,40096,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18240,40096,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18241,40096,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(18242,40097,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18243,40097,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18244,40097,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18245,40097,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18246,40097,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18247,40097,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18248,40097,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18249,40097,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(18250,40098,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18251,40098,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18252,40098,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18253,40098,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18254,40098,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18255,40098,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18256,40098,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18257,40099,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18258,40099,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18259,40099,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18260,40099,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18261,40099,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18262,40100,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(18263,40100,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18264,40100,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(18265,40100,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(18266,40100,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(18267,390039,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18268,310005,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(18269,390039,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18270,310005,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18271,390039,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18272,310005,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18273,390039,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18274,310005,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18275,390039,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18276,310005,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18277,390039,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18278,310005,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18279,310005,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18280,390039,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18281,390040,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18282,390040,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18283,390040,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18284,390040,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18285,390040,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18286,390040,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18287,390040,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18288,390041,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(18289,390041,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18290,390041,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18291,390041,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18292,390041,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18293,390041,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18294,390041,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18295,390042,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18296,390042,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18297,390042,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18298,390042,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18299,390042,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18300,390042,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18301,390042,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18302,390043,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18303,390043,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18304,390043,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18305,390043,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18306,390043,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18307,390043,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18308,390043,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18309,390044,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18310,390044,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18311,390044,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18312,390044,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18313,390044,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18314,390044,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18315,390044,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18316,390045,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18317,390045,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18318,390045,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18319,390045,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18320,390045,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18321,390046,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(18322,390046,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18323,390046,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18324,390046,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18325,390046,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(18326,340096,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.9,0,0,0,'class'),
(18327,340096,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(18328,340096,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(18329,340096,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(18330,340096,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(18331,340096,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(18332,340096,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(18333,340097,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.9,0,0,0,'class'),
(18334,340097,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(18335,340097,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(18336,340097,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(18337,340097,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(18338,340097,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(18339,340097,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(18340,340098,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.9,0,0,0,'class'),
(18341,340098,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(18342,340098,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(18343,340098,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(18344,340098,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(18345,340098,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(18346,340098,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(18347,340099,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.9,0,0,0,'class'),
(18348,340099,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(18349,340099,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(18350,340099,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(18351,340099,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(18352,340099,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(18353,340099,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(18354,310006,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,300,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(18355,310007,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18356,310007,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18357,310007,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18358,310007,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18359,310007,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18360,310007,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18361,310007,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18362,310008,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18363,310008,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18364,310008,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18365,310008,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18366,310008,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18367,310008,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18368,310008,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18369,310009,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18370,310009,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18371,310009,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18372,310009,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18373,310009,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18374,310009,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18375,310009,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18376,310010,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18377,310010,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18378,310010,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18379,310010,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18380,310010,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18381,310010,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18382,310010,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18383,310011,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18384,310011,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18385,310011,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18386,310011,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18387,310011,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18388,310011,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18389,310011,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18390,310012,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18391,310012,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18392,310012,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18393,310012,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18394,310012,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18395,310012,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18396,310012,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18397,310013,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18398,310013,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18399,310013,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18400,310013,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18401,310013,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18402,310014,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'class'),
(18403,310014,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18404,310014,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18405,310014,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18406,310014,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(18407,2000097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,10,0,0,0,0,0,0,'alternateadvancement'),
(18408,2000098,1,0,0,0,1443,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,25,0,0,0,1,0,0,'alternateadvancement'),
(18409,2000099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18410,2000099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18411,2000099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18412,2000099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18413,2000099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18414,2000099,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18415,2000099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18416,2000099,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18417,2000099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18418,2000099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(18419,60069,1,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(18420,60069,2,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18421,60069,3,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18422,60069,4,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18423,60069,5,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18424,60069,7,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18425,60069,9,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18426,60069,10,180,0,180,40,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(18427,60070,1,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(18428,60070,2,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18429,60070,3,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18430,60070,4,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18431,60070,5,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18432,60070,7,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18433,60070,9,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18434,60071,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(18435,60071,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18436,60071,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18437,60071,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18438,60071,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18439,60071,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18440,60071,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18441,60072,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(18442,60072,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18443,60072,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18444,60072,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18445,60072,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18446,60072,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18447,60072,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18448,400064,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18449,400064,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18450,400064,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18451,400064,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18452,400064,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18453,400064,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18454,400064,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18455,400064,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(18456,400065,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18457,400065,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18458,400065,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18459,400065,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18460,400065,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18461,400065,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18462,400065,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18463,400065,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(18464,400066,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18465,400066,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18466,400066,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18467,400066,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18468,400066,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18469,400066,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18470,400066,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18471,400067,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18472,400067,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18473,400067,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18474,400067,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18475,400067,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18476,400067,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18477,400067,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18478,400067,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(18479,400068,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18480,400068,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18481,400068,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18482,400068,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18483,400068,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18484,400068,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18485,400068,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18486,400069,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18487,400069,2,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18488,400069,3,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18489,400069,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18490,400069,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18491,400069,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18492,400069,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18493,400070,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18494,400070,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18495,400070,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18496,400070,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18497,400070,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18498,400071,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18499,400071,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18500,400071,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18501,400071,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18502,400071,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18503,400072,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,220,220,0,0,0,0,'class'),
(18504,400072,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,238,238,0,0,0,0,'spellscroll'),
(18505,400072,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,250,250,0,0,0,0,'spellscroll'),
(18506,400072,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,275,275,0,0,0,0,'spellscroll'),
(18507,400072,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(18508,400072,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,350,350,0,0,0,0,'spellscroll'),
(18509,400072,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,400,400,0,0,0,0,'spellscroll'),
(18510,2000100,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(18511,2000101,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18512,2000101,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18513,2000101,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18514,2000101,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18515,2000101,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18516,2000101,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18517,2000101,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18518,2000101,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18519,2000101,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18520,2000101,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(18521,2000102,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(18522,2000102,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(18523,2000103,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(18524,2000104,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,35,0,0,0,0.5,0,0,'alternateadvancement'),
(18525,70064,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18526,70064,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(18527,70064,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(18528,70064,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18529,70064,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18530,70064,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18531,70064,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18532,70065,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18533,70065,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(18534,70065,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(18535,70065,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18536,70065,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18537,70065,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18538,70065,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18539,70066,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18540,70066,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(18541,70066,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(18542,70066,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18543,70066,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18544,70066,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18545,70066,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18546,70067,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18547,70067,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(18548,70067,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(18549,70067,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18550,70067,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18551,70067,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18552,70067,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18553,70068,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18554,70068,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(18555,70068,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(18556,70068,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18557,70068,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18558,70068,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18559,70068,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18560,70069,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18561,70069,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18562,70069,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18563,70069,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18564,70069,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18565,70070,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.9,0,0,0,'class'),
(18566,70070,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(18567,70070,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(18568,70070,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(18569,70070,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(18570,440020,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18571,440020,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18572,440020,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18573,440020,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18574,440020,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18575,440021,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18576,440021,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18577,440021,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18578,440021,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18579,440021,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18580,440021,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18581,440022,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18582,440022,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18583,440022,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18584,440022,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18585,440022,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18586,440023,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18587,440023,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18588,440023,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18589,440023,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18590,440023,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18591,440023,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'classtraining'),
(18592,440024,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18593,440024,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18594,440024,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18595,440024,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18596,440024,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18597,440025,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18598,440025,4,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18599,440025,5,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18600,440025,7,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18601,440025,9,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18602,440026,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18603,440026,4,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18604,440026,5,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18605,440026,7,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18606,440026,9,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18607,440027,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'class'),
(18608,440027,4,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18609,440027,5,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18610,440027,7,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18611,440027,9,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(18612,100025,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18613,100025,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18614,100025,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18615,100025,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18616,100025,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18617,100025,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18618,100025,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18619,100026,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18620,100026,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18621,100026,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18622,100026,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18623,100026,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18624,100026,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18625,100026,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18626,100027,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18627,100027,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18628,100027,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18629,100027,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18630,100027,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18631,100027,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18632,100027,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18633,100028,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18634,100028,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18635,100028,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18636,100028,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18637,100028,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18638,100028,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18639,100028,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18640,100029,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18641,100029,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18642,100029,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18643,100029,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18644,100029,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18645,100029,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18646,100029,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18647,100030,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18648,100030,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18649,100030,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18650,100030,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18651,100030,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18652,100030,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18653,100030,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18654,100030,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(18655,100031,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18656,100031,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18657,100031,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18658,100031,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18659,100031,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18660,100032,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18661,100032,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18662,100032,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18663,100032,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18664,100032,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18665,2000105,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,50,200,200,0,0.5,0,0,'alternateadvancement'),
(18666,80007,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(18667,80007,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18668,80007,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18669,80007,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18670,80007,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18671,80007,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18672,80007,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18673,60073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'class'),
(18674,60073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18675,60073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18676,60073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18677,60073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18678,60073,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18679,60073,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(18680,330053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(18681,320012,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(18682,330053,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18683,320012,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18684,330053,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18685,320012,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18686,320012,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18687,330053,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18688,330053,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18689,320012,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18690,330053,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18691,320012,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18692,330053,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18693,320012,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18694,330054,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(18695,330054,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18696,330054,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18697,330054,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18698,330054,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18699,330054,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18700,330054,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18701,330055,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'class'),
(18702,330055,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18703,330055,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18704,330055,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18705,330055,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18706,330055,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18707,330055,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18708,330056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(18709,330056,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18710,330056,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18711,330056,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18712,330056,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18713,330056,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18714,330056,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18715,330057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(18716,330057,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18717,330057,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18718,330057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18719,330057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18720,330057,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18721,330057,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18722,330058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(18723,330058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18724,330058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18725,330058,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18726,330058,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18727,330059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(18728,330059,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18729,330059,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18730,330059,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18731,330059,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18732,310015,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(18733,310015,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18734,310015,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18735,310015,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18736,310015,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18737,310015,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18738,310015,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18739,400073,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'class'),
(18740,400073,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18741,400073,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18742,400073,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18743,400073,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18744,400073,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18745,400073,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18746,400074,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'class'),
(18747,400074,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18748,400074,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18749,400074,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18750,400074,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18751,400075,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'class'),
(18752,400075,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18753,400075,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18754,400075,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18755,400075,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(18756,2000106,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18757,2000106,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18758,2000106,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18759,2000106,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18760,2000106,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18761,2000106,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18762,2000107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(18763,50007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18764,50007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18765,50007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18766,50007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18767,50007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18768,50007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18769,50007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18770,50008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18771,50008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18772,50008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18773,50008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18774,50008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18775,50008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18776,50008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18777,50009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18778,50009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18779,50009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18780,50009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18781,50009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18782,50009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18783,50009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18784,50010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18785,50010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18786,50010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18787,50010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18788,50010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18789,50010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18790,50010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18791,50011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18792,50011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18793,50011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18794,50011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18795,50011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18796,50011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18797,50011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18798,2000108,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18799,2000108,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18800,2000108,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18801,2000108,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18802,2000108,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18803,2000108,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(18804,2000109,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18805,2000109,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18806,2000109,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18807,2000109,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18808,2000109,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18809,2000109,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(18810,2000110,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(18811,2000110,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(18812,2000110,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(18813,420022,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,0,0,0,0,0,0,'class'),
(18814,420023,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,0,0,0,0,0,0,0,'class'),
(18815,420024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18816,420024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18817,420024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18818,420024,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18819,420024,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18820,420025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18821,420025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18822,420025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18823,420025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18824,420026,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18825,420026,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18826,420026,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18827,420026,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18828,420027,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18829,420027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18830,420027,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18831,420027,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18832,420028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18833,420028,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18834,420028,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18835,420028,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18836,420028,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(18837,420029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18838,420029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18839,420029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18840,420029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18841,420030,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18842,420030,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18843,420030,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18844,420030,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18845,420031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18846,420031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18847,420031,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18848,420031,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18849,420032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18850,420032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18851,420032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18852,420032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(18853,420033,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,20,8,0,0,100,100,0,0,0,0,'spellscroll'),
(18854,2000111,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18855,2000111,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18856,2000111,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18857,2000111,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18858,2000111,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18859,2000111,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(18860,10002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,'class'),
(18861,2000112,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18862,2000112,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18863,2000112,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18864,2000112,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18865,2000112,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18866,2000112,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(18867,70071,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(18868,60074,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18869,60074,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18870,60074,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18871,60074,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18872,60074,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18873,60074,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18874,60074,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18875,60075,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18876,60075,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18877,60075,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18878,60075,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18879,60075,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18880,60075,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18881,60075,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18883,60076,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18884,60076,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18885,60076,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18886,60076,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18887,60076,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18888,60076,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18889,60076,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18890,60077,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18891,60077,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18892,60077,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18893,60077,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18894,60077,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18895,60077,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18896,60077,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18898,60078,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18899,60078,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(18900,60078,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(18901,60078,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18902,60078,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18903,60078,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18904,60078,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18906,60079,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18907,60079,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18908,60079,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18909,60079,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18910,60079,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18911,60080,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(18912,60080,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(18913,60080,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(18914,60080,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(18915,60080,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(18916,330060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(18917,330060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(18918,330060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(18919,330060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(18920,330060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(18921,330060,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(18922,330060,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(18923,330061,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(18924,330061,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(18925,330061,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(18926,330061,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(18927,330061,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(18928,330061,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(18929,330061,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(18930,330062,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(18931,330062,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(18932,330062,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(18933,330062,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(18934,330062,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(18935,330062,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(18936,330062,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(18937,330063,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(18938,330063,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(18939,330063,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(18940,330063,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(18941,330063,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(18942,330063,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'classtraining'),
(18943,330064,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(18944,330064,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(18945,330064,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(18946,330064,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(18947,330064,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(18948,330064,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'classtraining'),
(18949,330065,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18950,330065,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18951,330065,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18952,330065,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18953,330065,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18954,330065,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18955,330065,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18956,330066,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18957,330066,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18958,330066,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18959,330066,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18960,330066,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18961,330066,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18962,330066,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18963,330067,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18964,330067,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18965,330067,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18966,330067,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(18967,330067,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18968,330067,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18969,330067,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18970,330068,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'class'),
(18971,330068,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18972,330068,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18973,330068,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18974,330068,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18975,330068,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18976,330068,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18977,330069,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18978,330069,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18979,330069,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18980,330069,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18981,330069,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18982,330070,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'class'),
(18983,330070,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18984,330070,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18985,330070,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18986,330070,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18987,330070,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18988,330070,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18989,330070,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'classtraining'),
(18990,330071,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18991,330071,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18992,330071,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18993,330071,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18994,330071,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18995,330071,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18996,330071,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18997,330072,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(18998,330072,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(18999,330072,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19000,330072,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19001,330072,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19002,330072,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19003,330072,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19004,330072,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'classtraining'),
(19005,330073,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(19006,330073,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19007,330073,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19008,330073,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19009,330073,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(19010,60081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19011,60081,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19012,60081,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19013,60081,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19014,60081,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19015,60081,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19016,60081,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19017,60082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19018,60082,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19019,60082,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19020,60082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19021,60082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19022,60082,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19023,60082,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19024,60083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19025,60083,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19026,60083,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19027,60083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19028,60083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19029,60083,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19030,60083,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19031,60084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19032,60084,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19033,60084,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19034,60084,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19035,60084,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19036,60084,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19037,60084,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19038,60085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19039,60085,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19040,60085,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19041,60085,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19042,60085,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19043,60085,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19044,60085,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19045,60086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19046,60086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19047,60086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19048,60086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19049,60086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19050,60086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19051,60086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19052,60087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19053,60087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19054,60087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19055,60087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19056,60087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19057,60088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19058,60088,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19059,60088,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19060,60088,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19061,60088,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19062,2000113,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,10,10,0,1,0,0,'alternateadvancement'),
(19063,330074,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19064,330074,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(19065,330074,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(19066,330074,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19067,330074,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19068,330074,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19069,330074,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19070,330075,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19071,330075,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(19072,330075,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(19073,330075,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19074,330075,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19075,330075,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19076,330075,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19077,330076,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19078,330076,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(19079,330076,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(19080,330076,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19081,330076,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19082,330076,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19083,330076,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19084,330077,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19085,330077,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(19086,330077,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(19087,330077,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19088,330077,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19089,330077,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19090,330077,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19091,330078,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19092,330078,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(19093,330078,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(19094,330078,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19095,330078,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19096,330078,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19097,330078,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19098,330079,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19099,330079,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19100,330079,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19101,330079,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19102,330079,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19103,330080,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(19104,330080,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(19105,330080,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(19106,330080,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(19107,330080,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(19108,420034,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,5,0,0,0,0,0,0,'class'),
(19109,50012,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19110,50012,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19111,50012,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19112,50012,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19113,50012,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19114,50012,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19115,50012,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19116,390047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'class'),
(19117,390047,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19118,390047,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19119,390047,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19120,390047,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19121,390047,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19122,390047,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19123,390048,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'class'),
(19124,390048,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19125,390048,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19126,390048,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19127,390048,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19128,390048,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19129,390048,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19130,390049,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'class'),
(19131,390049,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19132,390049,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19133,390049,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19134,390049,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19135,390049,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19136,390049,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19137,390050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'class'),
(19138,390050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19139,390050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19140,390050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19141,390050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19142,390050,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19143,390050,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(19144,390050,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'classtraining'),
(19145,2000114,1,0,0,0,402,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,10,10,0,0,0,0,'alternateadvancement'),
(19146,30066,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(19147,50013,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19148,50013,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.925,0,0,0,'spellscroll'),
(19149,50013,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19150,50013,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19151,50013,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19152,50013,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19153,50013,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19154,20004,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(19155,20004,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19156,20004,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19157,20004,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19158,20004,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19159,20004,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19160,20004,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(19161,30067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19162,30067,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19163,30067,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19164,30067,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19165,30067,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19166,30067,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19167,30067,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19168,30068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19169,30068,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19170,30068,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19171,30068,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19172,30068,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19173,30068,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19174,30068,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19175,30069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19176,30069,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19177,30069,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19178,30069,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19179,30069,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19180,30069,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19181,30069,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19182,30070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'class'),
(19183,30070,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19184,30070,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19185,30070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19186,30070,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19187,30070,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19188,30070,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19189,30071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19190,30071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19191,30071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19192,30071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19193,30071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19194,30071,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19195,30071,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19196,30072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19197,30072,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19198,30072,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19199,30072,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19200,30072,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19201,30072,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19202,30072,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19203,30073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19204,30073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19205,30073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19206,30073,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19207,30073,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19208,30074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(19209,30074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19210,30074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19211,30074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19212,30074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(19213,2000115,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19214,2000115,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19215,2000115,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19216,2000115,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19217,2000115,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19218,2000115,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19219,40101,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19220,40101,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19221,40101,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19222,40101,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19223,40101,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19224,40101,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19225,40101,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19226,40101,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(19227,40102,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19228,40102,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19229,40102,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19230,40102,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19231,40102,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19232,40102,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19233,40102,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19234,40103,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19235,40103,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19236,40103,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19237,40103,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19238,40103,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19239,40103,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19240,40103,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19241,40103,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(19242,40104,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19243,40104,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19244,40104,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19245,40104,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19246,40104,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19247,40105,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19248,40105,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19249,40105,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19250,40105,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19251,40105,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19252,420035,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,50,5,0.5,20,8,0,0,150,150,0,0,0,0,'class'),
(19253,2000116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(19254,2000117,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19255,2000117,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19256,2000117,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19257,2000117,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19258,2000117,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19259,2000118,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,120,120,0,0,0,0,'alternateadvancement'),
(19260,60089,1,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19261,60089,2,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19262,60089,3,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19263,60089,4,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19264,60089,5,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19265,60089,7,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19266,60089,9,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19267,60090,1,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19268,60090,2,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19269,60090,3,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19270,60090,4,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19271,60090,5,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19272,60090,7,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19273,60090,9,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19274,60091,1,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19275,60091,2,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19276,60091,3,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19277,60091,4,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19278,60091,5,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19279,60091,7,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19280,60091,9,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19281,60092,1,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19282,60092,2,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19283,60092,3,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19284,60092,4,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19285,60092,5,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19286,60092,7,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19287,60092,9,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19288,60093,1,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19289,60093,2,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19290,60093,3,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19291,60093,4,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19292,60093,5,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19293,60093,7,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19294,60093,9,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19295,60094,1,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19296,60094,2,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19297,60094,3,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19298,60094,4,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19299,60094,5,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19300,60094,7,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19301,60094,9,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19303,60095,1,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19304,60095,4,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19305,60095,5,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19306,60095,7,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19307,60095,9,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19308,60096,1,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19309,60096,4,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19310,60096,5,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19311,60096,7,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19312,60096,9,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19313,2000119,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19314,2000119,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19315,2000119,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19316,2000119,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19317,2000119,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19318,2000119,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(19319,2000120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,45,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(19320,420036,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19321,420036,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19322,420036,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19323,420036,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19324,420036,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19325,420037,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19326,420037,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19327,420037,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19328,420037,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19329,420037,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19330,420038,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19331,420038,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19332,420038,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19333,420038,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19334,420038,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19335,420038,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19336,420039,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19337,420039,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19338,420039,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19339,420039,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19340,420039,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19341,420039,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19342,420040,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19343,420040,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19344,420040,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19345,420040,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19346,420040,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19347,420040,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19348,420041,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19349,420041,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19350,420041,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19351,420041,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19352,420041,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19353,420042,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19354,420042,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19355,420042,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19356,420042,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19357,420042,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19358,420043,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19359,420043,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19360,420043,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19361,420043,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19362,420043,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19363,420043,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19364,420044,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19365,420044,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19366,420044,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19367,420044,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19368,420044,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19369,420044,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19370,420045,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19371,420045,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19372,420045,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19373,420045,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19374,420045,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19375,420045,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(19376,420046,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19377,420046,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19378,420046,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19379,420046,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19380,420046,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19381,420046,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19382,420047,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,0,0,0,0,0,0,'class'),
(19383,2000121,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19384,2000121,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19385,2000121,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19386,2000121,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19387,2000121,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(19388,10003,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(19389,2000122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,50,150,150,0,0,0,0,'alternateadvancement'),
(19390,320013,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19391,340100,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19392,340100,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19393,320013,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19394,340100,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19395,320013,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19396,340100,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19397,320013,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19398,340100,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19399,320013,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19400,340100,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19401,320013,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19402,340100,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19403,320013,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19404,340101,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19405,340101,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19406,340101,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19407,340101,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19408,340101,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19409,340101,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19410,340101,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19411,340102,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19412,340102,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19413,340102,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19414,340102,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19415,340102,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19416,340102,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19417,340102,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19418,340102,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'classtraining'),
(19419,340103,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19420,340103,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19421,340103,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19422,340103,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19423,340103,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19424,340103,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19425,340103,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19426,340104,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19427,340104,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19428,340104,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19429,340104,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19430,340104,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19431,340104,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19432,340104,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19433,340105,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19434,340105,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(19435,340105,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19436,340105,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19437,340105,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19438,340105,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'classtraining'),
(19439,340106,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(19440,340106,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19441,340106,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19442,340106,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19443,340106,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(19444,340106,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'classtraining'),
(19445,420048,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,120,120,0,0,0,0,'spellscroll'),
(19446,30075,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'class'),
(19447,30075,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19448,30075,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19449,30075,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19450,30075,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19451,30075,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19452,30075,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19453,30076,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'class'),
(19454,30076,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19455,30076,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19456,30076,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19457,30076,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19458,30076,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19459,30076,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19460,30077,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'class'),
(19461,30077,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19462,30077,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19463,30077,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19464,30077,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19465,30077,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19466,30077,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(19467,400076,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19468,400076,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19469,400076,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19470,400076,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19471,400076,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19472,400076,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19473,400076,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19474,400077,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19475,400077,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19476,400077,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19477,400077,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19478,400077,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19479,400077,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19480,400077,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19481,400077,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(19482,400078,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19483,400078,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19484,400078,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19485,400078,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19486,400078,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19487,400078,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19488,400078,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19489,400079,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19490,400079,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19491,400079,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19492,400079,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19493,400079,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19494,400079,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19495,400079,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19496,400080,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19497,400080,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19498,400080,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19499,400080,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19500,400080,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19501,400081,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19502,400081,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19503,400081,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19504,400081,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19505,400081,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19506,400081,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19507,400081,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19508,400081,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(19509,400082,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19510,400082,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19511,400082,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19512,400082,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19513,400082,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19514,400082,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19515,400082,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19516,400083,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19517,400083,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(19518,400083,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(19519,400083,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19520,400083,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19521,400083,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19522,400083,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19523,400084,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(19524,400084,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(19525,400084,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(19526,400084,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(19527,400084,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(19528,30078,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19529,30078,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19530,30078,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19531,30078,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19532,30078,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19533,30079,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19534,30079,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19535,30079,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19536,30079,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19537,30079,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19538,30079,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19539,30079,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19540,30080,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19541,30080,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19542,30080,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19543,30080,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19544,30080,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19545,30080,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19546,30080,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19547,30081,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19548,30081,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19549,30081,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19550,30081,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19551,30081,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19552,30081,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19553,30081,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19554,30082,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19555,30082,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19556,30082,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19557,30082,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19558,30082,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19559,30082,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19560,30082,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19561,30083,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19562,30083,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19563,30083,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19564,30083,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19565,30083,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19566,30083,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19567,30083,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19568,30084,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(19569,30084,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19570,30084,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19571,30084,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19572,30084,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19573,30085,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(19574,30085,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19575,30085,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19576,30085,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19577,30085,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19578,2000123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,60,0,0,0,0,30,30,0,0,0,0,'alternateadvancement'),
(19579,2000124,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19580,2000124,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19581,2000124,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19582,2000124,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19583,2000124,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19584,2000124,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19585,2000124,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19586,2000124,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19587,2000124,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19588,2000124,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(19589,2000125,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19590,2000125,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19591,2000125,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19592,2000125,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19593,2000125,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19594,2000125,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19595,2000125,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19596,2000125,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19597,2000125,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19598,2000125,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(19599,330081,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19600,330081,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(19601,330081,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(19602,330081,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19603,330081,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19604,330081,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19605,330081,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19606,330081,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.76,0,0,0,'classtraining'),
(19607,330082,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19608,330082,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(19609,330082,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(19610,330082,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19611,330082,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19612,330082,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19613,330082,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19614,330083,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19615,330083,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(19616,330083,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(19617,330083,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19618,330083,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19619,330083,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19620,330083,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19621,330083,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.76,0,0,0,'classtraining'),
(19622,330084,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19623,330084,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(19624,330084,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(19625,330084,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19626,330084,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19627,330084,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19628,330084,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19629,330084,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'classtraining'),
(19630,330085,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19631,330085,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(19632,330085,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(19633,330085,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19634,330085,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19635,330085,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19636,330085,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19637,330086,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19638,330086,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19639,330086,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19640,330086,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19641,330086,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19642,330087,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.9,0,0,0,'class'),
(19643,330087,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.86,0,0,0,'spellscroll'),
(19644,330087,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.84,0,0,0,'spellscroll'),
(19645,330087,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.82,0,0,0,'spellscroll'),
(19646,330087,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.79,0,0,0,'spellscroll'),
(19647,330088,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19648,330088,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19649,330088,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19650,330088,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19651,330088,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19652,330088,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19653,330088,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19654,330089,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19655,330089,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19656,330089,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19657,330089,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19658,330089,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19659,330089,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19660,330089,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19661,330090,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(19662,330090,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19663,330090,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19664,330090,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19665,330090,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19666,330090,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19667,330090,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19668,330091,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19669,330091,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19670,330091,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19671,330091,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19672,330091,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19673,330091,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19674,330091,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19675,330092,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19676,330092,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19677,330092,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19678,330092,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19679,330092,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19680,330092,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19681,330092,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19682,330093,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19683,330093,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19684,330093,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19685,330093,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19686,330093,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19687,330093,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19688,330093,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19689,330094,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19690,330094,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19691,330094,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19692,330094,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19693,330094,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19694,330095,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(19695,330095,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19696,330095,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19697,330095,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19698,330095,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(19699,2000126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(19700,90028,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19701,90028,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19702,90028,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19703,90028,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19704,90028,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19705,90028,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19706,90028,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19707,90029,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19708,90029,2,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19709,90029,3,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19710,90029,4,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19711,90029,5,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19712,90029,7,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19713,90029,9,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19714,90030,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19715,90030,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19716,90030,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19717,90030,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19718,90030,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19719,90030,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19720,90030,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19721,90031,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19722,90031,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19723,90031,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19724,90031,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19725,90031,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19726,90031,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19727,90031,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19728,90032,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19729,90032,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19730,90032,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19731,90032,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19732,90032,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19733,90032,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19734,90032,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19735,90033,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19736,90033,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(19737,90033,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(19738,90033,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19739,90033,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19740,90033,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19741,90033,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19742,90034,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19743,90034,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19744,90034,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19745,90034,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19746,90034,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19747,90035,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.9,0,30,0,'class'),
(19748,90035,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.86,0,30,0,'spellscroll'),
(19749,90035,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.84,0,30,0,'spellscroll'),
(19750,90035,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.82,0,30,0,'spellscroll'),
(19751,90035,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.79,0,30,0,'spellscroll'),
(19752,340107,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(19753,390051,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'class'),
(19754,390051,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'spellscroll'),
(19755,390051,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'spellscroll'),
(19756,390051,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,220,220,0,0,0,0,'spellscroll'),
(19757,390051,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(19758,390051,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,280,280,0,0,0,0,'spellscroll'),
(19759,390051,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,320,320,0,0,0,0,'spellscroll'),
(19760,390052,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'class'),
(19761,390052,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'spellscroll'),
(19762,390052,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,190,190,0,0,0,0,'spellscroll'),
(19763,390052,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,220,220,0,0,0,0,'spellscroll'),
(19764,390052,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(19765,390052,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,280,280,0,0,0,0,'spellscroll'),
(19766,390052,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,320,320,0,0,0,0,'spellscroll'),
(19767,390053,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,176,176,0,0,0,0,'class'),
(19768,390053,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,220,220,0,0,0,0,'spellscroll'),
(19769,390053,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(19770,390053,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,280,280,0,0,0,0,'spellscroll'),
(19771,390053,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,320,320,0,0,0,0,'spellscroll'),
(19772,390054,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,176,176,0,0,0,0,'class'),
(19773,390054,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,220,220,0,0,0,0,'spellscroll'),
(19774,390054,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(19775,390054,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,280,280,0,0,0,0,'spellscroll'),
(19776,390054,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,320,320,0,0,0,0,'spellscroll'),
(19777,420049,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,0,120,120,0,0,0,0,'class'),
(19778,40106,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19779,40106,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19780,40106,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19781,40106,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19782,40106,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19783,40106,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19784,40106,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19785,40107,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19786,40107,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19787,40107,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19788,40107,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19789,40107,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19790,40107,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19791,40107,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19792,40108,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19793,40108,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19794,40108,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19795,40108,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19796,40108,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19797,40108,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19798,40108,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19799,40109,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19800,40109,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19801,40109,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19802,40109,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19803,40109,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19804,40109,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19805,40109,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19806,40110,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19807,40110,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19808,40110,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19809,40110,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19810,40110,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19811,40110,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19812,40110,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19813,40111,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19814,40111,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19815,40111,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19816,40111,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19817,40111,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19818,40112,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'class'),
(19819,40112,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19820,40112,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19821,40112,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19822,40112,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(19823,400085,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19824,400085,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19825,400085,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19826,400085,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19827,400085,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19828,400085,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19829,400085,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19830,400086,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19831,400086,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19832,400086,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19833,400086,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19834,400086,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19835,400086,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19836,400086,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19837,400086,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(19838,400087,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19839,400087,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19840,400087,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19841,400087,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19842,400087,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19843,400087,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19844,400087,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19845,400088,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19846,400088,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19847,400088,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19848,400088,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19849,400088,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19850,400088,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19851,400088,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19852,400089,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19853,400089,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19854,400089,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19855,400089,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19856,400089,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19857,400089,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19858,400089,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19859,400090,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19860,400090,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19861,400090,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19862,400090,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19863,400090,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19864,400091,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19865,400091,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19866,400091,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19867,400091,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19868,400091,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19869,440028,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19870,440028,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19871,440028,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19872,440028,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19873,440028,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19874,440029,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19875,440029,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19876,440029,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19877,440029,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19878,440029,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19879,440029,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19880,440030,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19881,440030,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19882,440030,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19883,440030,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19884,440030,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19885,440030,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(19886,440031,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19887,440031,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19888,440031,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19889,440031,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19890,440031,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19891,440032,1,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19892,440032,4,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19893,440032,5,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19894,440032,7,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19895,440032,9,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19896,440032,10,0,0,0,327,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(19897,440033,1,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19898,440033,4,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19899,440033,5,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19900,440033,7,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19901,440033,9,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19902,440034,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19903,440034,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19904,440034,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19905,440034,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19906,440034,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19907,440035,1,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19908,440035,4,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19909,440035,5,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19910,440035,7,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19911,440035,9,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19912,440036,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'class'),
(19913,440036,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19914,440036,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19915,440036,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19916,440036,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(19917,440036,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(19918,440037,1,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'class'),
(19919,440037,4,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(19920,440037,5,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(19921,440037,7,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(19922,440037,9,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(19923,440037,10,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'classtraining'),
(19924,2000127,1,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,8,10,3,0,0,0,0,0,0,0,0,'alternateadvancement'),
(19925,100033,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19926,100033,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19927,100033,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19928,100033,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19929,100033,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19930,100033,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19931,100033,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19932,100034,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19933,100034,2,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19934,100034,3,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19935,100034,4,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19936,100034,5,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19937,100034,7,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19938,100034,9,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19939,100035,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19940,100035,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19941,100035,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19942,100035,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19943,100035,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19944,100035,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19945,100035,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19946,100036,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19947,100036,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19948,100036,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19949,100036,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19950,100036,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19951,100036,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19952,100036,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19953,100037,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19954,100037,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19955,100037,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19956,100037,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19957,100037,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19958,100037,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19959,100037,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19960,100038,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19961,100038,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(19962,100038,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(19963,100038,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19964,100038,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19965,100038,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19966,100038,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19967,100039,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19968,100039,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19969,100039,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19970,100039,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19971,100039,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19972,100040,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(19973,100040,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(19974,100040,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(19975,100040,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(19976,100040,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(19977,2000128,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19978,2000128,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19979,2000128,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19980,2000128,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19981,2000128,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19982,2000128,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(19983,2000129,1,0,0,0,241,0,0,0,0,0,0,0,0,0,0,150,5,90,10,6,0,35,0,0,0,1,0,0,'alternateadvancement'),
(19984,2000130,1,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(19985,390055,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19986,390055,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19987,390055,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19988,390055,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19989,390055,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19990,390055,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19991,390055,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19992,390056,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.9,0,0,0,'class'),
(19993,390056,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(19994,390056,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(19995,390056,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(19996,390056,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(19997,390056,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(19998,390056,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(19999,390056,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(20000,390057,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20001,390057,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20002,390057,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20003,390057,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20004,390057,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20005,390057,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20006,390057,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20007,390057,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(20008,390058,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20009,390058,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20010,390058,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20011,390058,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20012,390058,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20013,390058,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20014,390058,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20015,390059,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20016,390059,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20017,390059,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20018,390059,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20019,390059,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20020,390059,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20021,390059,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20022,390060,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20023,390060,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20024,390060,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20025,390060,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20026,390060,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20027,390061,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20028,390061,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20029,390061,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20030,390061,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20031,390061,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20032,2000131,1,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,70,70,0,0.25,0,0,'alternateadvancement'),
(20033,2000131,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,76,76,0,0.25,0,0,'alternateadvancement'),
(20034,2000131,3,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,80,80,0,0.25,0,0,'alternateadvancement'),
(20035,2000131,4,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,88,88,0,0.25,0,0,'alternateadvancement'),
(20036,2000131,5,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,96,96,0,0.25,0,0,'alternateadvancement'),
(20037,2000131,6,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,104,104,0,0.25,0,0,'alternateadvancement'),
(20038,2000131,7,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,112,112,0,0.25,0,0,'alternateadvancement'),
(20039,2000131,8,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,120,120,0,0.25,0,0,'alternateadvancement'),
(20040,2000131,9,0,0,0,2928,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,128,128,0,0.25,0,0,'alternateadvancement'),
(20041,2000131,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,0,0,0,132,132,0,0.25,0,0,'alternateadvancement'),
(20042,310016,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0,0,0,0,'class'),
(20043,20005,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(20044,30086,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20045,30086,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20046,30086,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20047,30086,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20048,30086,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20049,20005,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(20050,30086,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20051,30086,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20052,30087,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20053,30087,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20054,30087,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20055,30087,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20056,30087,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20057,30087,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20058,30087,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20059,30088,1,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20060,30088,2,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20061,30088,3,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20062,30088,4,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20063,30088,5,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20064,30088,7,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20065,30088,9,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20066,30089,1,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20067,30089,2,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20068,30089,3,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20069,30089,4,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20070,30089,5,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20071,30089,7,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20072,30089,9,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20073,30089,10,0,0,0,59,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(20074,30090,1,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20075,30090,2,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20076,30090,3,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20077,30090,4,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20078,30090,5,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20079,30090,7,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20080,30090,9,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20081,30091,1,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20082,30091,2,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20083,30091,3,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20084,30091,4,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20085,30091,5,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20086,30091,7,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20087,30091,9,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20088,30092,1,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20089,30092,4,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20090,30092,5,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20091,30092,7,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20092,30092,9,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20093,30092,10,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(20094,30093,1,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20095,30093,4,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20096,30093,5,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20097,30093,7,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20098,30093,9,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20099,30093,10,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(20100,340108,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20101,340108,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20102,340108,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20103,340108,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20104,340108,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20105,340108,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20106,340108,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20107,340109,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(20108,340109,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20109,340109,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20110,340109,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20111,340109,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20112,340109,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20113,340109,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20114,340110,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(20115,340110,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20116,340110,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20117,340110,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20118,340110,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20119,340110,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20120,340110,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20121,340111,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20122,340111,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20123,340111,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20124,340111,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20125,340111,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20126,340111,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20127,340111,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20128,340112,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20129,340112,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20130,340112,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20131,340112,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20132,340112,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20133,340112,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20134,340112,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20135,340113,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20136,340113,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20137,340113,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20138,340113,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20139,340113,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20140,340113,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20141,340113,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20142,340114,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20143,340114,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20144,340114,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20145,340114,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20146,340114,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20147,340115,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(20148,340115,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20149,340115,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20150,340115,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20151,340115,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(20152,100041,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20153,100041,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20154,100041,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20155,100041,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20156,100041,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20157,100041,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20158,100041,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20159,100042,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20160,100042,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20161,100042,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20162,100042,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20163,100042,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20164,100042,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20165,100042,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20166,100043,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20167,100043,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20168,100043,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20169,100043,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20170,100043,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20171,100043,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20172,100043,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20173,100044,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20174,100044,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20175,100044,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20176,100044,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20177,100044,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20178,100044,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20179,100044,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20180,100045,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20181,100045,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20182,100045,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20183,100045,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20184,100045,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20185,100045,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20186,100045,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20187,100045,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(20188,100046,1,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20189,100046,2,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(20190,100046,3,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(20191,100046,4,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20192,100046,5,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20193,100046,7,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20194,100046,9,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20195,100046,10,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(20196,100047,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20197,100047,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20198,100047,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20199,100047,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20200,100047,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20201,100048,1,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(20202,100048,4,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(20203,100048,5,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(20204,100048,7,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(20205,100048,9,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(20206,100049,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20207,100049,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20208,100049,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20209,100049,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20210,100049,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20211,100049,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20212,100049,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20213,100050,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20214,100050,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20215,100050,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20216,100050,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20217,100050,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20218,100050,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20219,100050,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20220,100050,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(20221,100051,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20222,100051,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20223,100051,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20224,100051,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20225,100051,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20226,100051,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20227,100051,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20228,100052,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20229,100052,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20230,100052,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20231,100052,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20232,100052,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20233,100052,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20234,100052,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20235,100053,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20236,100053,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20237,100053,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20238,100053,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20239,100053,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20240,100053,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20241,100053,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20242,100054,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20243,100054,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20244,100054,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20245,100054,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20246,100054,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20247,100055,1,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20248,100055,4,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20249,100055,5,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20250,100055,7,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20251,100055,9,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20252,380003,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(20253,380003,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20254,380003,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20255,380003,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20256,380003,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20257,380003,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20258,380003,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(20259,2000132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,300,300,0,0,0,0,'alternateadvancement'),
(20260,2000133,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,35,100,100,0,0,0,0,'alternateadvancement'),
(20261,2000134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20262,2000134,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20263,2000134,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20264,2000134,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20265,2000134,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20266,2000134,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20267,2000134,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20268,2000134,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20269,2000134,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20270,2000134,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(20271,20006,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20272,30094,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20273,20006,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20274,30094,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20275,30094,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20276,20006,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20277,30094,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20278,20006,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20279,30094,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20280,20006,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20281,30094,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20282,20006,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20283,30094,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20284,20006,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20285,30095,1,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(20286,30095,2,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20287,30095,3,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20288,30095,4,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20289,30095,5,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20290,30095,7,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20291,30095,9,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20292,30096,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20293,30096,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20294,30096,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20295,30096,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20296,30096,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20297,30096,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20298,30096,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20299,30097,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20300,30097,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20301,30097,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20302,30097,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20303,30097,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20304,30097,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20305,30097,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20306,30098,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20307,30098,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20308,30098,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20309,30098,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20310,30098,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20311,30098,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20312,30098,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20313,30099,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20314,30099,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20315,30099,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20316,30099,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20317,30099,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20318,30099,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20319,30099,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20320,30100,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20321,30100,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20322,30100,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20323,30100,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20324,30100,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20325,30101,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(20326,30101,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20327,30101,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20328,30101,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20329,30101,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20330,390062,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20331,380004,1,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20332,380004,2,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20333,390062,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20334,390062,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20335,380004,3,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20336,380004,4,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20337,390062,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20338,390062,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20339,380004,5,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20340,390062,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20341,380004,7,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20342,390062,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20343,380004,9,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20344,390062,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(20345,390063,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20346,390063,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20347,390063,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20348,390063,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20349,390063,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20350,390063,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20351,390063,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20352,390064,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20353,390064,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20354,390064,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20355,390064,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20356,390064,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20357,390064,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20358,390064,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20359,390065,1,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20360,390065,2,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20361,390065,3,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20362,390065,4,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20363,390065,5,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20364,390065,7,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20365,390065,9,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20366,390066,1,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20367,390066,2,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20368,390066,3,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20369,390066,4,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20370,390066,5,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20371,390066,7,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20372,390066,9,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20373,390067,1,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20374,390067,2,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20375,390067,3,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20376,390067,4,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20377,390067,5,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20378,390067,7,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20379,390067,9,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20380,390068,1,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20381,390068,4,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20382,390068,5,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20383,390068,7,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20384,390068,9,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20385,390069,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20386,390069,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20387,390069,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20388,390069,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20389,390069,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20390,330096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(20391,330096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20392,330096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20393,330096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20394,330096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20395,330096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20396,330096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(20397,2000135,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(20398,2000135,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(20399,2000135,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(20400,2000135,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(20401,2000135,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(20402,70072,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'class'),
(20403,70072,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20404,70072,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20405,70072,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20406,70072,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20407,70072,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20408,70072,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20409,70073,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'class'),
(20410,70073,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20411,70073,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20412,70073,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20413,70073,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20414,70073,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20415,70073,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20416,70074,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'class'),
(20417,70074,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20418,70074,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20419,70074,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20420,70074,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20421,70074,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20422,70074,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20423,70075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20424,70075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20425,70075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20426,70075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20427,70075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20428,70075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20429,70075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20430,70076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20431,70076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20432,70076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20433,70076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20434,70076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20435,70076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20436,70076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20437,390070,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20438,390070,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20439,390070,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20440,390070,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20441,390070,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20442,390070,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20443,390070,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20444,390070,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'classtraining'),
(20445,390071,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20446,390071,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20447,390071,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20448,390071,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20449,390071,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20450,390071,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20451,390071,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20452,390072,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20453,390072,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20454,390072,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20455,390072,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20456,390072,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20457,390072,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20458,390072,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20459,390073,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20460,390073,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20461,390073,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20462,390073,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20463,390073,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20464,390073,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20465,390073,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20466,390074,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20467,390074,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20468,390074,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20469,390074,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20470,390074,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20471,390074,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20472,390074,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20473,390075,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20474,390075,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.89,0,0,0,'spellscroll'),
(20475,390075,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.88,0,0,0,'spellscroll'),
(20476,390075,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20477,390075,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20478,390075,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20479,390075,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20480,390076,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20481,390076,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20482,390076,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20483,390076,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20484,390076,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20485,390077,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.9,0,0,0,'class'),
(20486,390077,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.86,0,0,0,'spellscroll'),
(20487,390077,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.84,0,0,0,'spellscroll'),
(20488,390077,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.82,0,0,0,'spellscroll'),
(20489,390077,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.79,0,0,0,'spellscroll'),
(20490,380005,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'class'),
(20491,400092,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20492,380005,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20493,400092,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20494,400092,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20495,380005,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20496,400092,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20497,380005,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20498,400092,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20499,380005,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20500,400092,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20501,380005,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20502,400092,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20503,380005,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(20504,400092,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(20505,400093,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20506,400093,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20507,400093,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20508,400093,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20509,400093,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20510,400093,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20511,400093,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20512,400094,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20513,400094,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20514,400094,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20515,400094,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20516,400094,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20517,400094,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20518,400094,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20519,400094,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(20520,400095,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20521,400095,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20522,400095,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20523,400095,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20524,400095,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20525,400095,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20526,400095,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20527,400096,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20528,400096,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20529,400096,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20530,400096,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20531,400096,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20532,400096,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20533,400096,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20534,400097,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20535,400097,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(20536,400097,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(20537,400097,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20538,400097,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20539,400097,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20540,400097,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20541,400098,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20542,400098,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20543,400098,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20544,400098,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20545,400098,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20546,400099,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(20547,400099,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(20548,400099,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(20549,400099,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(20550,400099,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(20551,2000136,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,25,120,120,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(20552,2000137,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20553,2000137,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20554,2000137,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20555,2000137,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20556,2000137,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20557,2000137,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20558,2000138,1,0,0,0,3871,0,0,0,0,0,0,0,0,0,0,50,5,150,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(20559,2000139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(20560,2000139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(20561,2000139,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(20562,2000139,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(20563,2000139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(20564,400100,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20565,400100,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20566,400100,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20567,400100,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20568,400100,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20569,400100,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20570,400100,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20571,400101,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20572,400101,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20573,400101,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20574,400101,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20575,400101,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20576,400101,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20577,400101,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20578,400101,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(20579,400102,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20580,400102,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20581,400102,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20582,400102,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20583,400102,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20584,400102,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20585,400102,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20586,400103,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20587,400103,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(20588,400103,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(20589,400103,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20590,400103,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20591,400103,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20592,400103,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20593,400104,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20594,400104,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20595,400104,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20596,400104,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20597,400104,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20598,400105,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(20599,400105,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(20600,400105,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(20601,400105,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(20602,400105,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(20603,2000140,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'spellscroll'),
(20604,2000140,2,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20605,2000140,3,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20606,2000140,4,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20607,2000140,5,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20608,2000140,6,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20609,2000140,7,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20610,2000140,8,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20611,2000140,9,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20612,2000140,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(20613,2000141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'alternateadvancement'),
(20614,70077,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20615,50014,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'class'),
(20616,70077,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20617,50014,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20618,70077,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20619,50014,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20620,70077,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20621,50014,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20622,50014,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20623,70077,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20624,70077,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20625,50014,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20626,50014,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20627,70077,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20628,70078,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20629,70078,2,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20630,70078,3,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20631,70078,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20632,70078,5,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20633,70078,7,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20634,70078,9,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20635,70079,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20636,70079,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20637,70079,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20638,70079,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20639,70079,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20640,70079,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20641,70079,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20642,70079,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20643,70080,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20644,70080,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20645,70080,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20646,70080,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20647,70080,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20648,70080,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20649,70080,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20650,70081,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20651,70081,2,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20652,70081,3,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20653,70081,4,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20654,70081,5,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20655,70081,7,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20656,70081,9,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20657,70082,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20658,70082,2,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20659,70082,3,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20660,70082,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20661,70082,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20662,70082,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20663,70082,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20664,70083,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20665,70083,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20666,70083,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20667,70083,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20668,70083,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20669,70084,1,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'class'),
(20670,70084,4,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20671,70084,5,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20672,70084,7,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20673,70084,9,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(20674,2000142,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20675,2000142,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20676,2000142,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20677,2000142,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20678,2000142,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20679,2000142,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(20680,80008,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.9,0,30,0,'class'),
(20681,80008,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.89,0,30,0,'spellscroll'),
(20682,80008,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.88,0,30,0,'spellscroll'),
(20683,80008,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.86,0,30,0,'spellscroll'),
(20684,80008,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.84,0,30,0,'spellscroll'),
(20685,80008,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.82,0,30,0,'spellscroll'),
(20686,80008,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.79,0,30,0,'spellscroll'),
(20687,60097,1,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20688,60097,2,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20689,60097,3,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20690,60097,4,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20691,60097,5,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20692,60097,7,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20693,60097,9,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20694,60097,10,0,0,0,28,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(20695,60098,1,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20696,60098,2,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20697,60098,3,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20698,60098,4,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20699,60098,5,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20700,60098,7,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20701,60098,9,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20702,60099,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20703,60099,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20704,60099,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20705,60099,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20706,60099,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20707,60099,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20708,60099,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20709,60100,1,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20710,60100,2,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20711,60100,3,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20712,60100,4,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20713,60100,5,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20714,60100,7,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20715,60100,9,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20716,60100,10,0,0,0,111,0,0,0,0,0,0,0,0,0,1,200,5,60,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(20717,60101,1,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20718,60101,2,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20719,60101,3,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20720,60101,4,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20721,60101,5,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20722,60101,7,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20723,60101,9,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20724,60102,1,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20725,60102,2,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20726,60102,3,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20727,60102,4,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20728,60102,5,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20729,60102,7,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20730,60102,9,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20731,60103,1,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20732,60103,4,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20733,60103,5,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20734,60103,7,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20735,60103,9,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20736,60104,1,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'class'),
(20737,60104,4,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20738,60104,5,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20739,60104,7,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20740,60104,9,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(20741,2000143,1,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(20742,2000144,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20743,2000144,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20744,2000144,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20745,2000144,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20746,2000144,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20747,2000144,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(20748,40113,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'class'),
(20749,40113,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20750,40113,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20751,40113,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20752,40113,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20753,40113,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20754,40113,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20755,40114,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'class'),
(20756,40114,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20757,40114,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20758,40114,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20759,40114,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20760,40114,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20761,40114,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20762,40115,1,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'class'),
(20763,40115,4,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20764,40115,5,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20765,40115,7,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20766,40115,9,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20767,40116,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'class'),
(20768,40116,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20769,40116,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20770,40116,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20771,40116,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(20772,330097,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'class'),
(20773,330097,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20774,330097,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20775,330097,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20776,330097,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20777,330097,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20778,330097,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20779,330098,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'class'),
(20780,330098,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20781,330098,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20782,330098,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20783,330098,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20784,330098,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20785,330098,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20786,330099,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'class'),
(20787,330099,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20788,330099,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20789,330099,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20790,330099,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20791,330099,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20792,330099,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20793,330100,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'class'),
(20794,330100,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20795,330100,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20796,330100,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20797,330100,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20798,330101,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'class'),
(20799,330101,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20800,330101,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20801,330101,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20802,330101,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(20803,50015,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'class'),
(20804,50015,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20805,50015,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20806,50015,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20807,50015,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20808,50015,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20809,50015,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20810,50016,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'class'),
(20811,50016,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20812,50016,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20813,50016,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20814,50016,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20815,50016,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20816,50016,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(20817,10004,1,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'class'),
(20818,10004,2,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20819,10004,3,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20820,10004,4,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20821,10004,5,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20822,10004,7,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20823,10004,9,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20824,10005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'class'),
(20825,10005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20826,10005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20827,10005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20828,10005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20829,10005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20830,10005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20831,10006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'class'),
(20832,10006,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20833,10006,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20834,10006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20835,10006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20836,10006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20837,10006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(20838,2000145,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(20839,2000145,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(20840,2000145,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(20841,70085,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20843,70085,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20844,70085,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20845,70085,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20846,70085,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20847,70085,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20848,70086,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20849,70086,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20850,70086,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20851,70086,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20852,70086,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20853,70086,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20854,70086,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20855,70087,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'class'),
(20856,70087,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20857,70087,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20858,70087,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20859,70087,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20860,70087,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20861,70087,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20862,70088,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20863,70088,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20864,70088,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20865,70088,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20866,70088,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20867,70088,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20868,70088,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20869,70089,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20870,70089,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20871,70089,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20872,70089,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20873,70089,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20874,70089,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20875,70089,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20876,70090,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20877,70090,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20878,70090,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20879,70090,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20880,70090,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20881,70091,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'class'),
(20882,70091,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20883,70091,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20884,70091,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20885,70091,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(20886,2000146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,90,0,0,0,0,1200,1200,0,0,0,0,'alternateadvancement'),
(20887,2000147,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(20888,2000147,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(20889,2000147,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(20890,2000147,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(20891,2000147,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(20892,30102,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20893,30102,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20894,30102,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20895,30102,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20896,30102,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20897,30102,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20898,30102,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20899,30103,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20900,30103,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20901,30103,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20902,30103,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20903,30103,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20904,30103,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20905,30103,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20906,30103,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,220,5,300,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(20907,30104,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20908,30104,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20909,30104,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20910,30104,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20911,30104,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20912,30104,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20913,30104,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20914,30105,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20915,30105,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20916,30105,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20917,30105,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20918,30105,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20919,30105,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20920,30105,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20921,30106,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'class'),
(20922,30106,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20923,30106,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20924,30106,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20925,30106,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20926,30106,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20927,30106,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(20928,30107,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20929,30107,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20930,30107,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20931,30107,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20932,30107,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20933,30108,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(20934,30108,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20935,30108,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20936,30108,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20937,30108,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(20938,370016,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20939,370016,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(20940,370016,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(20941,370016,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20942,370016,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20943,370016,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20944,370016,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20945,370017,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20946,370017,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(20947,370017,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(20948,370017,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20949,370017,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20950,370017,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20951,370017,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20952,370018,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20953,370018,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(20954,370018,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(20955,370018,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20956,370018,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20957,370018,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20958,370018,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20959,370019,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20960,370019,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(20961,370019,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(20962,370019,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20963,370019,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20964,370019,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20965,370019,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20966,370020,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20967,370020,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(20968,370020,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(20969,370020,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20970,370020,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20971,370020,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20972,370020,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20973,370021,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20974,370021,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20975,370021,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20976,370021,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20977,370021,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20978,370022,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(20979,370022,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(20980,370022,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(20981,370022,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(20982,370022,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(20983,2000148,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,10,10,0,10,0,0,0,0,0,0,'alternateadvancement'),
(20984,2000149,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20985,2000149,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20986,2000149,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20987,2000149,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20988,2000149,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20989,2000149,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20990,2000149,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20991,2000149,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20992,2000149,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20993,2000149,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0.5,0,0,'alternateadvancement'),
(20994,40117,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'class'),
(20995,40117,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(20996,40117,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(20997,40117,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(20998,40117,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(20999,40117,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(21000,40117,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(21001,400106,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21002,400106,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.89,0,0,0,'spellscroll'),
(21003,400106,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.88,0,0,0,'spellscroll'),
(21004,400106,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21005,400106,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21006,400106,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21007,400106,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21008,400106,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.76,0,0,0,'classtraining'),
(21009,400107,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21010,400107,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.89,0,0,0,'spellscroll'),
(21011,400107,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.88,0,0,0,'spellscroll'),
(21012,400107,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21013,400107,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21014,400107,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21015,400107,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21016,400107,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.76,0,0,0,'classtraining'),
(21017,400108,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21018,400108,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.89,0,0,0,'spellscroll'),
(21019,400108,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.88,0,0,0,'spellscroll'),
(21020,400108,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21021,400108,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21022,400108,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21023,400108,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21024,400109,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21025,400109,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.89,0,0,0,'spellscroll'),
(21026,400109,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.88,0,0,0,'spellscroll'),
(21027,400109,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21028,400109,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21029,400109,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21030,400109,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21031,400109,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.76,0,0,0,'classtraining'),
(21032,400110,1,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21033,400110,2,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.89,0,0,0,'spellscroll'),
(21034,400110,3,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.88,0,0,0,'spellscroll'),
(21035,400110,4,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21036,400110,5,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21037,400110,7,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21038,400110,9,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21039,400111,1,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21040,400111,4,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21041,400111,5,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21042,400111,7,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21043,400111,9,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21044,400111,10,0,0,0,254,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.76,0,0,0,'classtraining'),
(21045,400112,1,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.9,0,0,0,'class'),
(21046,400112,4,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.86,0,0,0,'spellscroll'),
(21047,400112,5,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.84,0,0,0,'spellscroll'),
(21048,400112,7,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.82,0,0,0,'spellscroll'),
(21049,400112,9,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.79,0,0,0,'spellscroll'),
(21050,400112,10,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.76,0,0,0,'classtraining'),
(21051,2000150,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,50,360,360,0,1,60,0,'alternateadvancement'),
(21052,420050,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,120,120,0,0,0,0,'class'),
(21053,10007,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21054,10007,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21055,10007,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21056,10007,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21057,10007,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21058,10007,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21059,10007,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21060,330102,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21061,330102,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21062,330102,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21063,330102,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21064,330102,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21065,330102,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21066,330102,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21067,330103,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21068,330103,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21069,330103,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21070,330103,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21071,330103,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21072,330103,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21073,330103,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21074,330104,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21075,330104,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21076,330104,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21077,330104,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21078,330104,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21079,330104,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21080,330104,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21081,330104,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'classtraining'),
(21082,330105,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21083,330105,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21084,330105,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21085,330105,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21086,330105,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21087,330105,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21088,330105,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21089,330106,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21090,330106,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21091,330106,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21092,330106,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21093,330106,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21094,330106,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21095,330106,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21096,330106,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'classtraining'),
(21097,330107,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21098,330107,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21099,330107,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21100,330107,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21101,330107,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21102,330107,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21103,330107,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21104,330107,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'classtraining'),
(21105,330108,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21106,330108,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21107,330108,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21108,330108,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21109,330108,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21110,330109,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21111,330109,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21112,330109,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21113,330109,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21114,330109,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21115,390078,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'class'),
(21116,390078,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21117,390078,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21118,390078,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21119,390078,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21120,390078,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21121,390078,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21122,390079,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'class'),
(21123,390079,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21124,390079,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21125,390079,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21126,390079,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21127,390079,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21128,390079,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21129,390080,1,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'class'),
(21130,390080,2,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21131,390080,3,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21132,390080,4,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21133,390080,5,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21134,390080,7,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21135,390080,9,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(21136,40118,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21137,40118,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21138,40118,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21139,40118,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21140,40118,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21141,40119,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21142,40119,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21143,40119,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21144,40119,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21145,40119,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21146,40119,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21147,40119,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21148,40120,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21149,40120,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21150,40120,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21151,40120,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21152,40120,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21153,40120,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21154,40120,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21155,40121,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21156,40121,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21157,40121,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21158,40121,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21159,40121,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21160,40121,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21161,40121,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21162,40122,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21163,40122,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21164,40122,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21165,40122,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21166,40122,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21167,40122,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21168,40122,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21169,40123,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21170,40123,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21171,40123,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21172,40123,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21173,40123,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21174,40123,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21175,40123,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21176,40124,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21177,40124,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21178,40124,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21179,40124,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21180,40124,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21181,40125,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21182,40125,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21183,40125,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21184,40125,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21185,40125,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21186,20007,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21187,20007,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21188,20007,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21189,20007,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21190,20007,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21191,20007,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21192,20007,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21193,100056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21194,100056,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21195,100056,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21196,100056,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21197,100056,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21198,100056,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21199,100056,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21200,100057,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21201,100057,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21202,100057,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21203,100057,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21204,100057,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21205,100057,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21206,100057,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21207,100058,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21208,100058,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21209,100058,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21210,100058,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21211,100058,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21212,100058,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21213,100058,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21214,100059,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21215,100059,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21216,100059,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21217,100059,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21218,100059,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21219,100059,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21220,100059,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21221,100060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21222,100060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21223,100060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21224,100060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21225,100060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21226,100060,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21227,100060,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21228,100061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21229,100061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21230,100061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21231,100061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21232,100061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21233,100061,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21234,100061,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21235,100062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21236,100062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21237,100062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21238,100062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21239,100062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21240,100063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'class'),
(21241,100063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21242,100063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21243,100063,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21244,100063,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(21245,70092,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'class'),
(21246,70092,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21247,70092,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21248,70092,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21249,70092,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21250,70092,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21251,70092,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21252,70093,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'class'),
(21253,70093,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21254,70093,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21255,70093,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21256,70093,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21257,70093,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21258,70093,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21259,70094,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'class'),
(21260,70094,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21261,70094,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21262,70094,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21263,70094,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21264,70095,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'class'),
(21265,70095,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21266,70095,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21267,70095,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21268,70095,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(21269,2000151,1,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,45,7.5,8,0,0,360,360,0,0.4,0,0,'alternateadvancement'),
(21270,2000152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(21271,30109,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.5,0,0,'alternateadvancement'),
(21272,30109,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.5,0,0,'alternateadvancement'),
(21273,30109,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.5,0,0,'alternateadvancement'),
(21274,30109,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.5,0,0,'alternateadvancement'),
(21275,30109,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.5,0,0,'alternateadvancement'),
(21276,2000153,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21277,2000153,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21278,2000153,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21279,2000153,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21280,2000153,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21281,2000153,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21282,2000154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,60,0,0,0,35,50,50,0,0,0,0,'alternateadvancement'),
(21283,70096,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21284,70096,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21285,70096,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21286,70096,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21287,70096,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21288,70096,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21289,70096,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21290,70097,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21291,70097,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21292,70097,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21293,70097,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21294,70097,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21295,70097,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21296,70097,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21297,70098,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21298,70098,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21299,70098,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21300,70098,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21301,70098,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21302,70098,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21303,70098,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21304,70098,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(21305,70099,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21306,70099,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21307,70099,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21308,70099,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21309,70099,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21310,70099,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21311,70099,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21312,70100,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21313,70100,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21314,70100,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21315,70100,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21316,70100,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21317,70100,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21318,70100,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21319,70101,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21320,70101,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21321,70101,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21322,70101,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21323,70101,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21324,70102,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21325,70102,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21326,70102,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21327,70102,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21328,70102,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21329,60105,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21330,60105,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21331,60105,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21332,60105,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21333,60105,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21334,60105,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21335,60105,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21336,60106,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21337,60106,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21338,60106,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21339,60106,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21340,60106,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21341,60106,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21342,60106,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21343,60107,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21344,60107,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21345,60107,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21346,60107,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21347,60107,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21348,60107,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21349,60107,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21350,60107,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21351,60108,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21352,60108,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21353,60108,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21354,60108,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21355,60108,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21356,60108,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21357,60108,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21358,60109,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21359,60109,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21360,60109,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21361,60109,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21362,60109,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21363,60109,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21364,60109,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21365,60110,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21366,60110,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21367,60110,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21368,60110,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21369,60110,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21370,60111,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21371,60111,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21372,60111,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21373,60111,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21374,60111,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21375,390081,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21376,390081,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21377,390081,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21378,390081,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21379,390081,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21380,390081,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21381,390081,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21382,390082,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21383,390082,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21384,390082,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21385,390082,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21386,390082,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21387,390082,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21388,390082,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21389,390083,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21390,390083,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21391,390083,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21392,390083,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21393,390083,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21394,390083,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21395,390083,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21396,390084,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21397,390084,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21398,390084,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21399,390084,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21400,390084,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21401,390084,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21402,390084,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21403,390085,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21404,390085,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21405,390085,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21406,390085,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21407,390085,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21408,390086,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21409,390086,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21410,390086,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21411,390086,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21412,390086,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21413,390086,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21414,390086,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21415,390086,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(21416,390087,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21417,390087,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21418,390087,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21419,390087,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21420,390087,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21421,390087,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21422,390087,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21423,390088,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21424,390088,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(21425,390088,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(21426,390088,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21427,390088,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21428,390088,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21429,390088,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21430,390089,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(21431,390089,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(21432,390089,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(21433,390089,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(21434,390089,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(21435,2000155,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(21436,2000155,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(21437,2000155,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(21438,2000155,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(21439,2000155,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(21440,90036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21441,90036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21442,90036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21443,90036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21444,90036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21445,90036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21446,90036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21447,90037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21448,90037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21449,90037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21450,90037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21451,90037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21452,90037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21453,90037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21454,90038,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21455,90038,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21456,90038,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21457,90038,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21458,90038,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21459,90038,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21460,90038,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21461,90039,1,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(21462,90039,2,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21463,90039,3,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21464,90039,4,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21465,90039,5,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21466,90039,7,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21467,90039,9,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21468,90040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21469,90040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21470,90040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21471,90040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21472,90040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21473,90040,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21474,90040,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21475,90041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21476,90041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21477,90041,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21478,90041,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21479,90041,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21480,90041,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21481,90041,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21482,90042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21483,90042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21484,90042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21485,90042,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21486,90042,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21487,90043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(21488,90043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21489,90043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21490,90043,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21491,90043,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(21492,310017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,'class'),
(21493,330110,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21494,330110,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21495,330110,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21496,330110,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21497,330110,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21498,330110,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21499,330110,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21500,330111,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21501,330111,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21502,330111,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21503,330111,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21504,330111,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21505,330111,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21506,330111,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21507,330111,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'classtraining'),
(21508,330112,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21509,330112,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21510,330112,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21511,330112,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21512,330112,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21513,330112,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21514,330112,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21515,330113,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21516,330113,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21517,330113,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21518,330113,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21519,330113,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21520,330113,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21521,330113,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21522,330114,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21523,330114,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21524,330114,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21525,330114,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21526,330114,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21527,330115,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21528,330115,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21529,330115,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21530,330115,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21531,330115,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21532,330115,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21533,330115,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21534,330116,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21535,330116,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21536,330116,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21537,330116,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21538,330116,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21539,330116,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21540,330116,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21541,330117,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21542,330117,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21543,330117,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21544,330117,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21545,330117,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21546,330117,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21547,330117,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21548,330118,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'class'),
(21549,330118,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21550,330118,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21551,330118,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21552,330118,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(21553,420051,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,7.5,8,0,0,0,0,0,0,0,0,'class'),
(21554,330119,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(21555,330119,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(21556,330119,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(21557,330119,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(21558,330119,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(21559,330119,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(21560,330119,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(21561,330120,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(21562,330120,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(21563,330120,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(21564,330120,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(21565,330120,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(21566,330120,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(21567,330120,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(21568,330121,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(21569,330121,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(21570,330121,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(21571,330121,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(21572,330121,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(21573,330122,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(21574,330122,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(21575,330122,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(21576,330122,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(21577,330122,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(21578,2000156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21579,2000156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21580,2000156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21581,2000156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21582,2000156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21583,2000156,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21584,2000156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21585,2000156,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21586,2000156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21587,2000156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(21588,2000157,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21589,2000157,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21590,2000157,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21591,2000157,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21592,2000157,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21593,2000157,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(21594,390090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21595,390090,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21596,390090,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21597,390090,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21598,390090,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21599,390090,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21600,390090,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21601,390090,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(21602,390091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21603,390091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21604,390091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21605,390091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21606,390091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21607,390091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21608,390091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21609,390091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(21610,390092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21611,390092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21612,390092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21613,390092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21614,390092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21615,390092,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21616,390092,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21617,390092,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(21618,390093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21619,390093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21620,390093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21621,390093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21622,390093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21623,390093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21624,390093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21625,390094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21626,390094,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21627,390094,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21628,390094,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21629,390094,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21630,390094,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21631,390094,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21632,390095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21633,390095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21634,390095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21635,390095,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21636,390095,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21637,390096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'class'),
(21638,390096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21639,390096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21640,390096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21641,390096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(21642,20008,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21643,20008,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21644,20008,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21645,20008,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21646,20008,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21647,20008,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21648,20008,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21649,70103,1,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21650,70103,2,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21651,70103,3,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21652,70103,4,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21653,70103,5,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21654,70103,7,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21655,70103,9,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21656,70103,10,0,0,0,32,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(21657,70104,1,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21658,70104,2,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21659,70104,3,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21660,70104,4,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21661,70104,5,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21662,70104,7,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21663,70104,9,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21664,70105,1,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21665,70105,2,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21666,70105,3,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21667,70105,4,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21668,70105,5,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21669,70105,7,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21670,70105,9,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21671,70105,10,0,0,0,69,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(21672,70106,1,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21673,70106,2,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21674,70106,3,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21675,70106,4,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21676,70106,5,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21677,70106,7,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21678,70106,9,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21679,70106,10,0,0,0,87,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(21680,70107,1,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21681,70107,2,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21682,70107,3,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21683,70107,4,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21684,70107,5,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21685,70107,7,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21686,70107,9,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21687,70108,1,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21688,70108,4,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21689,70108,5,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21690,70108,7,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21691,70108,9,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21692,70109,1,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(21693,70109,4,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21694,70109,5,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21695,70109,7,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21696,70109,9,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(21697,2000158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,30,100,100,0,0,0,0,'alternateadvancement'),
(21698,2000159,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21699,2000159,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21700,2000159,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21701,2000159,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21702,2000159,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21703,2000159,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21704,2000159,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21705,2000159,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21706,2000159,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21707,2000159,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,2,25,720,720,0,0.4,0,0,'alternateadvancement'),
(21708,2000160,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21709,2000160,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21710,2000160,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21711,2000160,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21712,2000160,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21713,2000160,6,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21714,2000160,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21715,2000160,8,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21716,2000160,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21717,2000160,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(21718,50017,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(21719,2000161,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,45,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(21720,2000161,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,20,5,88.9328,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(21721,2000161,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,20,5,88.9328,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(21722,400113,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21723,400113,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21724,400113,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21725,400113,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21726,400113,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21727,400113,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21728,400113,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21729,400114,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21730,400114,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21731,400114,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21732,400114,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21733,400114,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21734,400114,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21735,400114,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21736,400115,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21737,400115,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21738,400115,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21739,400115,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21740,400115,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21741,400115,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21742,400115,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21743,400115,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.76,0,0,0,'classtraining'),
(21744,400116,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21745,400116,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21746,400116,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21747,400116,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21748,400116,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21749,400116,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21750,400116,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21751,400117,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21752,400117,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21753,400117,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21754,400117,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21755,400117,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21756,400117,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21757,400117,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21758,400117,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'classtraining'),
(21759,400118,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21760,400118,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.89,0,0,0,'spellscroll'),
(21761,400118,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.88,0,0,0,'spellscroll'),
(21762,400118,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21763,400118,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21764,400118,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21765,400118,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21766,400119,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21767,400119,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21768,400119,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21769,400119,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21770,400119,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21771,400119,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'classtraining'),
(21772,400120,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.9,0,0,0,'class'),
(21773,400120,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.86,0,0,0,'spellscroll'),
(21774,400120,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.84,0,0,0,'spellscroll'),
(21775,400120,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.82,0,0,0,'spellscroll'),
(21776,400120,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.79,0,0,0,'spellscroll'),
(21777,400120,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'spellscroll'),
(21778,400121,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21779,400121,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(21780,400121,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(21781,400121,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21782,400121,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21783,400121,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21784,400121,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21785,400122,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21786,400122,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(21787,400122,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(21788,400122,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21789,400122,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21790,400122,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21791,400122,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21792,400123,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21793,400123,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(21794,400123,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(21795,400123,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21796,400123,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21797,400123,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21798,400123,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21799,400124,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21800,400124,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(21801,400124,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(21802,400124,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21803,400124,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21804,400124,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21805,400124,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21806,400124,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(21807,400125,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21808,400125,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(21809,400125,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(21810,400125,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21811,400125,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21812,400125,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21813,400125,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21814,400125,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(21815,400126,1,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21816,400126,4,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21817,400126,5,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21818,400126,7,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21819,400126,9,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21820,400127,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(21821,400127,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(21822,400127,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(21823,400127,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(21824,400127,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(21825,420052,12,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(21826,10008,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(21827,40126,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21828,40126,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21829,2000162,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21830,40126,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21831,2000162,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21832,40126,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21833,2000162,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21834,40126,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21835,40126,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21836,2000162,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21837,2000162,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21838,40126,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21839,2000162,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(21840,40127,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21841,40127,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21842,40127,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21843,40127,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21844,40127,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21845,40127,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21846,40127,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21847,40128,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21848,40128,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21849,40128,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21850,40128,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21851,40128,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21852,40128,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21853,40128,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21854,40129,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21855,40129,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21856,40129,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21857,40129,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21858,40129,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21859,40129,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21860,40129,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21861,40130,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21862,40130,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21863,40130,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21864,40130,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21865,40130,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21866,40130,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21867,40130,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21868,40131,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21869,40131,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(21870,40131,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(21871,40131,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21872,40131,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21873,40131,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21874,40131,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21875,40132,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21876,40132,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21877,40132,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21878,40132,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21879,40132,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(21880,40133,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,0,0,'class'),
(21881,40133,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(21882,40133,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(21883,40133,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(21884,40133,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.8,0,0,0,'spellscroll'),
(21885,60112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'class'),
(21886,60112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21887,60112,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21888,60112,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21889,60112,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21890,60112,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21891,60112,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21892,60113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'class'),
(21893,60113,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21894,60113,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21895,60113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21896,60113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21897,60113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21898,60113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21899,60114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'class'),
(21900,60114,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21901,60114,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21902,60114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21903,60114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21904,60114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21905,60114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21906,60115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'class'),
(21907,60115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21908,60115,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21909,60115,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21910,60115,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21911,60115,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21912,60115,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21913,60116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'class'),
(21914,60116,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21915,60116,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21916,60116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21917,60116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21918,60116,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21919,60116,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(21920,2000163,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21921,2000163,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21922,2000163,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21923,2000163,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21924,2000163,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21925,2000163,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(21926,2000164,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21927,2000164,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21928,2000164,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21929,2000164,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21930,2000164,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21931,2000164,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(21932,70110,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21933,70110,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21934,70110,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21935,70110,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21936,70110,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21937,70110,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21938,70110,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21939,70111,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21940,70111,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21941,70111,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21942,70111,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21943,70111,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21944,70111,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21945,70111,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21947,70112,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21948,70112,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21949,70112,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21950,70112,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21951,70112,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21952,70112,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21953,70112,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21954,70113,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21955,70113,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21956,70113,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21957,70113,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21958,70113,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21959,70113,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21960,70113,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21961,70114,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21962,70114,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21963,70114,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21964,70114,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21965,70114,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21966,70114,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21967,70114,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21968,70115,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21969,70115,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21970,70115,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21971,70115,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21972,70115,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21973,70115,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21974,70115,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21975,70116,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21976,70116,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21977,70116,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21978,70116,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21979,70116,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21980,70117,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21981,70117,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(21982,70117,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(21983,70117,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(21984,70117,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(21985,2000165,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,15,150,150,0,0,0,0,'alternateadvancement'),
(21986,2000166,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21987,2000166,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21988,2000166,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21989,2000166,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21990,2000166,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21991,2000166,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21992,2000166,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21993,2000166,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21994,2000166,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21995,2000166,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,2,30,0,0,0,0.25,0,0,'alternateadvancement'),
(21996,70118,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.9,0,0,0,'class'),
(21997,70118,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(21998,70118,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(21999,70118,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22000,70118,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22001,70118,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22002,70118,9,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22003,70119,1,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22004,70119,2,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22005,70119,3,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22006,70119,4,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22007,70119,5,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22008,70119,7,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22009,70119,9,30,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22010,70120,1,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22011,70120,2,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22012,70120,3,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22013,70120,4,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22014,70120,5,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22015,70120,7,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22016,70120,9,59,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22017,70121,1,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22018,70121,2,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22019,70121,3,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22020,70121,4,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22021,70121,5,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22022,70121,7,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22023,70121,9,92,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22024,70122,1,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22025,70122,2,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22026,70122,3,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22027,70122,4,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22028,70122,5,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22029,70122,7,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22030,70122,9,130,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22031,70123,1,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22032,70123,2,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22033,70123,3,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22034,70123,4,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22035,70123,5,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22036,70123,7,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22037,70123,9,168,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22038,70124,1,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,15,0,0,0.9,0,0,0,'class'),
(22039,70124,4,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22040,70124,5,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22041,70124,7,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22042,70124,9,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22043,70125,1,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22044,70125,4,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22045,70125,5,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22046,70125,7,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22047,70125,9,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22048,390097,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22049,390097,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22050,390097,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22051,390097,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22052,390097,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22053,390097,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22054,390097,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22055,390097,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(22056,390098,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22057,390098,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22058,390098,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22059,390098,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22060,390098,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22061,390098,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22062,390098,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22063,390099,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22064,390099,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22065,390099,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22066,390099,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22067,390099,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22068,390099,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22069,390099,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22070,390100,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22071,390100,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22072,390100,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22073,390100,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22074,390100,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22075,390100,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22076,390100,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22077,390101,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22078,390101,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22079,390101,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22080,390101,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22081,390101,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22082,390101,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(22083,390102,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(22084,390102,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22085,390102,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22086,390102,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22087,390102,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22088,390102,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(22089,370023,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22090,370023,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22091,370023,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22092,370023,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22093,370023,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22094,370023,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22095,370023,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22096,370024,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22097,370024,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22098,370024,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22099,370024,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22100,370024,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22101,370024,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22102,370024,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22103,370025,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22104,370025,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22105,370025,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll');
INSERT INTO `spell_tiers` VALUES
(22106,370025,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22107,370025,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22108,370025,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22109,370025,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22110,370026,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22111,370026,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22112,370026,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22113,370026,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22114,370026,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22115,370026,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22116,370026,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22117,370027,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22118,370027,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22119,370027,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22120,370027,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22121,370027,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22122,370028,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22123,370028,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22124,370028,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22125,370028,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22126,370028,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22127,370028,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22128,370028,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22129,370029,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22130,370029,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22131,370029,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22132,370029,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22133,370029,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22134,370029,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22135,370029,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22136,370030,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22137,370030,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22138,370030,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22139,370030,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22140,370030,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22141,370030,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22142,370030,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22143,370031,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22144,370031,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22145,370031,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22146,370031,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22147,370031,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22148,40134,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22149,40134,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22150,40134,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22151,40134,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22152,40135,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22153,40135,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22154,40135,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22155,40135,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22156,40135,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22157,40135,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22158,40136,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22159,40136,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22160,40136,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22161,40136,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22162,40136,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22163,40136,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22164,40136,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22165,40137,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22166,40137,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22167,40137,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22168,40137,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22169,40137,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22170,40137,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22171,40137,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22172,40137,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(22173,40138,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22174,40138,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22175,40138,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22176,40138,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22177,40138,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22179,40139,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22180,40139,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22181,40139,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22182,40139,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22183,40139,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22184,40139,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22185,40139,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22186,40140,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22187,40140,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22188,40140,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22189,40140,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22190,40140,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22191,40140,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22192,40140,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22193,40141,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(22194,40141,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22195,40141,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22196,40141,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22197,40141,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22198,40141,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22199,40141,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22200,40141,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.55,0,0,0,'classtraining'),
(22201,40142,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.55,0,0,0,'class'),
(22202,40142,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22203,40142,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(22204,40142,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(22205,40142,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(22207,30110,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22208,30110,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22209,30110,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22210,30110,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22211,30110,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22212,30110,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22213,30110,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22214,30111,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22215,30111,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22216,30111,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22217,30111,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22218,30111,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22219,30111,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22220,30111,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22221,30112,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22222,30112,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22223,30112,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22224,30112,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22225,30112,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22226,30112,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22227,30112,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22228,30113,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22229,30113,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22230,30113,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22231,30113,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22232,30113,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22233,30113,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22234,30113,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22235,2000167,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22236,2000167,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22237,2000167,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22238,2000167,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22239,2000167,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22240,2000167,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22241,2000168,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22242,2000168,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22243,2000168,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22244,2000168,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22245,2000168,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22246,2000168,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22247,400128,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22248,400128,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22249,400128,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22250,400128,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22251,400128,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22252,400128,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22253,400128,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22254,400128,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(22255,400129,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22256,400129,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22257,400129,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22258,400129,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22259,400129,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22260,400129,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22261,400129,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22262,400130,1,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22263,400130,2,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22264,400130,3,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22265,400130,4,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22266,400130,5,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22267,400130,7,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22268,400130,9,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22269,400130,10,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(22270,400131,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22271,400131,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22272,400131,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22273,400131,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22274,400131,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22275,400131,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22276,400131,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22277,400132,1,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22278,400132,2,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22279,400132,3,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22280,400132,4,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22281,400132,5,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22282,400132,7,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22283,400132,9,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22284,400133,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22285,400133,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22286,400133,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22287,400133,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22288,400133,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22289,400134,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22290,400134,4,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22291,400134,5,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22292,400134,7,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22293,400134,9,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22294,60117,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'class'),
(22295,60117,2,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22296,60117,3,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22297,60117,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22298,60117,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22299,60117,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22300,60117,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22301,60118,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(22302,60118,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22303,60118,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22304,60118,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22305,60118,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22306,60118,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22307,60118,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22308,60119,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(22309,60119,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22310,60119,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22311,60119,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22312,60119,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22313,60119,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22314,60119,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22315,60120,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(22316,60120,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22317,60120,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22318,60120,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22319,60120,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22320,60120,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22321,60120,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22322,60121,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(22323,60121,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22324,60121,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22325,60121,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22326,60121,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22327,60122,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(22328,60122,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22329,60122,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22330,60122,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22331,60122,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(22332,340116,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22333,340116,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22334,340116,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22335,340116,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22336,340116,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22337,340116,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22338,340116,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22339,340117,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22340,340117,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22341,340117,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22342,340117,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22343,340117,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22344,340117,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22345,340117,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22346,340118,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'class'),
(22347,340118,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22348,340118,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22349,340118,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22350,340118,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22351,340118,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22352,340118,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22353,340119,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22354,340119,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22355,340119,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22356,340119,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22357,340119,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22358,340119,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22359,340119,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22360,340120,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22361,340120,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22362,340120,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22363,340120,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22364,340120,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22365,340120,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22366,340120,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22367,340121,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22368,340121,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22369,340121,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22370,340121,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22371,340121,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22372,340121,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22373,340121,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22374,340122,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22375,340122,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22376,340122,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22377,340122,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22378,340122,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22379,340123,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(22380,340123,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22381,340123,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22382,340123,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22383,340123,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(22384,400135,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22385,400135,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22386,400135,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22387,400135,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22388,400135,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22389,400135,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22390,400136,1,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'class'),
(22391,400136,2,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22392,400136,3,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22393,400136,4,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22394,400136,5,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22395,400136,7,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22396,400136,9,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22397,400137,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'class'),
(22398,400137,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22399,400137,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22400,400137,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22401,400137,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22402,400137,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22403,400137,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22404,400138,1,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'class'),
(22405,400138,2,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22406,400138,3,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22407,400138,4,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22408,400138,5,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22409,400138,7,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22410,400138,9,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(22411,340124,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22412,340124,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22413,340124,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22414,340124,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22415,340124,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22416,340124,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22417,340124,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22418,340124,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22419,340125,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22420,340125,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22421,340125,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22422,340125,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22423,340125,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22424,340125,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22425,340125,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22426,340125,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22427,340126,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22428,340126,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22429,340126,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22430,340126,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22431,340126,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22432,340126,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22433,340126,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22434,340126,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22435,340127,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22436,340127,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22437,340127,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22438,340127,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22439,340127,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22440,340127,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22441,340127,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22442,340127,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22443,340128,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22444,340128,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22445,340128,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22446,340128,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22447,340128,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22448,340128,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22449,340128,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22450,340129,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22451,340129,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22452,340129,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22453,340129,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22454,340129,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22455,340129,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22456,340130,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'class'),
(22457,340130,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22458,340130,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22459,340130,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22460,340130,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(22461,340130,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(22462,40143,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22463,40143,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(22464,40143,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(22465,40143,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22466,40143,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22467,40143,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22468,40143,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22469,40143,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(22470,40144,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.98,0,40,0,'class'),
(22471,40144,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9825,0,40,0,'spellscroll'),
(22472,40144,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.985,0,40,0,'spellscroll'),
(22473,40144,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9875,0,40,0,'spellscroll'),
(22474,40144,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.99,0,40,0,'spellscroll'),
(22475,40144,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.995,0,40,0,'spellscroll'),
(22476,40144,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9975,0,40,0,'spellscroll'),
(22477,40145,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22478,40145,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(22479,40145,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(22480,40145,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22481,40145,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22482,40145,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22483,40145,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22484,40146,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22485,40146,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(22486,40146,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(22487,40146,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22488,40146,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22489,40146,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22490,40146,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22491,40147,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22492,40147,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(22493,40147,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(22494,40147,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22495,40147,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22496,40147,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22497,40147,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22498,40148,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22499,40148,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(22500,40148,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(22501,40148,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22502,40148,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22503,40148,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22504,40148,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22505,40149,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22506,40149,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22507,40149,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22508,40149,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22509,40149,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22510,40150,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(22511,40150,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(22512,40150,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(22513,40150,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(22514,40150,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(22515,2000169,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22516,2000169,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22517,2000169,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22518,2000169,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22519,2000169,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22520,2000169,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(22521,390103,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22522,390103,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22523,390103,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22524,390103,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22525,390103,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22526,390103,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22527,390103,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22528,390104,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22529,390104,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22530,390104,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22531,390104,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22532,390104,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22533,390104,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22534,390104,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22535,390105,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22536,390105,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22537,390105,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22538,390105,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22539,390105,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22540,390105,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22541,390105,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22542,390106,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22543,390106,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22544,390106,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22545,390106,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22546,390106,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22547,390106,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22548,390106,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22549,390106,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.76,0,0,0,'classtraining'),
(22550,390107,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22551,390107,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.89,0,0,0,'spellscroll'),
(22552,390107,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.88,0,0,0,'spellscroll'),
(22553,390107,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22554,390107,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22555,390107,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22556,390107,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22557,390108,1,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22558,390108,4,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22559,390108,5,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22560,390108,7,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22561,390108,9,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22562,390108,10,0,0,0,251,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.76,0,0,0,'classtraining'),
(22563,390109,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.9,0,0,0,'class'),
(22564,390109,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.86,0,0,0,'spellscroll'),
(22565,390109,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.84,0,0,0,'spellscroll'),
(22566,390109,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.82,0,0,0,'spellscroll'),
(22567,390109,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.79,0,0,0,'spellscroll'),
(22568,390109,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.76,0,0,0,'classtraining'),
(22569,2000170,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22570,2000170,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22571,2000170,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22572,2000170,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22573,2000170,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22574,2000170,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22575,2000170,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22576,2000170,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22577,2000170,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22578,2000170,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(22579,2000171,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(22580,2000172,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22581,2000172,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22582,2000172,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22583,2000172,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22584,2000172,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22585,2000172,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22586,2000173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22587,2000173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22588,2000173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22589,2000173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22590,2000173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22591,2000173,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22592,2000173,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22593,2000173,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22594,2000173,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22595,2000173,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(22596,420053,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,0,120,120,0,0,0,0,'class'),
(22597,30114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22598,30114,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22599,30114,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22600,30114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22601,30114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22602,30114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22603,30114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22604,30115,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22605,30115,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22606,30115,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22607,30115,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22608,30115,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22609,30115,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22610,30115,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22611,30115,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(22612,30116,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22613,30116,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22614,30116,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22615,30116,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22616,30116,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22617,30116,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22618,30116,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22619,30117,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(22620,30117,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22621,30117,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22622,30117,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22623,30117,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22624,30117,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22625,30117,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(22626,360024,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22627,360024,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22628,360024,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22629,360024,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22630,360024,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22631,360024,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22632,360024,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22633,360025,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22634,360025,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22635,360025,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22636,360025,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22637,360025,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22638,360025,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22639,360025,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22640,360026,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22641,360026,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22642,360026,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22643,360026,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22644,360026,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22645,360026,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22646,360026,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22647,360026,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'classtraining'),
(22648,360027,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22649,360027,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22650,360027,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22651,360027,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22652,360027,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22653,360027,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22654,360027,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22655,360028,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22656,360028,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22657,360028,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22658,360028,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22659,360028,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22660,360028,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'classtraining'),
(22661,360029,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22662,360029,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22663,360029,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22664,360029,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22665,360029,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22666,360029,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22667,360029,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22668,360030,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22669,360030,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22670,360030,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22671,360030,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22672,360030,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22673,360030,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22674,360030,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22675,360031,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22676,360031,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.89,0,0,0,'spellscroll'),
(22677,360031,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.88,0,0,0,'spellscroll'),
(22678,360031,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22679,360031,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22680,360031,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22681,360031,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22682,360032,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.9,0,0,0,'class'),
(22683,360032,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.86,0,0,0,'spellscroll'),
(22684,360032,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.84,0,0,0,'spellscroll'),
(22685,360032,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.82,0,0,0,'spellscroll'),
(22686,360032,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.79,0,0,0,'spellscroll'),
(22687,360032,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(22688,2000174,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,0,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(22689,2000174,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,0,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(22690,2000174,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,0,30,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(22691,2000175,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(22692,420054,1,0,0,0,192,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,150,150,0,0,0,0,'class'),
(22693,2000176,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22694,2000176,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22695,2000176,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22696,2000176,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22697,2000176,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22698,2000176,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(22699,2000177,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,300,300,0,0.25,0,0,'alternateadvancement'),
(22700,420055,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(22701,2000178,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22702,2000178,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22703,2000178,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22704,2000178,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22705,2000178,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22706,2000178,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22707,2000178,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22708,2000178,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22709,2000178,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22710,2000178,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,100,100,0,0.25,0,0,'alternateadvancement'),
(22711,2000179,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22712,2000179,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22713,2000179,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22714,2000179,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22715,2000179,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22716,2000179,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(22717,70126,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22718,70126,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22719,70126,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22720,70126,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22721,70126,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22722,70126,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22723,70126,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22724,70127,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22725,70127,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22726,70127,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22727,70127,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22728,70127,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22729,70127,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22730,70127,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22731,70127,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(22732,70128,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22733,70128,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22734,70128,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22735,70128,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22736,70128,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22737,70128,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22738,70128,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22739,70129,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22740,70129,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22741,70129,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22742,70129,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22743,70129,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22744,70129,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22745,70129,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22746,70129,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(22747,70130,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22748,70130,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22749,70130,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22750,70130,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22751,70130,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22752,70130,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22753,70130,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22754,70131,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22755,70131,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22756,70131,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22757,70131,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22758,70131,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22759,70132,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22760,70132,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22761,70132,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22762,70132,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22763,70132,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22764,380006,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'class'),
(22765,380006,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22766,380006,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22767,380006,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22768,380006,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22769,380006,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22770,380006,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(22771,40151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'class'),
(22772,40151,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22773,40151,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22774,40151,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22775,40151,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22776,40151,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22777,40151,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(22778,60123,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'class'),
(22779,60123,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22780,60123,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22781,60123,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22782,60123,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22783,60123,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22784,60123,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22785,60124,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(22786,60124,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22787,60124,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22788,60124,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22789,60124,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22790,60124,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22791,60124,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22792,60125,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(22793,60125,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22794,60125,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22795,60125,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22796,60125,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22797,60125,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'classtraining'),
(22798,60126,1,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(22799,60126,4,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22800,60126,5,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22801,60126,7,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22802,60126,9,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(22803,60126,10,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'classtraining'),
(22804,30118,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22805,30118,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22806,30118,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22807,30118,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22808,30118,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22809,30118,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22810,30118,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22811,30119,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22812,30119,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22813,30119,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22814,30119,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22815,30119,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22816,30119,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22817,30119,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22818,30120,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22819,30120,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22820,30120,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22821,30120,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22822,30120,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22823,30120,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22824,30120,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22825,30121,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22826,30121,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22827,30121,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22828,30121,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22829,30121,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22830,30121,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22831,30121,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22832,30122,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22833,30122,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22834,30122,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22835,30122,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22836,30122,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22837,30122,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22838,30122,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22839,30123,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22840,30123,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22841,30123,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22842,30123,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22843,30123,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22844,30123,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22845,30123,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22846,30124,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22847,30124,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22848,30124,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22849,30124,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22850,30124,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22851,30125,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(22852,30125,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22853,30125,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22854,30125,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22855,30125,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22856,90044,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22857,90044,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'class'),
(22858,90044,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'class'),
(22859,90044,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22860,90044,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22861,90044,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22862,90044,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22863,90045,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22864,90045,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(22865,90045,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(22866,90045,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22867,90045,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22868,90045,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22869,90045,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22870,90046,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22871,90046,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(22872,90046,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(22873,90046,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22874,90046,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22875,90046,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22876,90046,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22877,90047,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22878,90047,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(22879,90047,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(22880,90047,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22881,90047,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22882,90047,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22883,90047,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22884,90048,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22885,90048,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(22886,90048,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(22887,90048,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22888,90048,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22889,90048,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22890,90048,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22891,90049,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22892,90049,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(22893,90049,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(22894,90049,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22895,90049,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22896,90049,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22897,90049,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22899,90050,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22900,90050,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22901,90050,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22902,90050,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22903,90050,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22904,90051,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.9,0,30,0,'class'),
(22905,90051,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.86,0,30,0,'spellscroll'),
(22906,90051,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.84,0,30,0,'spellscroll'),
(22907,90051,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.82,0,30,0,'spellscroll'),
(22908,90051,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.79,0,30,0,'spellscroll'),
(22909,400139,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22910,400139,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.89,0,0,0,'spellscroll'),
(22911,400139,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.88,0,0,0,'spellscroll'),
(22912,400139,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22913,400139,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22914,400139,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22915,400139,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22916,400139,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(22917,400140,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22918,400140,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.89,0,0,0,'spellscroll'),
(22919,400140,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.88,0,0,0,'spellscroll'),
(22920,400140,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22921,400140,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22922,400140,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22923,400140,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22924,400141,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22925,400141,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.89,0,0,0,'spellscroll'),
(22926,400141,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.88,0,0,0,'spellscroll'),
(22927,400141,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22928,400141,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22929,400141,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22930,400141,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22931,400142,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22932,400142,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.89,0,0,0,'spellscroll'),
(22933,400142,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.88,0,0,0,'spellscroll'),
(22934,400142,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22935,400142,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22936,400142,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22937,400142,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22938,400143,1,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22939,400143,4,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22940,400143,5,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22941,400143,7,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22942,400143,9,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22943,400143,10,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(22944,400144,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.9,0,0,0,'class'),
(22945,400144,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(22946,400144,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(22947,400144,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(22948,400144,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(22949,400144,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(22950,2000180,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,120,15,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(22951,60127,1,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'class'),
(22952,60127,2,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22953,60127,3,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22954,60127,4,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22955,60127,5,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22956,60127,7,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22957,60127,9,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22958,60128,1,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'class'),
(22959,60128,4,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22960,60128,5,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22961,60128,7,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22962,60128,9,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22963,60129,1,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'class'),
(22964,60129,4,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22965,60129,5,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22966,60129,7,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22967,60129,9,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(22968,100064,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22969,100064,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22970,100064,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22971,100064,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22972,100064,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22973,100065,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22974,100065,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22975,100065,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22976,100065,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22977,100065,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22978,100065,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22979,100065,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22980,100066,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22981,100066,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22982,100066,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22983,100066,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22984,100066,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22985,100066,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22986,100066,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22987,100067,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22988,100067,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22989,100067,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22990,100067,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22991,100067,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22992,100067,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(22993,100067,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(22994,100068,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(22995,100068,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(22996,100068,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(22997,100068,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(22998,100068,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(22999,100068,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23000,100068,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23001,100069,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23002,100069,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23003,100069,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23004,100069,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23005,100069,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23006,100069,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23007,100069,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23008,100070,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23009,100070,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23010,100070,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23011,100070,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23012,100070,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23013,100070,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(23014,100071,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23015,100071,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23016,100071,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23017,100071,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23018,100071,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23019,100071,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(23020,2000181,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(23021,330123,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(23022,330123,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23023,330123,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23024,330123,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23025,330123,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23026,330123,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23027,330123,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23028,330124,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(23029,330124,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23030,330124,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23031,330124,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23032,330124,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23033,330124,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23034,330124,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23035,330125,1,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'class'),
(23036,330125,2,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23037,330125,3,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23038,330125,4,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23039,330125,5,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23040,330125,7,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23041,330125,9,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23042,60130,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23043,2000182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(23044,2000183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(23045,2000184,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,70,70,0,0.25,0,0,'alternateadvancement'),
(23046,2000184,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,76,76,0,0.25,0,0,'alternateadvancement'),
(23047,2000184,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,80,80,0,0.25,0,0,'alternateadvancement'),
(23048,2000184,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,88,88,0,0.25,0,0,'alternateadvancement'),
(23049,2000184,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,96,96,0,0.25,0,0,'alternateadvancement'),
(23050,2000184,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,104,104,0,0.25,0,0,'alternateadvancement'),
(23051,2000184,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,112,112,0,0.25,0,0,'alternateadvancement'),
(23052,2000184,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,120,120,0,0.25,0,0,'alternateadvancement'),
(23053,2000184,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,128,128,0,0.25,0,0,'alternateadvancement'),
(23054,2000184,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,7.5,132,132,0,0.25,0,0,'alternateadvancement'),
(23055,2000185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(23056,2000185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23057,2000185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23058,2000185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23059,2000185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23060,2000185,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23061,2000185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23062,2000185,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23063,2000185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23064,2000185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,30,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(23065,380007,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'class'),
(23066,380007,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23067,380007,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23068,380007,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23069,380007,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23070,380007,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23071,380007,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(23072,2000186,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23073,2000186,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23074,2000186,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23075,2000186,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23076,2000186,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23077,2000186,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(23078,2000187,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(23079,2000188,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23080,2000188,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23081,2000188,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23082,2000188,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23083,2000188,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23084,2000188,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23085,2000188,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23086,2000188,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23087,2000188,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23088,2000188,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23089,2000189,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(23090,2000189,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(23091,2000189,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(23092,2000189,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(23093,2000189,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(23094,30126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'class'),
(23095,30126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23096,30126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23097,30126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23098,30126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23099,30126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23100,30126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23101,30127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'class'),
(23102,30127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23103,30127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23104,30127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23105,30127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23106,30127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23107,30127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23108,30128,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'class'),
(23109,30128,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23110,30128,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23111,30128,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23112,30128,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23113,30128,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23114,30128,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23115,30129,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'class'),
(23116,30129,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23117,30129,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23118,30129,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23119,30129,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23120,30129,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23121,30129,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23122,30130,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'class'),
(23123,30130,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23124,30130,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23125,30130,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23126,30130,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23127,30131,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'class'),
(23128,30131,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23129,30131,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23130,30131,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23131,30131,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(23132,80009,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23133,80009,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23134,80009,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23135,80009,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23136,80009,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23137,80009,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23138,80009,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23139,80010,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23140,80010,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23141,80010,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23142,80010,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23143,80010,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23144,80010,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23145,80010,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23146,80011,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23147,80011,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23148,80011,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23149,80011,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23150,80011,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23151,80011,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23152,80011,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23153,80012,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23154,80012,2,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23155,80012,3,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23156,80012,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23157,80012,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23158,80012,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23159,80012,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23160,80013,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23161,80013,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23162,80013,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23163,80013,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23164,80013,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23165,80013,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23166,80013,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23167,80014,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23168,80014,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23169,80014,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23170,80014,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23171,80014,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23172,80015,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(23173,80015,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23174,80015,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23175,80015,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23176,80015,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(23177,2000190,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23178,2000190,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23179,2000190,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23180,2000190,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23181,2000190,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23182,2000190,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23183,2000190,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23184,2000190,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23185,2000190,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23186,2000190,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,10,0,0,0,0.25,0,0,'alternateadvancement'),
(23187,2000191,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23188,2000191,2,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23189,2000191,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23190,2000191,4,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23191,2000191,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23192,2000191,6,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23193,2000191,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23194,2000191,8,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23195,2000191,9,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23196,2000191,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0,0.25,0,0,'alternateadvancement'),
(23197,2000192,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23198,2000192,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23199,2000192,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23200,2000192,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23201,2000192,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23202,2000192,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23203,2000193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23204,2000193,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23205,2000193,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23206,2000194,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23207,2000194,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23208,2000194,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23209,2000194,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23210,2000194,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23211,2000194,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23212,380008,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'class'),
(23213,380008,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23214,380008,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23215,380008,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23216,380008,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23217,380008,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23218,380008,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(23219,80016,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(23220,100072,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23221,80016,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(23222,100072,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23223,100072,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23224,80016,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(23225,80016,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(23226,100072,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23227,100072,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23228,80016,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(23229,80016,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(23230,100072,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23231,100072,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23232,80016,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(23233,100073,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23234,100073,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23235,100073,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23236,100073,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23237,100073,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23238,100073,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23239,100073,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23240,100074,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23241,100074,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23242,100074,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23243,100074,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23244,100074,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23245,100074,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23246,100074,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23247,100075,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23248,100075,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23249,100075,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23250,100075,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23251,100075,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23252,100075,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23253,100075,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23254,100076,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23255,100076,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23256,100076,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23257,100076,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23258,100076,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23259,100076,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23260,100076,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23261,100077,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23262,100077,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23263,100077,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23264,100077,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23265,100077,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23266,100078,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23267,100078,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23268,100078,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23269,100078,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23270,100078,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23271,50018,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(23272,50018,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(23273,50018,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(23274,50018,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(23275,50018,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(23276,50018,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(23277,50018,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(23278,30132,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23279,30132,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23280,30132,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23281,30132,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23282,30132,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23283,30132,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23284,30132,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23285,30133,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23286,30133,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23287,30133,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23288,30133,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23289,30133,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23290,30133,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23291,30133,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23292,30134,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23293,30134,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23294,30134,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23295,30134,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23296,30134,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23297,30134,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23298,30134,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23299,30135,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23300,30135,2,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23301,30135,3,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23302,30135,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23303,30135,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23304,30135,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23305,30135,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23306,30136,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23307,30136,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23308,30136,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23309,30136,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23310,30136,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23311,30136,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23312,30136,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23313,30137,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23314,30137,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23315,30137,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23316,30137,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23317,30137,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23318,30138,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'class'),
(23319,30138,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23320,30138,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23321,30138,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23322,30138,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(23323,2000195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,300,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(23324,2000196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23325,2000195,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,300,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(23326,2000197,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23327,2000197,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23328,2000197,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23329,2000197,4,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23330,2000197,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23331,2000197,6,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23332,2000197,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23333,2000197,8,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23334,2000197,9,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23335,2000197,10,0,0,0,976,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0,0,0,'alternateadvancement'),
(23336,2000198,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(23337,2000199,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(23338,390110,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23339,390110,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23340,390110,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23341,390110,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23342,390110,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23343,390110,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23344,390111,1,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(23345,390111,2,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23346,390111,3,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23347,390111,4,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23348,390111,5,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23349,390111,7,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23350,390111,9,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23351,390112,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'class'),
(23352,390112,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23353,390112,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23354,390112,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23355,390112,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23356,390112,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23357,390112,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23358,390113,1,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(23359,390113,2,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23360,390113,3,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23361,390113,4,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23362,390113,5,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23363,390113,7,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23364,390113,9,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(23365,2000200,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(23366,2000201,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,10,300,300,0,1,0,0,'alternateadvancement'),
(23367,2000202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,120,120,0,0,0,0,'spellscroll'),
(23368,2000203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,35,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(23369,2000204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(23370,10009,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'class'),
(23371,10009,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23372,10009,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23373,30139,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23374,10009,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23375,10009,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23376,30139,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23377,10009,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23378,30139,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23379,30139,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23380,10009,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(23381,30140,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23382,30140,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23383,30140,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23384,30140,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23385,30140,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23386,30140,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23388,30141,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(23389,30141,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23390,30141,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23391,30141,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23392,30141,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23393,30141,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23394,30141,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23395,30142,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(23396,30142,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23397,30142,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23398,30142,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23399,30142,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23400,30142,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23401,30142,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23402,30142,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'classtraining'),
(23403,30143,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.69,0,0,0,'class'),
(23404,30143,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23405,30143,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23406,30143,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23407,30143,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23409,30144,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(23410,30144,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23411,30144,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23412,30144,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23413,30144,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23414,30144,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23415,30144,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23416,30145,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(23417,30145,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23418,30145,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23419,30145,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23420,30145,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23421,30145,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23422,30145,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23423,30146,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.66,0,0,0,'class'),
(23424,30146,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23425,30146,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23426,30146,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23427,30146,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23428,30146,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23429,30146,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23430,30146,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,0,0,0.6,0,0,0,'classtraining'),
(23431,30147,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.69,0,0,0,'class'),
(23432,30147,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23433,30147,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(23434,30147,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(23435,30147,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(23436,30147,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'classtraining'),
(23437,2000205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(23438,2000206,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23439,2000206,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23440,2000206,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23441,2000206,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23442,2000206,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23443,2000206,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(23444,2000207,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23445,2000207,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23446,2000207,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23447,2000207,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23448,2000207,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23449,2000207,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(23450,2000208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23451,2000208,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23452,2000208,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(23453,70133,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23454,70133,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23455,70133,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23456,70133,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23457,70133,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23458,70133,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23459,70133,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23460,70134,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23461,70134,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23462,70134,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23463,70134,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23464,70134,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23465,70134,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23466,70134,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23467,70135,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23468,70135,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23469,70135,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23470,70135,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23471,70135,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23472,70135,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23473,70135,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23474,70136,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23475,70136,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23476,70136,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23477,70136,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23478,70136,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23479,70136,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23480,70136,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23481,70137,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23482,70137,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23483,70137,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23484,70137,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23485,70137,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23486,70137,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23487,70137,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23488,70138,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23489,70138,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23490,70138,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23491,70138,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23492,70138,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23493,70138,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23494,70138,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23495,70138,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(23496,70139,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23497,70139,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23498,70139,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23499,70139,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23500,70139,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23501,70140,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23502,70140,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23503,70140,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23504,70140,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23505,70140,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23506,340131,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23507,340131,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23508,340131,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23509,340131,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23510,340131,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23511,340131,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23512,340131,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23513,340132,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23514,340132,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23515,340132,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23516,340132,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23517,340132,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23518,340132,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23519,340132,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23520,340133,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23521,340133,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23522,340133,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23523,340133,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23524,340133,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23525,340133,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23526,340133,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23527,340134,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'class'),
(23528,340134,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23529,340134,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23530,340134,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23531,340134,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23532,340134,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23533,340134,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23534,340135,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23535,340135,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23536,340135,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23537,340135,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23538,340135,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23539,340136,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'class'),
(23540,340136,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23541,340136,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23542,340136,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23543,340136,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23544,340136,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23545,340136,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23546,340136,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'classtraining'),
(23547,340137,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23548,340137,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23549,340137,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23550,340137,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23551,340137,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23552,340137,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23553,340137,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23554,340138,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23555,340138,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23556,340138,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23557,340138,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23558,340138,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23559,340138,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23560,340138,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23561,340138,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'classtraining'),
(23562,340139,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'class'),
(23563,340139,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23564,340139,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,100,100,0,0,0,0,'spellscroll'),
(23565,340139,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23566,340139,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(23567,320014,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(23568,320014,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23569,320014,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23570,320014,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23571,320014,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23572,320014,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23573,320014,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23574,310018,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'class'),
(23575,400145,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23576,400145,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23577,310018,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23578,310018,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23579,400145,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23580,400145,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23581,310018,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23582,400145,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23583,310018,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23584,400145,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23585,310018,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23586,400145,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23587,310018,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(23588,400146,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23589,400146,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23590,400146,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23591,400146,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23592,400146,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23593,400146,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23594,400146,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23595,400147,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23596,400147,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23597,400147,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23598,400147,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23599,400147,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23600,400147,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23601,400147,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23602,400148,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'class'),
(23603,400148,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23604,400148,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23605,400148,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23606,400148,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23607,400148,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23608,400148,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23609,400149,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23610,400149,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23611,400149,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23612,400149,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23613,400149,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23614,400150,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'class'),
(23615,400150,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23616,400150,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23617,400150,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23618,400150,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23619,400150,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23620,400150,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23621,400150,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,120,120,0,0,40,0,'classtraining'),
(23622,400151,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23623,400151,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23624,400151,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23625,400151,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23626,400151,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23627,400151,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23628,400151,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23629,400152,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23630,400152,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23631,400152,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23632,400152,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23633,400152,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23634,400152,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23635,400152,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23636,400152,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'classtraining'),
(23637,400153,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'class'),
(23638,400153,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23639,400153,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23640,400153,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23641,400153,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(23642,420056,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23643,420056,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23644,420056,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23645,420056,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23646,420056,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23647,420057,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23648,420057,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23649,420057,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23650,420057,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23651,420057,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23652,420058,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23653,420058,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23654,420058,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23655,420058,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23656,420058,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23657,420058,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23658,420059,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23659,420059,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23660,420059,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23661,420059,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23662,420059,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23663,420059,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23664,420060,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23665,420060,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23666,420060,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23667,420060,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23668,420060,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23669,420060,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(23670,420061,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23671,420061,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23672,420061,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23673,420061,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23674,420061,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23675,420061,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23676,420062,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23677,420062,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23678,420062,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23679,420062,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23680,420062,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23681,420062,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23682,420063,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23683,420063,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23684,420063,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23685,420063,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23686,420063,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23687,420063,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23688,420064,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23689,420064,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23690,420064,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23691,420064,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23692,420064,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23693,420065,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23694,420065,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23695,420065,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23696,420065,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23697,420065,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23698,420065,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23699,420066,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.9,0,0,0,'class'),
(23700,420066,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.86,0,0,0,'spellscroll'),
(23701,420066,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.84,0,0,0,'spellscroll'),
(23702,420066,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.82,0,0,0,'spellscroll'),
(23703,420066,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.79,0,0,0,'spellscroll'),
(23704,420066,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'classtraining'),
(23705,2000209,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23706,2000209,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23707,2000209,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23708,2000209,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23709,2000209,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23710,2000209,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(23711,2000210,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23712,2000210,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23713,2000210,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23714,2000210,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23715,2000210,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23716,2000210,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23717,40152,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23718,40152,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23719,40152,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23720,40152,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23721,40152,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23722,40152,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23723,40152,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23724,40153,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23725,40153,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23726,40153,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23727,40153,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23728,40153,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23729,40153,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23730,40153,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23731,40153,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(23732,40154,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23733,40154,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23734,40154,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23735,40154,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23736,40154,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23737,40154,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23738,40154,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23739,40154,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(23740,40155,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23741,40155,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23742,40155,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23743,40155,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23744,40155,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23745,40155,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23746,40155,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23747,40156,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23748,40156,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23749,40156,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23750,40156,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23751,40156,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(23752,40157,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23753,40157,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23754,40157,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23755,40157,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23756,40157,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23757,40157,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23758,40157,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23759,40158,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23760,40158,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23761,40158,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23762,40158,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23763,40158,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23764,40158,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23765,40158,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23766,40159,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23767,40159,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23768,40159,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23769,40159,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23770,40159,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23771,40159,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23772,40159,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23773,40160,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23774,40160,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23775,40160,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23776,40160,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23777,40160,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23778,2000211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,5,50,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(23779,2000211,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,5,50,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(23780,2000211,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,5,50,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(23781,2000211,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,5,50,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(23782,2000211,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,5,50,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(23783,2000212,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23784,2000212,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23785,2000212,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23786,2000212,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23787,2000212,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23788,2000212,6,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23789,2000212,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23790,2000212,8,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23791,2000212,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23792,2000212,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(23793,2000213,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,90,10,8,0,10,0,0,0,1,0,0,'alternateadvancement'),
(23794,2000213,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,90,10,8,0,10,0,0,0,1,0,0,'alternateadvancement'),
(23795,2000213,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,90,10,8,0,10,0,0,0,1,0,0,'alternateadvancement'),
(23796,20009,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(23797,20009,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23798,20009,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23799,20009,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23800,20009,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23801,20009,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23802,20009,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(23803,40161,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'class'),
(23804,40161,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23805,40161,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23806,2000214,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23807,40161,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23808,2000214,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23809,40161,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23810,2000214,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23811,40161,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23812,2000214,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23813,40161,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23814,2000214,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23815,2000214,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(23816,40162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'class'),
(23817,40162,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23818,40162,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23819,40162,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23820,40162,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23821,40162,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23822,40162,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(23823,40163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(23824,40163,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23825,40163,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23826,40163,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23827,40163,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23828,40163,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23829,40163,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23830,40164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(23831,40164,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23832,40164,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23833,40164,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23834,40164,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23835,40165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'class'),
(23836,40165,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23837,40165,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23838,40165,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23839,40165,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(23840,2000215,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(23841,2000215,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(23842,2000215,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(23843,390114,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23844,390114,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23845,390114,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23846,390114,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23847,390114,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23848,390114,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23849,390114,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23850,390114,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'classtraining'),
(23851,390115,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23852,390115,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23853,390115,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23854,390115,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23855,390115,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23856,390115,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23857,390115,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23858,390115,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(23859,390116,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23860,390116,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23861,390116,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23862,390116,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23863,390116,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23864,390116,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23865,390116,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23866,390117,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23867,390117,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23868,390117,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23869,390117,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23870,390117,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23871,390117,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23872,390117,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23873,390117,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'classtraining'),
(23874,390118,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23875,390118,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23876,390118,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23877,390118,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23878,390118,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23879,390118,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23880,390118,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23881,390119,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23882,390119,2,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(23883,390119,3,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(23884,390119,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23885,390119,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23886,390119,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23887,390119,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23888,390120,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23889,390120,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23890,390120,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23891,390120,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23892,390120,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23893,390121,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.9,0,0,0,'class'),
(23894,390121,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(23895,390121,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(23896,390121,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(23897,390121,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(23898,420067,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,300,300,0,0,0,0,'spellscroll'),
(23899,2000216,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,15,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(23900,2000216,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,15,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(23901,2000216,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,15,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(23902,50019,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(23903,50019,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(23904,50019,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(23905,50019,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(23906,50019,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(23907,50019,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(23908,50019,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(23909,330126,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23910,330126,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(23911,330126,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(23912,330126,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23913,330126,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23914,330126,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23915,330126,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23916,330127,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23917,330127,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(23918,330127,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(23919,330127,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23920,330127,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23921,330127,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23922,330127,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23923,330127,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.76,0,0,0,'classtraining'),
(23924,330128,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23925,330128,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(23926,330128,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(23927,330128,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23928,330128,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23929,330128,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23930,330128,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23931,330128,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.76,0,0,0,'classtraining'),
(23932,330129,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23933,330129,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(23934,330129,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(23935,330129,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23936,330129,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23937,330129,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23938,330129,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23939,330130,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23940,330130,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(23941,330130,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(23942,330130,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23943,330130,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23944,330130,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23945,330130,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23946,330131,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23947,330131,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23948,330131,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23949,330131,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23950,330131,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23951,330131,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.76,0,0,0,'classtraining'),
(23952,330132,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(23953,330132,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.86,0,0,0,'spellscroll'),
(23954,330132,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.84,0,0,0,'spellscroll'),
(23955,330132,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.82,0,0,0,'spellscroll'),
(23956,330132,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.79,0,0,0,'spellscroll'),
(23957,330132,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.76,0,0,0,'classtraining'),
(23958,390122,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23959,390122,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23960,390122,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23961,390122,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23962,390122,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23963,390122,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23964,390122,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23965,390123,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23966,390123,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23967,390123,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23968,390123,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23969,390123,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23970,390123,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23971,390123,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23972,390124,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23973,390124,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23974,390124,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23975,390124,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23976,390124,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23977,390124,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23978,390124,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23979,390125,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23980,390125,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23981,390125,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23982,390125,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23983,390125,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23984,390125,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23985,390125,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23986,390126,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23987,390126,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23988,390126,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23989,390126,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23990,390126,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23991,390126,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23992,390126,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23993,390127,1,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(23994,390127,2,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23995,390127,3,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23996,390127,4,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23997,390127,5,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23998,390127,7,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(23999,390127,9,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24000,390128,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(24001,390128,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24002,390128,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24003,390128,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24004,390128,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24005,390129,1,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'class'),
(24006,390129,4,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24007,390129,5,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24008,390129,7,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24009,390129,9,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(24010,30148,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'class'),
(24011,30148,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24012,30148,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24013,30148,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24014,30148,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24015,30148,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24016,30148,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24017,40166,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24018,40166,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24019,40166,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24020,40166,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24021,40166,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24022,40166,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24023,40166,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24024,40167,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24025,40167,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24026,40167,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24027,40167,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24028,40167,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24029,40167,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24030,40167,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24031,40167,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(24032,40168,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24033,40168,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24034,40168,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24035,40168,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24036,40168,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24037,40168,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24038,40168,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24039,40169,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24040,40169,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24041,40169,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24042,40169,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24043,40169,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24044,40169,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24045,40169,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24046,10010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,5,0,0,0,0,10,10,0,0,0,0,'class'),
(24047,380009,1,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(24048,380009,2,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24049,380009,3,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24050,380009,4,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24051,380009,5,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24052,380009,7,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24053,380009,9,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(24054,30149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'class'),
(24055,30149,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24056,30149,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24057,30149,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24058,30149,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24059,30149,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24060,30149,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(24061,2000217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,24,0,0,0,35,0,0,0,0.59,0,0,'alternateadvancement'),
(24062,2000218,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24063,2000218,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24064,2000218,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24065,2000218,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24066,2000218,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24067,2000218,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(24068,10011,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'class'),
(24069,10011,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24070,10011,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24071,10011,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24072,10011,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24073,10011,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24074,10011,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(24075,100079,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(24076,100079,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24077,100079,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24078,100079,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24079,100079,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24080,100079,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24081,100079,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24082,100080,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'class'),
(24083,100080,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24084,100080,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24085,100080,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24086,100080,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24087,100080,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24088,100080,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24089,100080,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'classtraining'),
(24090,100081,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'class'),
(24091,100081,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24092,100081,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24093,100081,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24094,100081,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24095,100081,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24096,100081,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24097,100082,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(24098,100082,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24099,100082,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24100,100082,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24101,100082,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24102,100082,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24103,100082,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(24104,420068,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'class'),
(24105,30150,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24106,30150,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(24107,30150,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(24108,30150,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24109,30150,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24110,30150,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24111,30150,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24112,30150,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,70,70,0.76,0,0,0,'classtraining'),
(24113,30151,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24114,30151,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(24115,30151,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(24116,30151,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24117,30151,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24118,30151,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24119,30151,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24120,30151,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.76,0,0,0,'classtraining'),
(24121,30152,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24122,30152,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(24123,30152,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(24124,30152,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24125,30152,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24126,30152,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24127,30152,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24128,30153,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24129,30153,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(24130,30153,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(24131,30153,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24132,30153,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24133,30153,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24134,30153,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24135,30154,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24136,30154,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24137,30154,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24138,30154,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24139,30154,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24140,30155,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.9,0,0,0,'class'),
(24141,30155,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.86,0,0,0,'spellscroll'),
(24142,30155,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.84,0,0,0,'spellscroll'),
(24143,30155,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.82,0,0,0,'spellscroll'),
(24144,30155,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.79,0,0,0,'spellscroll'),
(24145,2000219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24146,2000219,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24147,2000219,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24148,2000219,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24149,2000219,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24150,2000219,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24151,2000219,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24152,2000219,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24153,2000219,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24154,2000219,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24155,2000220,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24156,2000220,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24157,2000220,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24158,2000220,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24159,2000220,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24160,2000220,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24161,2000220,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24162,2000220,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24163,2000220,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24164,2000220,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.4,0,0,'alternateadvancement'),
(24165,80017,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24166,80017,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24167,80017,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24168,80017,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24169,80017,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24170,80017,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24171,80017,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24172,100083,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24173,100083,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24174,100083,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24175,100083,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24176,100083,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24177,100083,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24178,100083,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24179,100084,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24180,100084,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24181,100084,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24182,100084,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24183,100084,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24184,100084,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24185,100084,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24186,100084,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(24187,100085,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24188,100085,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24189,100085,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24190,100085,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24191,100085,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24192,100085,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24193,100085,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24194,100086,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24195,100086,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24196,100086,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24197,100086,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24198,100086,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24199,100086,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24200,100086,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24201,100086,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(24202,100087,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24203,100087,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24204,100087,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24205,100087,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24206,100087,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24207,100087,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24208,100087,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24209,100087,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(24210,100088,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24211,100088,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24212,100088,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24213,100088,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24214,100088,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24215,100088,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24216,100088,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24217,100089,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24218,100089,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24219,100089,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24220,100089,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24221,100089,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24222,100090,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'class'),
(24223,100090,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24224,100090,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(24225,100090,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.63,0,0,0,'spellscroll'),
(24226,100090,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.6,0,0,0,'spellscroll'),
(24227,60131,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24228,60131,2,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24229,60131,3,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24230,60131,4,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24231,60131,5,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24232,60131,7,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24233,60131,9,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24234,60132,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24235,60132,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24236,60132,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24237,60132,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24238,60132,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24239,60132,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24240,60132,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24241,60133,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24242,60133,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24243,60133,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24244,60133,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24245,60133,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24246,60133,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24247,60133,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24248,60134,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24249,60134,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24250,60134,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24251,60134,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24252,60134,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24253,60134,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24254,60134,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24256,60135,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24257,60135,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24258,60135,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24259,60135,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24260,60135,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24261,60135,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24262,60135,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24263,60136,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24264,60136,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24265,60136,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24266,60136,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24267,60136,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24268,60137,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24269,60137,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24270,60137,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24271,60137,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24272,60137,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.8,0,40,0,'spellscroll'),
(24273,60138,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24274,60138,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24275,60138,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24276,60138,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24277,60138,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24278,60138,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24279,60138,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24280,60138,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24281,60139,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24282,60139,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24283,60139,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24284,60139,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24285,60139,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24286,60139,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24287,60139,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24288,60140,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24289,60140,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24290,60140,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24291,60140,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24292,60140,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24293,60140,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24294,60140,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24295,60141,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24296,60141,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24297,60141,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24298,60141,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24299,60141,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24300,60141,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24301,60141,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24302,60141,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24303,60142,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24304,60142,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24305,60142,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24306,60142,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24307,60142,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24308,60142,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24309,60142,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24310,60143,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24311,60143,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24312,60143,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24313,60143,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24314,60143,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24315,60143,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24316,60143,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24317,60144,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24318,60144,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24319,60144,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24320,60144,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24321,60144,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24322,60145,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24323,60145,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24324,60145,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24325,60145,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24326,60145,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24327,340140,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24328,340140,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24329,340140,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24330,340140,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24331,340140,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24332,340140,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24333,340140,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24334,340141,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24335,340141,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24336,340141,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24337,340141,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24338,340141,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24339,340141,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24340,340141,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24341,340142,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24342,340142,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24343,340142,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24344,340142,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24345,340142,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24346,340142,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24347,340142,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24348,340143,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24349,340143,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24350,340143,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24351,340143,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24352,340143,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24353,340143,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24354,340143,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24355,340144,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24356,340144,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24357,340144,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24358,340144,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24359,340144,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24360,340145,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24361,340145,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24362,340145,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24363,340145,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24364,340145,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24365,340145,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24366,340145,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24367,340146,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24368,340146,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24369,340146,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24370,340146,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24371,340146,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24372,340146,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24373,340146,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24374,340147,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24375,340147,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(24376,340147,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(24377,340147,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24378,340147,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24379,340147,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24380,340147,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24381,340147,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'classtraining'),
(24382,340148,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.9,0,0,0,'class'),
(24383,340148,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.86,0,0,0,'spellscroll'),
(24384,340148,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.84,0,0,0,'spellscroll'),
(24385,340148,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.82,0,0,0,'spellscroll'),
(24386,340148,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.79,0,0,0,'spellscroll'),
(24387,70141,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'class'),
(24388,70141,2,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24389,70141,3,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24390,70141,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24391,70141,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24392,70141,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24393,70141,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24394,70142,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(24395,70142,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24396,70142,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24397,70142,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24398,70142,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24399,70142,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24400,70142,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24401,70143,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(24402,70143,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24403,70143,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24404,70143,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24405,70143,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24406,70143,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24407,70143,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24408,70144,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(24409,70144,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24410,70144,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24411,70144,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24412,70144,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24413,70144,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24414,70144,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24415,70145,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(24416,70145,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24417,70145,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24418,70145,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24419,70145,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24420,70146,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(24421,70146,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24422,70146,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24423,70146,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24424,70146,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24425,2000221,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24426,2000221,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24427,2000221,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24428,2000221,4,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24429,2000221,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24430,2000221,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24431,2000221,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24432,2000221,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24433,2000221,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24434,2000221,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(24435,70147,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24436,70147,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24437,70147,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24438,70147,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24439,70147,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24440,70148,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24441,70148,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24442,70148,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24443,70148,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24444,70148,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24445,70148,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24446,70148,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24447,70149,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24448,70149,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24449,70149,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24450,70149,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24451,70149,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24452,70149,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24453,70149,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24454,70150,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24455,70150,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24456,70150,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24457,70150,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24458,70150,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24459,70150,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24460,70150,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24461,60146,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24462,60146,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24463,60146,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24464,60146,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24465,60146,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24466,60147,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24467,60147,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24468,60147,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24469,60147,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24470,60147,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24471,60147,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24472,60147,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24473,60148,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24474,60148,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24475,60148,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24476,60148,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24477,60148,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24478,60148,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24479,60148,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24480,60149,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24481,60149,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24482,60149,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24483,60149,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24484,60149,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24485,60149,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24486,60149,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24487,60150,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24488,60150,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24489,60150,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24490,60150,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24491,60150,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24492,60150,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24493,60150,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24494,60151,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24495,60151,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24496,60151,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24497,60151,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24498,60151,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24499,60151,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24500,60151,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24501,60152,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24502,60152,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24503,60152,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24504,60152,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24505,60152,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24506,60153,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24507,60153,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24508,60153,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24509,60153,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24510,60153,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24511,70151,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24512,70151,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24513,70151,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24514,70151,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24515,70151,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24516,70151,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24517,70151,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24518,70152,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24519,70152,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24520,70152,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24521,70152,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24522,70152,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24523,70152,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24524,70152,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24525,70153,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24526,70153,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24527,70153,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24528,70153,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24529,70153,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24530,70154,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24531,70154,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24532,70154,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24533,70154,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24534,70154,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24535,30156,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24536,30156,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24537,30156,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24538,30156,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24539,30156,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24540,30156,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24541,30156,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24542,30157,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24543,30157,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24544,30157,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24545,30157,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24546,30157,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24547,30157,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24548,30157,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24549,30158,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24550,30158,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24551,30158,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24552,30158,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24553,30158,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24554,30158,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24555,30158,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24556,30159,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24557,30159,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24558,30159,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24559,30159,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24560,30159,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24561,30159,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24562,30159,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24563,30160,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24564,30160,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24565,30160,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24566,30160,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24567,30160,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24568,30160,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24569,30160,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24570,30161,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24571,30161,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(24572,30161,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(24573,30161,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24574,30161,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24575,30161,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24576,30161,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24577,30162,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24578,30162,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24579,30162,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24580,30162,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.82,0,50,0,'spellscroll'),
(24581,30162,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24582,30163,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.9,0,50,0,'class'),
(24583,30163,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.86,0,50,0,'spellscroll'),
(24584,30163,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.84,0,50,0,'spellscroll'),
(24585,30163,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.79,0,50,0,'spellscroll'),
(24586,30163,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(24587,40170,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24588,40170,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24589,40170,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24590,40170,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24591,40170,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24592,40170,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24593,40170,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24594,40171,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24595,40171,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24596,40171,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24597,40171,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24598,40171,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24599,40171,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24600,40171,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24601,40172,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.98,0,0,0,'class'),
(24602,40172,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9825,0,0,0,'spellscroll'),
(24603,40172,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.985,0,0,0,'spellscroll'),
(24604,40172,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9875,0,0,0,'spellscroll'),
(24605,40172,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.99,0,0,0,'spellscroll'),
(24606,40172,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.995,0,0,0,'spellscroll'),
(24607,40172,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9975,0,0,0,'spellscroll'),
(24608,40173,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24609,40173,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24610,40173,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24611,40173,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24612,40173,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24613,40173,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24614,40173,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24615,40174,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24616,40174,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24617,40174,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24618,40174,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24619,40174,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24620,40174,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24621,40174,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24622,40175,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24623,40175,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(24624,40175,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(24625,40175,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24626,40175,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24627,40175,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24628,40175,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24629,40176,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24630,40176,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24631,40176,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24632,40176,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24633,40176,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24634,40177,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24635,40177,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24636,40177,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24637,40177,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24638,40177,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24639,420069,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24640,420069,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24641,420069,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24642,420069,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24643,420069,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24644,420070,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24645,420070,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24646,420070,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24647,420070,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24648,420070,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24649,420071,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24650,420071,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24651,420071,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24652,420071,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24653,420071,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24654,420071,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24655,420072,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24656,420072,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24657,420072,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24658,420072,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24659,420072,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24660,420072,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24661,420073,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24662,420073,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24663,420073,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24664,420073,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24665,420073,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24666,420073,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24667,420074,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24668,420074,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24669,420074,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24670,420074,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24671,420074,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24672,420075,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24673,420075,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24674,420075,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24675,420075,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24676,420075,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24677,420075,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24678,420076,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24679,420076,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24680,420076,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24681,420076,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24682,420076,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24683,420077,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24684,420077,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24685,420077,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24686,420077,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24687,420077,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24688,420077,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24689,420078,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24690,420078,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24691,420078,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24692,420078,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24693,420078,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24694,420078,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24695,420079,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(24696,420079,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(24697,420079,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(24698,420079,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(24699,420079,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(24700,420079,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(24701,320015,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(24702,320015,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24703,320015,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24704,320015,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24705,320015,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24706,320015,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24707,320015,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(24708,2000222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,0,0,0,5,900,900,0,0,0,0,'alternateadvancement'),
(24709,2000223,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24710,2000223,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24711,2000223,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24712,420080,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24713,440038,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,50,50,0,0,0,0,'class'),
(24714,360033,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24715,360033,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24716,360033,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24717,360033,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24718,360033,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24719,360033,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24720,360033,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24721,360034,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24722,360034,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24723,360034,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24724,360034,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24725,360034,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24726,360034,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24727,360034,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24728,360035,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24729,360035,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24730,360035,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24731,360035,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24732,360035,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24733,360035,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24734,360035,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24735,360036,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24736,360036,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24737,360036,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24738,360036,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24739,360036,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24740,360036,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24741,360036,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24742,360037,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24743,360037,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24744,360037,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24745,360037,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24746,360037,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24747,360038,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24748,360038,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24749,360038,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24750,360038,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24751,360038,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24752,360038,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24753,360038,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24754,360038,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24755,360039,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24756,360039,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24757,360039,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24758,360039,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24759,360039,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24760,360039,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24761,360039,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24762,360040,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24763,360040,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24764,360040,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24765,360040,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24766,360040,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24767,360040,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24768,360040,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24769,360040,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(24770,360041,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(24771,360041,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24772,360041,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24773,360041,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24774,360041,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(24775,70155,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.9,0,0,0,'class'),
(24776,70155,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(24777,70155,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(24778,70155,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(24779,70155,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(24780,70155,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(24781,70155,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(24782,70156,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.9,0,0,0,'class'),
(24783,70156,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(24784,70156,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(24785,70156,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(24786,70156,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(24787,70156,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(24788,70156,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(24789,70157,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.9,0,0,0,'class'),
(24790,70157,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(24791,70157,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(24792,70157,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(24793,70157,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(24794,70157,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(24795,70157,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(24796,70158,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.9,0,0,0,'class'),
(24797,70158,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(24798,70158,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(24799,70158,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(24800,70158,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(24801,70159,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.9,0,0,0,'class'),
(24802,70159,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(24803,70159,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(24804,70159,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(24805,70159,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(24806,2000224,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(24807,2000225,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,120,7.5,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(24808,2000225,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,120,7.5,8,0,0,0,0,0,1,0,0,'alternateadvancement'),
(24809,2000226,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24810,2000226,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24811,2000226,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24812,2000226,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24813,2000226,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24814,2000226,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(24815,420081,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(24816,420082,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,150,150,0,0,0,0,'class'),
(24817,420083,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24818,420083,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24819,420083,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24820,420083,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24821,420083,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24822,420083,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'classtraining'),
(24823,420084,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24824,420084,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24825,420084,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24826,420084,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24827,420084,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24828,420085,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24829,420085,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24830,420085,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24831,420085,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24832,420085,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24833,420085,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'classtraining'),
(24834,420086,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24835,420086,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24836,420086,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24837,420086,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24838,420086,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24839,420087,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24840,420087,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24841,420087,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24842,420087,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24843,420087,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24844,420088,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24845,420088,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24846,420088,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24847,420088,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24848,420088,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24849,420088,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'classtraining'),
(24850,420089,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24851,420089,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24852,420089,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24853,420089,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24854,420089,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24855,420089,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24856,420090,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'class'),
(24857,420090,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24858,420090,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24859,420090,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24860,420090,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(24861,2000227,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,110,110,0,0,0,0,'alternateadvancement'),
(24862,370032,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.9,0,30,0,'class'),
(24863,370032,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.89,0,30,0,'spellscroll'),
(24864,370032,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.88,0,30,0,'spellscroll'),
(24865,370032,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.86,0,30,0,'spellscroll'),
(24866,370032,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.84,0,30,0,'spellscroll'),
(24867,370032,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.82,0,30,0,'spellscroll'),
(24868,370032,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.79,0,30,0,'spellscroll'),
(24869,370033,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.9,0,30,0,'class'),
(24870,370033,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.89,0,30,0,'spellscroll'),
(24871,370033,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.88,0,30,0,'spellscroll'),
(24872,370033,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.86,0,30,0,'spellscroll'),
(24873,370033,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.84,0,30,0,'spellscroll'),
(24874,370033,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.82,0,30,0,'spellscroll'),
(24875,370033,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.79,0,30,0,'spellscroll'),
(24876,370034,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.9,0,30,0,'class'),
(24877,370034,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.86,0,30,0,'spellscroll'),
(24878,370034,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.84,0,30,0,'spellscroll'),
(24879,370034,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.82,0,30,0,'spellscroll'),
(24880,370034,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.79,0,30,0,'spellscroll'),
(24881,370034,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.76,0,30,0,'classtraining'),
(24882,370035,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.9,0,30,0,'class'),
(24883,370035,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.86,0,30,0,'spellscroll'),
(24884,370035,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.84,0,30,0,'spellscroll'),
(24885,370035,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.82,0,30,0,'spellscroll'),
(24886,370035,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.79,0,30,0,'spellscroll'),
(24887,370035,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.76,0,30,0,'classtraining'),
(24888,2000228,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,5,60,60,0,1,0,0,'alternateadvancement'),
(24889,2000228,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,5,60,60,0,1,0,0,'alternateadvancement'),
(24890,2000228,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,5,60,60,0,1,0,0,'alternateadvancement'),
(24891,390130,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24892,390130,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24893,390130,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24894,390130,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24895,390130,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24896,390130,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24897,390130,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24898,390131,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24899,390131,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24900,390131,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24901,390131,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24902,390131,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24903,390131,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24904,390131,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24905,390132,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24906,390132,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24907,390132,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24908,390132,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24909,390132,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24910,390132,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24911,390132,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24912,390133,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24913,390133,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24914,390133,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24915,390133,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24916,390133,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24917,390133,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24918,390133,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24919,390134,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24920,390134,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24921,390134,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24922,390134,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24923,390134,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24924,390134,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24925,390134,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24926,390135,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24927,390135,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(24928,390135,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(24929,390135,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24930,390135,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24931,390135,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24932,390135,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24933,390135,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(24934,390136,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24935,390136,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24936,390136,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24937,390136,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24938,390136,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24939,390137,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.9,0,0,0,'class'),
(24940,390137,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(24941,390137,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(24942,390137,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(24943,390137,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(24944,2000229,1,0,0,0,7773,0,0,0,0,0,0,0,0,0,0,50,5,75,15,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24945,2000229,2,0,0,0,7773,0,0,0,0,0,0,0,0,0,0,50,5,75,15,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24946,2000229,3,0,0,0,536,0,0,0,0,0,0,0,0,0,0,50,5,75,15,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(24947,320016,1,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'class'),
(24948,320016,2,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24949,320016,3,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24950,320016,4,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24951,320016,5,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24952,320016,7,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24953,320016,9,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(24954,30164,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24955,30164,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24956,30164,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24957,30164,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24958,30164,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24959,30164,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24960,30164,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24961,30165,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24962,30165,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24963,30165,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24964,30165,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24965,30165,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24966,30165,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24967,30165,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24968,30165,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,10,1800,1800,0,0,0,0,'classtraining'),
(24969,30166,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24970,30166,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24971,30166,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24972,30166,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24973,30166,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24974,30166,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24975,30166,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24976,30167,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(24977,30167,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24978,30167,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24979,30167,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24980,30167,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24981,30167,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24982,30167,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(24983,30167,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(24984,2000230,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(24985,30168,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'class'),
(24986,30168,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24987,30168,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24988,30168,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24989,30168,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24990,30168,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24991,30168,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(24992,30169,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(24993,30169,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(24994,30169,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(24995,30169,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(24996,30169,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(24997,30169,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(24998,30169,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(24999,30169,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(25000,30170,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25001,30170,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(25002,30170,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(25003,30170,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25004,30170,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25005,30170,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25006,30170,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25007,30171,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25008,30171,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(25009,30171,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(25010,30171,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25011,30171,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25012,30171,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25013,30171,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25014,30172,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25015,30172,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(25016,30172,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(25017,30172,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25018,30172,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25019,30172,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25020,30172,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25021,30173,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25022,30173,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(25023,30173,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(25024,30173,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25025,30173,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25026,30173,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25027,30173,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25028,30174,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25029,30174,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(25030,30174,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(25031,30174,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25032,30174,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25033,30174,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25034,30174,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25035,30175,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25036,30175,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25037,30175,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25038,30175,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(25039,30175,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25040,30176,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(25041,30176,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(25042,30176,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(25043,30176,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(25044,30176,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(25045,440039,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25046,440039,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25047,440039,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25048,440039,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25049,440039,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25050,440040,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25051,440040,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25052,440040,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25053,440040,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25054,440040,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25055,440041,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25056,440041,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25057,440041,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25058,440041,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25059,440041,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25060,440041,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25061,440042,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25062,440042,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25063,440042,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25064,440042,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25065,440042,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25066,440042,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'classtraining'),
(25067,440043,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25068,440043,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25069,440043,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25070,440043,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25071,440043,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25072,440044,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25073,440044,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25074,440044,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25075,440044,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25076,440044,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25077,440045,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25078,440045,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25079,440045,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25080,440045,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25081,440045,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25082,440046,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25083,440046,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25084,440046,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25085,440046,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25086,440046,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25087,440046,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'classtraining'),
(25088,440047,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25089,440047,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25090,440047,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25091,440047,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25092,440047,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25093,440048,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'class'),
(25094,440048,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25095,440048,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25096,440048,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25097,440048,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(25098,380010,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25099,380010,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25100,380010,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25101,380010,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25102,380010,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25103,380010,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25104,380010,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25105,440049,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,45,0,0,0,0,0,0,0,0,0,0,'class'),
(25106,420091,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(25107,320017,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'class'),
(25108,320017,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25109,320017,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25110,320017,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25111,320017,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25112,320017,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25113,320017,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25114,320018,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'class'),
(25115,320018,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25116,320018,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25117,320018,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25118,320018,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25119,320018,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25120,320018,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25121,320019,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'class'),
(25122,320019,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25123,320019,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25124,320019,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25125,320019,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25126,320019,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25127,320019,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25128,320020,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'class'),
(25129,320020,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25130,320020,3,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25131,320020,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25132,320020,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25133,320020,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25134,320020,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(25135,2000231,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25136,2000232,1,0,0,0,214,0,0,0,0,0,0,0,0,0,0,25,5,240,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(25137,420092,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'class'),
(25138,330133,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25139,330133,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25140,330133,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25141,330133,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25142,330133,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25143,330133,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25144,330133,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25145,330134,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25146,330134,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25147,330134,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25148,330134,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25149,330134,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25150,330134,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25151,330134,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25152,330135,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25153,330135,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25154,330135,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25155,330135,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25156,330135,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25157,330135,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25158,330135,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25159,330135,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25160,330136,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25161,330136,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25162,330136,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25163,330136,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25164,330136,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25165,330136,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25166,330136,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25167,330137,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25168,330137,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25169,330137,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25170,330137,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25171,330137,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25172,330137,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25173,330138,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25174,330138,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25175,330138,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25176,330138,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25177,330138,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25178,330138,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25179,330138,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25180,330139,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25181,330139,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25182,330139,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25183,330139,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25184,330139,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25185,330139,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25186,330139,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25187,330140,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25188,330140,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25189,330140,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25190,330140,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25191,330140,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25192,330140,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25193,330140,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25194,330140,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25195,330141,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25196,330141,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25197,330141,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25198,330141,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25199,330141,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25200,330141,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25201,340149,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25202,340149,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.89,0,40,0,'spellscroll'),
(25203,340149,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.88,0,40,0,'spellscroll'),
(25204,340149,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25205,340149,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25206,340149,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25207,340149,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25208,340149,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.76,0,40,0,'classtraining'),
(25209,340150,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25210,340150,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.89,0,40,0,'spellscroll'),
(25211,340150,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.88,0,40,0,'spellscroll'),
(25212,340150,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25213,340150,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25214,340150,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25215,340150,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25216,340151,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25217,340151,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.89,0,40,0,'spellscroll'),
(25218,340151,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.88,0,40,0,'spellscroll'),
(25219,340151,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25220,340151,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25221,340151,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25222,340151,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25223,340152,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25224,340152,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.89,0,40,0,'spellscroll'),
(25225,340152,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.88,0,40,0,'spellscroll'),
(25226,340152,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25227,340152,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25228,340152,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25229,340152,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25230,340153,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25231,340153,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25232,340153,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25233,340153,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25234,340153,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25235,340153,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.76,0,40,0,'classtraining'),
(25236,340154,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.9,0,40,0,'class'),
(25237,340154,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.86,0,40,0,'spellscroll'),
(25238,340154,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.84,0,40,0,'spellscroll'),
(25239,340154,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.82,0,40,0,'spellscroll'),
(25240,340154,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.79,0,40,0,'spellscroll'),
(25241,340154,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.76,0,40,0,'classtraining'),
(25242,2000233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,360,360,0,0,0,0,'alternateadvancement'),
(25243,420093,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,0,150,150,0,0,0,0,'class'),
(25244,2000234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,10,8,0,0,1,1,0,0,0,0,'alternateadvancement'),
(25245,340155,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25246,340155,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25247,340155,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25248,340155,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25249,340155,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25250,340155,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25251,340155,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25252,340155,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,15,90,90,0,0,0,0,'classtraining'),
(25253,340156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25254,340156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25255,340156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25256,340156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25257,340156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25258,340156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25259,340156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25260,340156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'classtraining'),
(25261,340157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25262,340157,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25263,340157,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25264,340157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25265,340157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25266,340157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25267,340157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25268,340158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25269,340158,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25270,340158,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25271,340158,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25272,340158,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25273,340158,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25274,340158,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25275,340158,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'classtraining'),
(25276,340159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25277,340159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25278,340159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25279,340159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25280,340159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25281,340159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25282,340159,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25283,340160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25284,340160,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25285,340160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25286,340160,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25287,340160,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25288,340161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'class'),
(25289,340161,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25290,340161,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25291,340161,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25292,340161,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(25293,420094,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0.5,0,0,0,0,120,120,0,0,20,0,'class'),
(25294,50020,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.9,0,0,0,'class'),
(25295,70160,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25296,50020,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(25297,70160,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25298,70160,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25299,50020,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(25300,70160,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25301,50020,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(25302,50020,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(25303,70160,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25304,50020,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(25305,70160,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25306,50020,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(25307,70160,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25308,70160,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'classtraining'),
(25309,70161,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25310,70161,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25311,70161,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25312,70161,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25313,70161,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25314,70161,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25315,70161,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25316,70162,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25317,70162,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25318,70162,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25319,70162,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25320,70162,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25321,70162,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25322,70162,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25323,70163,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25324,70163,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25325,70163,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25326,70163,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25327,70163,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25328,70163,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25329,70163,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25330,70164,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25331,70164,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25332,70164,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25333,70164,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25334,70164,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25335,70164,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25336,70164,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25337,70165,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25338,70165,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25339,70165,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25340,70165,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25341,70165,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25342,70165,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25343,70165,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25344,70166,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25345,70166,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25346,70166,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25347,70166,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25348,70166,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25349,70167,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25350,70167,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25351,70167,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25352,70167,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25353,70167,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25354,2000235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(25355,10012,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.9,0,0,0,'class'),
(25356,10012,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.89,0,0,0,'spellscroll'),
(25357,30177,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25358,10012,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.88,0,0,0,'spellscroll'),
(25359,30177,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25360,10012,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.86,0,0,0,'spellscroll'),
(25361,30177,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25362,30177,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25363,10012,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.84,0,0,0,'spellscroll'),
(25364,10012,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.82,0,0,0,'spellscroll'),
(25365,30177,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25366,10012,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0.79,0,0,0,'spellscroll'),
(25367,30177,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25369,30178,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25370,30178,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25371,30178,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25372,30178,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25373,30178,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25374,30178,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25375,30178,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25376,30178,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'classtraining'),
(25377,30179,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25378,30179,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25379,30179,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25380,30179,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25381,30179,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25382,30179,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25383,30179,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25384,30180,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25385,30180,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25386,30180,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25387,30180,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25388,30180,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25389,30180,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25390,30180,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25391,30180,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(25392,30181,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25393,30181,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25394,30181,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25395,30181,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25396,30181,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25397,30181,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25398,30181,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25399,30181,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'classtraining'),
(25400,30182,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25401,30182,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25402,30182,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25403,30182,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25404,30182,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25405,30182,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25406,30182,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25407,30183,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25408,30183,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25409,30183,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25410,30183,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25411,30183,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25412,30184,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(25413,30184,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25414,30184,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25415,30184,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25416,30184,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25417,2000236,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,5,5,0,1,0,0,'alternateadvancement'),
(25418,420095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(25419,350000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(25420,380011,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'class'),
(25421,380011,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25422,380011,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25423,380011,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25424,380011,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25425,380011,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25426,380011,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(25427,70168,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(25428,70168,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25429,70168,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25430,70168,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25431,70168,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25432,70168,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25433,70168,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25434,70169,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'class'),
(25435,70169,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25436,70169,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25437,70169,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25438,70169,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25439,70169,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25440,70169,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25441,70169,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'classtraining'),
(25442,70170,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'class'),
(25443,70170,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25444,70170,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25445,70170,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25446,70170,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25447,70170,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25448,70170,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25449,70171,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'class'),
(25450,70171,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25451,70171,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25452,70171,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25453,70171,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25454,70171,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25455,70171,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(25456,100091,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'class'),
(25457,100091,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25458,100091,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25459,100091,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25460,100091,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25461,100091,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25462,100091,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(25463,60154,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.9,0,0,0,'class'),
(25464,60154,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(25465,60154,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(25466,60154,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(25467,60154,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(25468,60154,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(25469,60154,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25470,60155,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.9,0,0,0,'class'),
(25471,60155,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(25472,60155,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(25473,60155,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(25474,60155,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(25475,60155,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(25476,60155,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25477,60156,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.9,0,0,0,'class'),
(25478,60156,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(25479,60156,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(25480,60156,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(25481,60156,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(25482,60156,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25483,60157,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.9,0,0,0,'class'),
(25484,60157,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(25485,60157,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(25486,60157,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.82,0,0,0,'spellscroll'),
(25487,60157,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25488,60158,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.9,0,0,0,'class'),
(25489,60158,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.86,0,0,0,'spellscroll'),
(25490,60158,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.84,0,0,0,'spellscroll'),
(25491,60158,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25492,60158,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.79,0,0,0,'spellscroll'),
(25493,420096,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,240,240,0,0,0,0,'spellscroll'),
(25494,60159,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25495,60159,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25496,60159,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25497,60159,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25498,60160,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25499,60160,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25500,60160,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25501,60160,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25502,60160,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25503,60160,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25505,60161,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25506,60161,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25507,60161,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25508,60161,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25509,60161,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25510,60161,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25511,60161,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25512,60162,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25513,60162,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25514,60162,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25515,60162,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25516,60162,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25517,60162,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25518,60162,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25519,60162,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(25520,60163,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25521,60163,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25522,60163,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25523,60163,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25524,60163,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25526,60164,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25527,60164,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25528,60164,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25529,60164,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25530,60164,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25531,60164,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25532,60164,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25533,60165,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25534,60165,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25535,60165,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25536,60165,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25537,60165,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25538,60165,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25539,60165,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25540,60166,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25541,60166,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25542,60166,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25543,60166,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25544,60166,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25545,60166,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25546,60166,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25547,60166,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(25548,60167,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25549,60167,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25550,60167,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25551,60167,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25552,60167,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25554,2000237,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25555,2000237,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25556,2000237,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25557,2000237,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25558,2000237,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25559,2000237,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25560,2000238,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25561,2000238,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25562,2000238,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25563,2000238,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25564,2000238,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25565,2000238,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(25566,350001,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.9,0,0,0,'class'),
(25567,360042,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25568,350001,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.89,0,0,0,'spellscroll'),
(25569,360042,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(25570,350001,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.88,0,0,0,'spellscroll'),
(25571,360042,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(25572,350001,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.86,0,0,0,'spellscroll'),
(25573,360042,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25574,360042,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25575,350001,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.84,0,0,0,'spellscroll'),
(25576,350001,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.82,0,0,0,'spellscroll'),
(25577,360042,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25578,350001,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.79,0,0,0,'spellscroll'),
(25579,360042,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25580,360043,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25581,360043,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(25582,360043,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(25583,360043,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25584,360043,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25585,360043,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25586,360043,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25587,360044,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25588,360044,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(25589,360044,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(25590,360044,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25591,360044,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25592,360044,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25593,360044,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25594,360045,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25595,360045,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(25596,360045,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(25597,360045,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25598,360045,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25599,360045,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25600,360045,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25601,360046,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25602,360046,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(25603,360046,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(25604,360046,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25605,360046,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25606,360046,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25607,360046,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25608,360047,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25609,360047,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25610,360047,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25611,360047,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25612,360047,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25613,360048,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(25614,360048,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(25615,360048,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(25616,360048,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(25617,360048,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(25618,310019,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(25619,90052,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25620,90052,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25621,90052,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25622,90052,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25623,90052,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25624,90052,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25625,90052,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25626,90053,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25627,90053,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25628,90053,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25629,90053,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25630,90053,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25631,90053,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25632,90053,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25633,90054,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25634,90054,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25635,90054,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25636,90054,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25637,90054,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25638,90054,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25639,90054,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25640,90055,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25641,90055,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25642,90055,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25643,90055,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25644,90055,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25645,90055,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25646,90055,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25647,90056,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25648,90056,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25649,90056,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25650,90056,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25651,90056,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25652,90056,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25653,90056,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25654,90057,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25655,90057,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25656,90057,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25657,90057,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25658,90057,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25659,90057,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25660,90057,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25661,90058,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25662,90058,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25663,90058,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25664,90058,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25665,90058,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25666,90059,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25667,90059,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25668,90059,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25669,90059,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25670,90059,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25671,2000239,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25672,2000239,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25673,2000239,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25674,2000239,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25675,2000239,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25676,2000239,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25677,2000239,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25678,2000239,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25679,2000239,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25680,2000239,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(25681,2000240,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25682,2000240,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25683,2000240,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25684,2000240,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25685,2000240,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25686,2000240,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(25687,30185,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25688,30185,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25689,30185,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25690,30185,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25691,30185,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25692,30185,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25693,30185,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25694,30185,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25695,30186,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25696,30186,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25697,30186,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25698,30186,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25699,30186,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25700,30186,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25701,30186,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25702,30187,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25703,30187,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25704,30187,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25705,30187,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25706,30187,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25707,30187,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25708,30187,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25709,30188,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25710,30188,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25711,30188,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25712,30188,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25713,30188,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25714,30188,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25715,30188,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25716,30188,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(25717,30189,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25718,30189,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(25719,30189,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(25720,30189,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25721,30189,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25722,30189,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25723,30189,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25724,30190,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25725,30190,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25726,30190,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25727,30190,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(25728,30190,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25729,30191,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(25730,30191,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(25731,30191,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(25732,30191,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(25733,30191,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(25734,330142,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'class'),
(25735,330142,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25736,330142,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25737,330142,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25738,330142,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25739,330142,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25740,330142,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25741,330143,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'class'),
(25742,330143,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,20,20,0,0,0,0,'spellscroll'),
(25743,330143,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25744,330143,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25745,330143,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25746,330144,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'class'),
(25747,330144,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,20,20,0,0,0,0,'spellscroll'),
(25748,330144,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25749,330144,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25750,330144,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(25751,2000241,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(25752,400154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'class'),
(25753,70172,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25754,70172,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25755,70172,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25756,70172,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25757,70173,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25758,70173,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25759,70173,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25760,70173,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25761,70173,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25762,70173,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25764,70174,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25765,70174,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25766,70174,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25767,70174,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25768,70174,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25769,70174,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25770,70174,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25771,70175,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25772,70175,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25773,70175,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25774,70175,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25775,70175,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25776,70175,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25777,70175,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25779,70176,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25780,70176,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25781,70176,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25782,70176,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25783,70176,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25785,70177,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25786,70177,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25787,70177,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25788,70177,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25789,70177,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25790,70177,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25791,70177,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25792,70178,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25793,70178,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25794,70178,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25795,70178,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25796,70178,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25797,70178,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25798,70178,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25799,70179,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25800,70179,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25801,70179,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25802,70179,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25803,70179,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25804,70179,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25805,70179,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25807,70180,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(25808,70180,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25809,70180,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(25810,70180,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(25811,70180,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(25813,2000242,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,180,15,12,0,0,1,1,0.63,0,0,0,'alternateadvancement'),
(25814,70181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25815,70181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25816,70181,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25817,70181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25818,70181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25819,70181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25820,70181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25821,70182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25822,70182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25823,70182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25824,70182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25825,70182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25826,70182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25827,70182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25828,70183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25829,70183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25830,70183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25831,70183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25832,70183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25833,70183,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25834,70183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25835,70184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25836,70184,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25837,70184,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25838,70184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25839,70184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25840,70184,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25841,70184,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25842,70185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25843,70185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25844,70185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25845,70185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25846,70185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25847,70185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25848,70185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25849,70186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25850,70186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25851,70186,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25852,70186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25853,70186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25854,70186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25855,70186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25856,70187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25857,70187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25858,70187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25859,70187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25860,70187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25861,70188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(25862,70188,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25863,70188,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25864,70188,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25865,70188,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(25866,320021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,120,30,0,0,0,6000,6000,0,0,0,0,'class'),
(25867,2000243,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25868,2000243,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25869,2000243,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25870,2000243,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25871,2000243,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25872,2000243,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25873,2000243,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25874,2000243,8,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25875,2000243,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25876,2000243,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(25877,330145,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25878,330145,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25879,330145,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25880,330145,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25881,330145,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25882,330145,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25883,330145,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25884,330145,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(25885,330146,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25886,330146,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25887,330146,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25888,330146,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25889,330146,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25890,330146,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25891,330146,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25892,330147,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25893,330147,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25894,330147,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25895,330147,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25896,330147,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25897,330147,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25898,330147,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25899,330148,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25900,330148,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25901,330148,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25902,330148,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25903,330148,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25904,330148,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25905,330148,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25906,330148,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(25907,330149,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25908,330149,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25909,330149,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25910,330149,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25911,330149,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25912,330149,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25913,330149,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25914,330150,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25915,330150,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25916,330150,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25917,330150,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25918,330150,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25919,330150,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25920,330150,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25921,330151,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25922,330151,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25923,330151,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25924,330151,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25925,330151,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25926,330152,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'class'),
(25927,330152,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25928,330152,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25929,330152,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25930,330152,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(25931,390138,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(25932,390138,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(25933,390138,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(25934,390138,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(25935,390138,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(25936,390138,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(25937,390138,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(25938,390138,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,0,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(25939,390139,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(25940,390139,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(25941,390139,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(25942,390139,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(25943,390139,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(25944,390139,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(25945,390139,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(25946,390140,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(25948,390140,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(25949,390140,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(25950,390140,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(25951,390140,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(25952,390140,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(25953,390141,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(25954,390141,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(25955,390141,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(25956,390141,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(25957,390141,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(25958,390142,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(25959,390142,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(25960,390142,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(25961,390142,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(25962,390142,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(25963,320022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,432000,432000,0,0,0,0,'class'),
(25964,310020,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.9,0,0,0,'class'),
(25965,390143,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(25966,310020,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(25967,390143,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(25968,310020,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(25969,390143,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(25970,310020,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.86,0,0,0,'spellscroll'),
(25971,390143,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(25972,310020,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.84,0,0,0,'spellscroll'),
(25973,390143,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(25974,390143,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(25975,310020,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.82,0,0,0,'spellscroll'),
(25976,310020,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.79,0,0,0,'spellscroll'),
(25977,390143,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(25978,390144,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(25979,390144,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(25980,390144,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(25981,390144,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(25982,390144,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(25983,390144,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(25984,390144,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(25985,390145,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(25986,390145,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(25987,390145,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(25988,390145,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(25989,390145,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(25990,390145,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(25991,390145,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(25992,390145,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.76,0,0,0,'classtraining'),
(25993,390146,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(25994,390146,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(25995,390146,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(25996,390146,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(25997,390146,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(25998,390146,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(25999,390146,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(26000,390147,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(26001,390147,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(26002,390147,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(26003,390147,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(26004,390147,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(26005,390147,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(26006,390147,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(26007,390147,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'classtraining'),
(26008,390148,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(26009,390148,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.89,0,0,0,'spellscroll'),
(26010,390148,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.88,0,0,0,'spellscroll'),
(26011,390148,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(26012,390148,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(26013,390148,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(26014,390148,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(26015,390148,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(26016,390149,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(26017,390149,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(26018,390149,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(26019,390149,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(26020,390149,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(26021,390150,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.9,0,0,0,'class'),
(26022,390150,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.86,0,0,0,'spellscroll'),
(26023,390150,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.84,0,0,0,'spellscroll'),
(26024,390150,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.82,0,0,0,'spellscroll'),
(26025,390150,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.79,0,0,0,'spellscroll'),
(26026,2000244,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0,0,0,0,'alternateadvancement'),
(26027,390151,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26028,390151,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26029,390151,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26030,390151,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26031,390151,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26032,390151,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26033,390151,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26034,390152,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'class'),
(26035,390152,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26036,390152,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26037,390152,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26038,390152,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26039,390152,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26040,390152,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26041,390153,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'class'),
(26042,390153,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26043,390153,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26044,390153,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26045,390153,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26046,390153,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26047,390153,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26048,390154,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26049,390154,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26050,390154,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26051,390154,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26052,390154,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26053,390154,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26054,390154,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26055,390155,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26056,390155,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26057,390155,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26058,390155,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26059,390155,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26060,390155,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26061,390155,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26062,390156,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26063,390156,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26064,390156,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26065,390156,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26066,390156,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26067,390156,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26068,390156,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26069,390157,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26070,390157,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26071,390157,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26072,390157,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26073,390157,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26074,390158,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'class'),
(26075,390158,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26076,390158,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26077,390158,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26078,390158,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(26079,390159,1,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'class'),
(26080,390159,2,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26081,390159,3,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26082,390159,4,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26083,390159,5,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26084,390159,7,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26085,390159,9,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26086,390160,1,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'class'),
(26087,390160,2,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26088,390160,3,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26089,390160,4,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26090,390160,5,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26091,390160,7,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26092,390160,9,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26093,390161,1,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'class'),
(26094,390161,4,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26095,390161,5,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26096,390161,7,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26097,390161,9,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26098,390162,1,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'class'),
(26099,390162,4,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26100,390162,5,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26101,390162,7,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26102,390162,9,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(26103,2000245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,150,0,0,0,11,200,200,0,0,0,0,'alternateadvancement'),
(26104,2000246,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26105,2000246,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26106,2000246,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26107,2000246,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26108,2000246,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26109,2000246,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,30,8,0,0,50,50,0,0,0,0,'warderspell'),
(26110,70189,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.9,0,0,0,'class'),
(26111,70189,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.89,0,0,0,'spellscroll'),
(26112,70189,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.88,0,0,0,'spellscroll'),
(26113,70189,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.86,0,0,0,'spellscroll'),
(26114,70189,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.84,0,0,0,'spellscroll'),
(26115,70189,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.82,0,0,0,'spellscroll'),
(26116,70189,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.79,0,0,0,'spellscroll'),
(26117,70190,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.9,0,0,0,'class'),
(26118,70190,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.89,0,0,0,'spellscroll'),
(26119,70190,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.88,0,0,0,'spellscroll'),
(26120,70190,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.86,0,0,0,'spellscroll'),
(26121,70190,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.84,0,0,0,'spellscroll'),
(26122,70190,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.82,0,0,0,'spellscroll'),
(26123,70190,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.79,0,0,0,'spellscroll'),
(26124,70191,1,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.9,0,0,0,'class'),
(26125,70191,4,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.86,0,0,0,'spellscroll'),
(26126,70191,5,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.84,0,0,0,'spellscroll'),
(26127,70191,7,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.82,0,0,0,'spellscroll'),
(26128,70191,9,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.79,0,0,0,'spellscroll'),
(26129,70191,10,0,0,0,152,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.76,0,0,0,'classtraining'),
(26130,70192,1,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.9,0,0,0,'class'),
(26131,70192,4,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.86,0,0,0,'spellscroll'),
(26132,70192,5,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.84,0,0,0,'spellscroll'),
(26133,70192,7,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.82,0,0,0,'spellscroll'),
(26134,70192,9,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.79,0,0,0,'spellscroll'),
(26135,70192,10,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.76,0,0,0,'classtraining'),
(26136,420097,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,7.5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(26137,2000247,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26138,2000247,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26139,2000247,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26140,2000247,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26141,2000247,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26142,2000247,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(26143,90060,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26144,90060,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26145,90060,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26146,90060,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26147,90060,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26148,90061,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26149,90061,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(26150,90061,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(26151,90061,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26152,90061,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26153,90061,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26154,90061,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26155,90062,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26156,90062,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(26157,90062,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(26158,90062,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26159,90062,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26160,90062,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26161,90062,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26162,90063,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26163,90063,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(26164,90063,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(26165,90063,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26166,90063,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26167,90063,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26168,90063,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26169,90064,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26170,90064,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(26171,90064,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(26172,90064,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26173,90064,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26174,90064,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26175,90064,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26176,90065,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26177,90065,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(26178,90065,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(26179,90065,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26180,90065,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26181,90065,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26182,90065,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26183,90066,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26184,90066,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26185,90066,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26186,90066,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26187,90066,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26189,90067,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(26190,90067,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(26191,90067,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(26192,90067,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(26193,90067,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(26195,350002,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.9,0,0,0,'class'),
(26202,2000248,1,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26203,2000248,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26204,2000248,3,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26205,2000248,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26206,2000248,5,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26207,2000248,6,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26208,2000248,7,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26209,2000248,8,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26210,2000248,9,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26211,2000248,10,0,0,0,780,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,5,0,0,0,0.4,0,0,'alternateadvancement'),
(26212,400155,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26213,400155,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26214,400155,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26215,400155,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26216,400155,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26217,400155,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26218,400155,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26219,400156,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26220,400156,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26221,400156,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26222,400156,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26223,400156,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26224,400156,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26225,400156,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26226,400157,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26227,400157,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26228,400157,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26229,400157,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26230,400157,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26231,400157,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26232,400157,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26233,400158,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26234,400158,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26235,400158,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26236,400158,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26237,400158,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26238,400158,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26239,400158,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26240,400159,1,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26241,400159,2,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26242,400159,3,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26243,400159,4,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26244,400159,5,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26245,400159,7,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26246,400159,9,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26247,400160,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26248,400160,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26249,400160,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26250,400160,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26251,400160,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26252,400161,1,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(26253,400161,4,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26254,400161,5,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26255,400161,7,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26256,400161,9,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26257,420098,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26258,420098,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26259,420098,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26260,420098,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26261,420098,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26262,420099,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26263,420099,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26264,420099,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26265,420099,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26266,420099,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26267,420099,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(26268,420100,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26269,420100,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26270,420100,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26271,420100,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26272,420100,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26273,420101,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26274,420101,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26275,420101,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26276,420101,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26277,420101,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26278,420101,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(26279,420102,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26280,420102,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26281,420102,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26282,420102,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26283,420102,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26284,420103,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26285,420103,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26286,420103,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26287,420103,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26288,420103,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26289,420103,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(26290,420104,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26291,420104,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26292,420104,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26293,420104,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26294,420104,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26295,420104,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'classtraining'),
(26296,420105,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26297,420105,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26298,420105,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26299,420105,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26300,420105,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26301,420106,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26302,420106,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26303,420106,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26304,420106,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26305,420106,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26306,420107,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26307,420107,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26308,420107,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26309,420107,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26310,420107,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26311,420108,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.9,0,40,0,'class'),
(26312,420108,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.86,0,40,0,'spellscroll'),
(26313,420108,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.84,0,40,0,'spellscroll'),
(26314,420108,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.82,0,40,0,'spellscroll'),
(26315,420108,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.79,0,40,0,'spellscroll'),
(26316,2000249,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26317,2000249,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26318,2000249,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26319,2000249,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26320,2000249,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26321,2000249,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(26322,2000250,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(26323,2000251,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26324,2000251,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26325,2000251,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26326,2000251,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26327,2000251,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26328,2000251,6,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26329,2000251,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26330,2000251,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26331,2000251,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26332,2000251,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,100,5,45,10,8,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(26333,420109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26334,420110,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,50,5,0.5,10,8,0,0,0,0,0,0,0,0,'class'),
(26335,420111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26336,420111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26337,420111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26338,420111,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26339,420111,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26340,420112,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26341,420112,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26342,420112,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26343,420112,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26344,420113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26345,420113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26346,420113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26347,420113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26348,420114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26349,420114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26350,420114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26351,420114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26352,420115,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26353,420115,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26354,420115,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26355,420115,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26356,420116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26357,420116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26358,420116,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26359,420116,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26360,420117,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26361,420117,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26362,420117,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26363,420117,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26364,420118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26365,420118,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26366,420118,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26367,420118,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26368,420118,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26369,330153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26370,330153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26371,330153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26372,330153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26373,330153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26374,330153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26375,330153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26376,330153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(26377,330154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26378,330154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26379,330154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26380,330154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26381,330154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26382,330154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26383,330154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26384,330155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26385,330155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26386,330155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26387,330155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26388,330155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26389,330155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26390,330155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26391,2000252,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'alternateadvancement'),
(26392,50021,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(26393,50021,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(26399,380012,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26400,380012,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26401,380012,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26402,380012,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26403,380012,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26404,380012,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26405,380012,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26406,380013,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26407,380013,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26408,380013,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26409,380013,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26410,380013,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26411,380013,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26412,380013,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26413,380014,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26414,380014,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26415,380014,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26416,380014,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26417,380014,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26418,380014,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26419,380014,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26420,380015,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26421,380015,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26422,380015,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26423,380015,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26424,380015,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26425,380015,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26426,380015,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26427,380016,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26428,380016,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26429,380016,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26430,380016,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26431,380016,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26432,380016,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26433,380016,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26434,380017,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26435,380017,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26436,380017,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26437,380017,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26438,380017,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26439,380017,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26440,380017,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26441,380018,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'class'),
(26442,380018,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26443,380018,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26444,380018,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26445,380018,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(26446,50022,1,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26447,50022,2,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26448,50022,3,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26449,50022,4,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26450,50022,5,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26451,50022,7,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26452,50022,9,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26453,40178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26454,40178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26455,40178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26456,40178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26457,40178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26458,40178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26459,80018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26460,80018,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26461,80018,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26462,80018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26463,80018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26464,80018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26465,80018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26466,10013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26467,10013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26468,10013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26469,10013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26470,10013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26471,10013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26472,10013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26473,20010,1,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26474,20010,2,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26475,20010,3,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26476,20010,4,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26477,20010,5,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26478,20010,7,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26479,20010,9,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26480,10014,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26481,10014,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26482,10014,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26483,10014,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26484,10014,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26485,10014,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26486,10014,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26487,40179,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26488,40179,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26489,40179,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26490,40179,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26491,40179,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26492,40179,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26493,20011,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'class'),
(26494,20011,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26495,20011,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26496,20011,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26497,20011,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26498,20011,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26499,20011,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(26500,420119,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,25,5,60,0,0,0,0,25,25,0,0,0,0,'class'),
(26501,390163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'class'),
(26502,390163,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26503,390163,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26504,390163,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26505,390163,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26506,390163,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26507,390163,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(26508,380019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,10,0,0,0,0,432000,432000,0,0,0,0,'class'),
(26509,400162,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26510,400162,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.89,0,20,0,'spellscroll'),
(26511,400162,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.88,0,20,0,'spellscroll'),
(26512,400162,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26513,400162,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26514,400162,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26515,400162,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26516,400163,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26517,400163,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.89,0,20,0,'spellscroll'),
(26518,400163,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.88,0,20,0,'spellscroll'),
(26519,400163,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26520,400163,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26521,400163,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26522,400163,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26523,400164,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26524,400164,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.89,0,20,0,'spellscroll'),
(26525,400164,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.88,0,20,0,'spellscroll'),
(26526,400164,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26527,400164,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26528,400164,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26529,400164,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26530,400165,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26531,400165,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.89,0,20,0,'spellscroll'),
(26532,400165,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.88,0,20,0,'spellscroll'),
(26533,400165,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26534,400165,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26535,400165,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26536,400165,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26537,400166,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26538,400166,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.89,0,20,0,'spellscroll'),
(26539,400166,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.88,0,20,0,'spellscroll'),
(26540,400166,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26541,400166,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26542,400166,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26543,400166,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26544,400167,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26545,400167,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26546,400167,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26547,400167,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26548,400167,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26549,400168,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.9,0,20,0,'class'),
(26550,400168,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.86,0,20,0,'spellscroll'),
(26551,400168,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.84,0,20,0,'spellscroll'),
(26552,400168,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.82,0,20,0,'spellscroll'),
(26553,400168,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.79,0,20,0,'spellscroll'),
(26554,2000253,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,90,35,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(26555,70193,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(26556,70193,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26557,70193,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26558,70193,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26559,70193,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26560,70193,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26561,70193,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(26562,2000254,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(26563,390164,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.9,0,0,0,'class'),
(26564,390164,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26565,390164,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26566,390164,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26567,390164,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26568,390164,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26569,390164,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26570,390165,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.9,0,0,0,'class'),
(26571,390165,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26572,390165,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26573,390165,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26574,390165,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26575,390165,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26576,390165,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26577,390166,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.9,0,0,0,'class'),
(26578,390166,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(26579,390166,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(26580,390166,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26581,390166,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26582,390166,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26583,390166,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26584,390167,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.9,0,0,0,'class'),
(26585,390167,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26586,390167,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26587,390167,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26588,390167,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26589,390168,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.9,0,0,0,'class'),
(26590,390168,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(26591,390168,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(26592,390168,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(26593,390168,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(26594,330156,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'class'),
(26595,330156,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26596,330156,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26597,330156,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26598,330156,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26599,330156,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26600,330156,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26601,330157,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'class'),
(26602,330157,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26603,330157,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26604,330157,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26605,330157,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26606,330157,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26607,330157,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26608,330158,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'class'),
(26609,330158,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26610,330158,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26611,330158,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26612,330158,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26613,330159,1,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'class'),
(26614,330159,4,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26615,330159,5,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26616,330159,7,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26617,330159,9,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(26618,320023,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'class'),
(26619,320023,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26620,320023,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26621,320023,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26622,320023,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26623,320023,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26624,320023,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(26625,390169,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'class'),
(26626,390169,2,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26627,390169,3,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26628,390169,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26629,390169,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26630,390169,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26631,390169,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26632,390170,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'class'),
(26633,390170,2,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26634,390170,3,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26635,390170,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26636,390170,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26637,390170,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26638,390170,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26639,390171,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'class'),
(26640,390171,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26641,390171,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26642,390171,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26643,390171,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26644,390172,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'class'),
(26645,390172,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26646,390172,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26647,390172,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26648,390172,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(26649,320024,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26650,340162,1,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26651,340162,2,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26652,320024,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26653,340162,3,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26654,320024,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26655,340162,4,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26656,320024,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26657,320024,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26658,340162,5,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26659,320024,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26660,340162,7,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26661,320024,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26662,340162,9,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26663,340162,10,0,0,0,20,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(26664,340163,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26665,340163,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26666,340163,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26667,340163,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26668,340163,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26669,340163,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26670,340163,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26671,340164,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26672,340164,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26673,340164,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26674,340164,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26675,340164,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26676,340164,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26677,340164,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26678,340164,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(26679,340165,1,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26680,340165,2,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26681,340165,3,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26682,340165,4,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26683,340165,5,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26684,340165,7,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26685,340165,9,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26686,340166,1,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26687,340166,2,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26688,340166,3,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26689,340166,4,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26690,340166,5,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26691,340166,7,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26692,340166,9,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26693,340167,1,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26694,340167,2,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26695,340167,3,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26696,340167,4,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26697,340167,5,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26698,340167,7,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26699,340167,9,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26700,340168,1,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26701,340168,4,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26702,340168,5,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26703,340168,7,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26704,340168,9,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26705,340169,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(26706,340169,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26707,340169,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26708,340169,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26709,340169,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(26710,2000255,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(26711,2000255,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(26712,2000255,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(26713,2000255,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(26714,2000255,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0,0.25,0,0,'alternateadvancement'),
(26715,2000256,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(26716,2000256,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(26717,2000256,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(26718,2000256,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(26719,2000256,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,160,160,0,0.25,0,0,'alternateadvancement'),
(26720,60168,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26721,60168,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26722,60168,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26723,60168,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26724,60168,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26725,60168,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26726,60168,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26727,60169,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26728,60169,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26729,60169,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26730,60169,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26731,60169,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26732,60169,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26733,60169,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26734,60169,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'classtraining'),
(26735,60170,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26736,60170,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26737,60170,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26738,60170,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26739,60170,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26740,60170,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26741,60170,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26742,60171,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26743,60171,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26744,60171,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26745,60171,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26746,60171,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26747,60171,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26748,60171,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26749,60172,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26750,60172,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26751,60172,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26752,60172,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26753,60172,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26754,60172,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26755,60172,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26756,60173,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26757,60173,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(26758,60173,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(26759,60173,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26760,60173,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26761,60173,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26762,60173,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26763,60174,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26764,60174,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26765,60174,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26766,60174,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26767,60174,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26768,60175,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.9,0,0,0,'class'),
(26769,60175,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.86,0,0,0,'spellscroll'),
(26770,60175,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.84,0,0,0,'spellscroll'),
(26771,60175,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.82,0,0,0,'spellscroll'),
(26772,60175,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.79,0,0,0,'spellscroll'),
(26773,2000257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,0,0,0,0.5,0,0,'alternateadvancement'),
(26774,340170,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26775,340170,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26776,340170,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26777,340170,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26778,340170,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26779,340170,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26780,340170,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26781,340171,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26782,340171,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26783,340171,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26784,340171,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26785,340171,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26786,340171,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26787,340171,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26788,340171,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(26789,340172,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26790,340172,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26791,340172,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26792,340172,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26793,340172,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26794,340172,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26795,340172,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26796,340173,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26797,340173,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26798,340173,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26799,340173,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26800,340173,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26801,340173,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26802,340173,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26803,340174,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26804,340174,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26805,340174,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26806,340174,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26807,340174,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26808,340174,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(26809,340175,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26810,340175,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26811,340175,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26812,340175,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26813,340175,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26814,340175,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(26815,40180,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26816,40180,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(26817,40180,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(26818,40180,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26819,40180,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26820,40180,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26821,40180,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26822,40181,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26823,40181,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(26824,40181,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(26825,40181,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26826,40181,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26827,40181,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26828,40181,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26829,40182,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26830,40182,2,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(26831,40182,3,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(26832,40182,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26833,40182,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26834,40182,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26835,40182,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26836,40183,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26837,40183,2,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(26838,40183,3,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(26839,40183,4,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26840,40183,5,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26841,40183,7,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26842,40183,9,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26843,40184,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26844,40184,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26845,40184,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26846,40184,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26847,40184,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26848,40185,1,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.9,0,0,0,'class'),
(26849,40185,4,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.86,0,0,0,'spellscroll'),
(26850,40185,5,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.84,0,0,0,'spellscroll'),
(26851,40185,7,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.82,0,0,0,'spellscroll'),
(26852,40185,9,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.79,0,0,0,'spellscroll'),
(26853,70194,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26854,70194,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26855,70194,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26856,70194,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26857,70194,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26858,70194,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26859,70194,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26860,70194,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(26861,70195,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26862,70195,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26863,70195,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26864,70195,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26865,70195,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26866,70195,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26867,70195,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26868,70196,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26869,70196,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26870,70196,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26871,70196,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26872,70196,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26873,70196,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26874,70196,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26875,70197,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26876,70197,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(26877,70197,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(26878,70197,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26879,70197,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26880,70197,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26881,70197,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26882,70198,1,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26883,70198,4,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26884,70198,5,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26885,70198,7,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26886,70198,9,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26888,70199,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.9,0,0,0,'class'),
(26889,70199,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.86,0,0,0,'spellscroll'),
(26890,70199,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.84,0,0,0,'spellscroll'),
(26891,70199,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.82,0,0,0,'spellscroll'),
(26892,70199,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.79,0,0,0,'spellscroll'),
(26894,420120,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26895,420120,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26896,420120,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26897,420120,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26898,420120,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26899,420121,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26900,420121,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26901,420121,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26902,420121,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26903,420121,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26904,420122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26905,420122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26906,420122,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26907,420122,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26908,420122,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26909,420123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26910,420123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26911,420123,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26912,420123,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26913,420123,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26914,420124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26915,420124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26916,420124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26917,420124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26918,420124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26919,420125,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26920,420125,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26921,420125,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26922,420125,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26923,420125,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26924,420126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26925,420126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26926,420126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26927,420126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26928,420126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26929,420127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26930,420127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26931,420127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26932,420127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26933,420127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26934,420128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26935,420128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26936,420128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26937,420128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26938,420128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26939,420129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26940,420129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26941,420129,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26942,420129,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26943,420129,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26944,420130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26945,420130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26946,420130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26947,420130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26948,420130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26949,420131,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26950,420131,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26951,420131,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26952,420131,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26953,420131,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26954,420132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26955,420132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26956,420132,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26957,420132,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26958,420132,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26959,420133,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26960,420133,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26961,420133,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26962,420133,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26963,420133,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26964,420134,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26965,420134,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26966,420134,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26967,420134,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26968,420134,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26969,420135,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26970,420135,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26971,420135,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26972,420135,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26973,420135,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26974,420136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26975,420136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26976,420136,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26977,420136,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26978,420136,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26979,420137,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26980,420137,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26981,420137,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26982,420137,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26983,420137,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(26984,2000258,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,15,240,240,0,1,0,0,'alternateadvancement'),
(26985,2000259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(26986,380020,1,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(26987,390173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(26988,380020,2,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26989,390173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26990,390173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26991,380020,3,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26992,390173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26993,380020,4,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26994,380020,5,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26995,390173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26996,390173,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26997,380020,7,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26998,380020,9,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(26999,390173,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27000,390174,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'class'),
(27001,390174,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27002,390174,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27003,390174,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27004,390174,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27005,390174,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27006,390174,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27007,390175,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'class'),
(27008,390175,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27009,390175,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27010,390175,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27011,390175,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27012,390175,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27013,390175,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27014,390176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(27015,390176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27016,390176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27017,390176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27018,390176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27019,390176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27020,390176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27021,390177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(27022,390177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27023,390177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27024,390177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27025,390177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27026,390177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27027,390177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27028,390178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(27029,390178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27030,390178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27031,390178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27032,390178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27033,390179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'class'),
(27034,390179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27035,390179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27036,390179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27037,390179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27038,2000260,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27039,2000260,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27040,2000260,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27041,2000260,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27042,2000260,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27043,2000260,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27044,330160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'class'),
(27045,330160,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27046,330160,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27047,330160,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27048,330160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27049,330160,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27050,330160,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27051,330161,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(27052,330161,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27053,330161,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27054,330161,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27055,330161,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27056,330161,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27057,330161,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27058,330162,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(27059,330162,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27060,330162,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27061,330162,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27062,330162,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27063,330162,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27064,330162,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27065,330163,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(27066,330163,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27067,330163,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27068,330163,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27069,330163,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27070,330163,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27071,330163,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(27072,330163,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'classtraining'),
(27073,330164,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(27074,320025,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27075,320025,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27076,320025,3,0,0,0,1804,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27077,320025,4,0,0,0,1804,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27078,320025,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27079,320025,6,0,0,0,124,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27080,320025,7,0,0,0,1804,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27081,320025,8,0,0,0,1804,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27082,320025,9,0,0,0,1804,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27083,320025,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0,0.34,0,0,'alternateadvancement'),
(27084,2000261,1,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27085,2000261,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27086,2000261,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27087,2000261,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27088,2000261,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27089,2000261,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27090,2000261,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27091,2000261,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27092,2000261,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27093,2000261,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,200,200,0,0.25,0,0,'alternateadvancement'),
(27094,350003,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27095,350003,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27096,350003,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27097,350003,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27098,350003,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27099,350003,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27100,350003,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27101,2000262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(27102,420138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(27103,2000263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(27104,420139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(27105,420139,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(27106,420140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,0,0,0,0,0,0,0,'class'),
(27107,10015,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.9,0,0,0,'class'),
(27108,10016,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(27109,10016,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(27110,10015,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.9,0,0,0,'spellscroll'),
(27111,10015,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.9,0,0,0,'spellscroll'),
(27112,10016,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(27113,10016,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(27114,10015,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.9,0,0,0,'spellscroll'),
(27115,10015,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.91,0,0,0,'spellscroll'),
(27116,10016,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(27117,10016,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.63,0,0,0,'spellscroll'),
(27118,10015,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.93,0,0,0,'spellscroll'),
(27119,10016,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.6,0,0,0,'spellscroll'),
(27120,10015,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.94,0,0,0,'spellscroll'),
(27121,30192,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.66,0,0,0,'class'),
(27122,30192,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27123,30192,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27124,30192,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27125,30192,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27126,30192,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.63,0,0,0,'spellscroll'),
(27127,30192,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.6,0,0,0,'spellscroll'),
(27128,30192,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,5,0,0,0.55,0,0,0,'classtraining'),
(27129,30193,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.66,0,0,0,'class'),
(27130,30193,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27131,30193,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27132,30193,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27133,30193,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27134,30193,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.63,0,0,0,'spellscroll'),
(27135,30193,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,5,0,0,0.6,0,0,0,'spellscroll'),
(27136,30194,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'class'),
(27137,30194,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27138,30194,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27139,30194,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27140,30194,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27141,30194,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.63,0,0,0,'spellscroll'),
(27142,30194,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.6,0,0,0,'spellscroll'),
(27143,30195,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'class'),
(27144,30195,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27145,30195,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27146,30195,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.63,0,0,0,'spellscroll'),
(27147,30195,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.6,0,0,0,'spellscroll'),
(27148,30196,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'class'),
(27149,30196,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27150,30196,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(27151,30196,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.63,0,0,0,'spellscroll'),
(27152,30196,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.6,0,0,0,'spellscroll'),
(27153,30197,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27154,20012,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27155,20012,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27156,30197,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27157,30197,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27158,20012,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27159,20012,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27160,30197,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27161,30197,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27162,20012,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27163,30197,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27164,20012,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27165,30197,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27166,20012,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27167,30198,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27168,30198,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27169,30198,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27170,30198,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27171,30198,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27172,30198,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27173,30198,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27174,30199,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27175,30199,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27176,30199,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27177,30199,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27178,30199,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27179,30199,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27180,30199,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27181,30199,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(27182,30200,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27183,30200,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27184,30200,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27185,30200,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27186,30200,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27187,30200,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27188,30200,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27189,30201,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27190,30201,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27191,30201,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27192,30201,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27193,30201,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27194,30202,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27195,30202,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27196,30202,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27197,30202,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27198,30202,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27199,30202,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27200,30202,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27201,30203,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27202,30203,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27203,30203,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27204,30203,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27205,30203,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27206,30203,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27207,30203,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27208,30204,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27209,30204,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27210,30204,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27211,30204,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27212,30204,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27213,30204,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27214,30204,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27215,30205,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27216,30205,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27217,30205,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27218,30205,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27219,30205,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27220,50023,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.9,0,0,0,'class'),
(27221,50023,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.89,0,0,0,'spellscroll'),
(27222,50023,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.88,0,0,0,'spellscroll'),
(27223,50023,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.86,0,0,0,'spellscroll'),
(27224,50023,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.84,0,0,0,'spellscroll'),
(27225,50023,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.82,0,0,0,'spellscroll'),
(27226,50023,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.79,0,0,0,'spellscroll'),
(27227,330165,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27228,330165,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27229,330165,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27230,330165,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27231,330165,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27232,330165,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27233,330165,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27234,330166,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27235,330166,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27236,330166,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27237,330166,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27238,330166,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27239,330166,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27240,330166,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27241,330167,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27242,330167,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27243,330167,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27244,330167,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27245,330167,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27246,330167,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27247,330167,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27248,330168,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27249,330168,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27250,330168,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27251,330168,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27252,330168,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27253,330168,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27254,330168,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27255,330169,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27256,330169,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27257,330169,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27258,330169,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27259,330169,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27260,330169,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27261,330169,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27262,330170,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27263,330170,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27264,330170,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27265,330170,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27266,330170,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27267,330171,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'class'),
(27268,330171,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27269,330171,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.66,0,0,0,'spellscroll'),
(27270,330171,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(27271,330171,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.6,0,0,0,'spellscroll'),
(27272,2000264,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27273,2000264,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27274,2000264,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27275,2000264,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27276,2000264,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27277,2000264,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,15,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(27278,420141,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(27279,420142,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(27280,2000265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27281,2000265,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27282,2000265,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27283,2000265,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27284,2000265,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27285,2000265,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27286,2000265,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27287,2000265,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27288,2000265,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27289,2000265,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(27290,340176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'class'),
(27291,340176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27292,340176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27293,340176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27294,340176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27295,340176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27296,340176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(27297,2000266,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,300,300,0,0.5,0,0,'alternateadvancement'),
(27298,310021,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27299,390180,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'class'),
(27300,390180,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27301,390180,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27302,390180,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27303,390180,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27304,390180,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27305,390180,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27306,390181,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'class'),
(27307,390181,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27308,390181,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27309,390181,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27310,390181,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27311,390181,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27312,390181,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27313,390182,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'class'),
(27314,390182,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27315,390182,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27316,390182,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27317,390182,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27318,2000267,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27319,2000267,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27320,2000267,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27321,2000267,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27322,2000267,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27323,2000267,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27324,50024,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27325,50024,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27326,50024,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27327,50024,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27328,50024,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27329,50024,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27330,50024,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27331,50025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.9,0,0,0,'class'),
(27332,50025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.89,0,0,0,'spellscroll'),
(27333,50025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.88,0,0,0,'spellscroll'),
(27334,50025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.86,0,0,0,'spellscroll'),
(27335,50025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.84,0,0,0,'spellscroll'),
(27336,50025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.82,0,0,0,'spellscroll'),
(27337,50025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.79,0,0,0,'spellscroll'),
(27338,2000268,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27339,2000268,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27340,2000268,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27341,2000268,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'alternateadvancement'),
(27342,2000268,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27343,2000268,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27344,2000268,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27345,2000268,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27346,2000268,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27347,2000268,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0.25,0,0,'alternateadvancement'),
(27348,370036,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27349,370036,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27350,370036,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27351,370036,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27352,370036,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27353,370036,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27354,370036,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27355,370037,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27356,370037,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27357,370037,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27358,370037,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27359,370037,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27360,370037,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27361,370037,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27362,370038,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27363,370038,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27364,370038,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27365,370038,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27366,370038,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27367,370038,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27368,370038,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27369,370039,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'class'),
(27370,370039,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27371,370039,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27372,370039,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27373,370039,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27374,370039,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27375,370039,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27376,370040,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27377,370040,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27378,370040,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27379,370040,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27380,370040,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27381,370041,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'class'),
(27382,370041,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27383,370041,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27384,370041,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27385,370041,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27386,370041,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27387,370041,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27388,370042,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27389,370042,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27390,370042,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27391,370042,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27392,370042,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27393,370042,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27394,370042,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27395,370043,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27396,370043,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27397,370043,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27398,370043,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27399,370043,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27400,370043,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27401,370043,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27402,370043,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'classtraining'),
(27403,370044,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'class'),
(27404,370044,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27405,370044,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27406,370044,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27407,370044,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(27408,2000269,1,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27409,2000269,2,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27410,2000269,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27411,2000269,4,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27412,2000269,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27413,2000269,6,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27414,2000269,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27415,2000269,8,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27416,2000269,9,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27417,2000269,10,0,0,0,1366,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27418,400169,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27419,400169,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27420,400169,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27421,400169,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27422,400169,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27423,400169,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27424,400169,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27425,400170,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'class'),
(27426,400170,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27427,400170,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27428,400170,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27429,400170,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27430,400170,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27431,400170,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27432,400171,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27433,400171,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27434,400171,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27435,400171,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27436,400171,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27437,400171,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27438,400171,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27439,400172,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(27440,400172,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27441,400172,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27442,400172,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27443,400172,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27444,400172,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27445,400172,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27446,400173,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27447,400173,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27448,400173,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27449,400173,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27450,400173,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27451,400173,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27452,400173,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27453,400174,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27454,400174,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27455,400174,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27456,400174,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27457,400174,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27458,400174,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27459,400174,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27460,400175,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27461,400175,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27462,400175,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27463,400175,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27464,400175,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27465,400176,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'class'),
(27466,400176,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27467,400176,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27468,400176,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27469,400176,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(27470,2000270,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,1,0,0,'alternateadvancement'),
(27471,30206,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'class'),
(27472,30206,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27473,30206,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27474,30206,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27475,30206,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27476,30206,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27477,30206,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27478,60176,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'class'),
(27479,60176,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27480,60176,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27481,60176,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27482,60176,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27483,60176,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27484,60176,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27485,60177,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'class'),
(27486,60177,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27487,60177,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27488,60177,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27489,60177,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27490,60177,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27491,60177,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27492,60177,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27493,60178,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'class'),
(27494,60178,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27495,60178,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27496,60178,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27497,60178,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27498,60178,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27499,60178,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27500,60179,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'class'),
(27501,60179,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27502,60179,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27503,60179,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27504,60179,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27505,60179,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27506,60179,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(27507,2000271,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0,0.25,0,0,'alternateadvancement'),
(27508,390183,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'class'),
(27509,390183,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27510,390183,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27511,390183,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27512,390183,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27513,390183,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27514,390183,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27515,390184,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'class'),
(27516,390184,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27517,390184,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27518,390184,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27519,390184,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27520,390184,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27521,390184,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27522,390185,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'class'),
(27523,390185,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27524,390185,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27525,390185,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27526,390185,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27527,390185,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27528,390185,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(27529,390186,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'class'),
(27530,390186,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27531,390186,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27532,390186,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27533,390186,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27534,390186,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27535,390186,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27536,390187,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'class'),
(27537,390187,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27538,390187,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27539,390187,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27540,390187,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27541,390187,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27542,390187,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27543,390188,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'class'),
(27544,390188,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27545,390188,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27546,390188,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27547,390188,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27548,390189,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'class'),
(27549,390189,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27550,390189,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27551,390189,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27552,390189,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27553,310022,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27554,390190,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27555,390190,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(27556,390190,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(27557,390190,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27558,390190,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27559,390190,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27560,390190,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27561,390191,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27562,390191,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(27563,390191,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(27564,390191,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27565,390191,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27566,390191,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27567,390191,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27568,390191,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(27569,390192,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27570,390192,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(27571,390192,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(27572,390192,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27573,390192,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27574,390192,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27575,390192,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27576,390193,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27577,390193,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(27578,390193,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(27579,390193,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27580,390193,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27581,390193,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27582,390193,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27583,390194,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27584,390194,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(27585,390194,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(27586,390194,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27587,390194,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27588,390194,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27589,390194,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27590,390195,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27591,390195,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27592,390195,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27593,390195,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27594,390195,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27595,390196,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.9,0,0,0,'class'),
(27596,390196,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(27597,390196,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(27598,390196,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(27599,390196,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(27600,420143,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,0.5,20,8,0,0,150,150,0,0,0,0,'class'),
(27601,420144,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0,0,20,0,'class'),
(27602,60180,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,110,110,0,0,0,0,'class'),
(27603,60180,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,119,119,0,0,0,0,'spellscroll'),
(27604,60180,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,125,125,0,0,0,0,'spellscroll'),
(27605,60180,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,138,138,0,0,0,0,'spellscroll'),
(27606,60180,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(27607,60180,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,175,175,0,0,0,0,'spellscroll'),
(27608,60180,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(27609,2000272,1,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27610,2000272,2,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27611,2000272,3,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27612,2000272,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27613,2000272,5,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27614,2000272,6,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27615,2000272,7,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27616,2000272,8,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27617,2000272,9,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27618,2000272,10,0,0,0,1561,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0.4,0,0,'alternateadvancement'),
(27619,420145,1,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,120,120,0,0,0,0,'class'),
(27620,2000273,1,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27621,2000273,2,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27622,2000273,3,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27623,2000273,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27624,2000273,5,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27625,2000273,6,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27626,2000273,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27627,2000273,8,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27628,2000273,9,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27629,2000273,10,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,50,50,0,0.25,0,0,'alternateadvancement'),
(27630,2000274,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27631,2000274,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27632,2000274,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27633,2000274,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27634,2000274,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27635,2000274,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,120,120,0,0,0,0,'warderspell'),
(27636,2000275,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(27637,2000276,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27638,2000276,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27639,2000276,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27640,2000276,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27641,2000276,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27642,2000276,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,200,200,0,0,0,0,'warderspell'),
(27643,40186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27644,40186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27645,40186,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27646,40186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27647,40186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27648,40186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27649,40186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27650,40187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27651,40187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27652,40187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27653,40187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27654,40187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27655,40187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27656,40187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27657,40188,1,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(27658,40188,2,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27659,40188,3,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27660,40188,4,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27661,40188,5,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27662,40188,7,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27663,40188,9,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27664,40189,1,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(27665,40189,2,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27666,40189,3,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27667,40189,4,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27668,40189,5,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27669,40189,7,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27670,40189,9,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27671,40190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27672,40190,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27673,40190,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27674,40190,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27675,40190,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27676,40190,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27677,40190,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27678,40191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27679,40191,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27680,40191,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27681,40191,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27682,40191,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27683,40191,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27684,40191,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27685,40192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27686,40192,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27687,40192,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27688,40192,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27689,40192,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27690,40193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(27691,40193,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27692,40193,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27693,40193,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27694,40193,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(27695,90068,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(27696,90068,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27697,90068,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27698,90068,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27699,90068,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27700,90068,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27701,90068,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27702,90069,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'class'),
(27703,90069,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27704,90069,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27705,90069,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27706,90069,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27707,90069,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27708,90069,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27709,90070,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(27710,90070,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27711,90070,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27712,90070,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27713,90070,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27714,90070,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27715,90070,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27716,90071,1,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(27717,90071,2,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27718,90071,3,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27719,90071,4,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27720,90071,5,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27721,90071,7,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27722,90071,9,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27723,90072,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(27724,90072,2,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27725,90072,3,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27726,90072,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27727,90072,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27728,90072,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27729,90072,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27730,90073,1,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(27731,90073,2,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27732,90073,3,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27733,90073,4,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27734,90073,5,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27735,90073,7,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27736,90073,9,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27737,90074,1,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(27738,90074,4,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27739,90074,5,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27740,90074,7,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27741,90074,9,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27742,90075,1,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(27743,90075,4,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27744,90075,5,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27745,90075,7,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27746,90075,9,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(27747,2000277,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,180,180,0,0,0,0,'alternateadvancement'),
(27748,80019,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27749,80019,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27750,80019,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27751,80019,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27752,80019,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27753,80019,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27754,80019,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27755,70200,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,355.731,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27756,20013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'class'),
(27757,20013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27758,20013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27759,20013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27760,20013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27761,20013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27762,20013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(27763,70201,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27764,70201,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27765,70201,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27766,70201,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27767,70201,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27768,70201,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27769,70201,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27770,70202,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27771,70202,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27772,70202,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27773,70202,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27774,70202,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27775,70202,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27776,70202,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27777,70202,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(27778,70203,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27779,70203,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27780,70203,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27781,70203,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27782,70203,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27783,70203,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27784,70203,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27785,70204,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27786,70204,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(27787,70204,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(27788,70204,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27789,70204,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27790,70204,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27791,70204,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27792,70204,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(27793,70205,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27794,70205,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27795,70205,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27796,70205,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27797,70205,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27798,70206,1,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.9,0,0,0,'class'),
(27799,70206,4,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(27800,70206,5,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(27801,70206,7,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(27802,70206,9,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(27803,2000278,1,0,0,0,3416,0,0,0,0,0,0,0,0,0,0,50,5,60,7.5,8,0,10,60,60,0,0,0,0,'alternateadvancement'),
(27804,440050,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27805,440050,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27806,440050,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27807,440050,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27808,440050,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27809,440051,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27810,440051,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27811,440051,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27812,440051,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27813,440051,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27814,440052,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27815,440052,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27816,440052,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27817,440052,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27818,440052,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27819,440052,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27820,440053,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27821,440053,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27822,440053,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27823,440053,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27824,440053,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27825,440053,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27826,440054,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27827,440054,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27828,440054,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27829,440054,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27830,440054,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27831,440054,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27832,440055,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27833,440055,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27834,440055,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27835,440055,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27836,440055,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27837,440056,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27838,440056,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27839,440056,5,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27840,440056,7,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27841,440056,9,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27842,440056,10,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27843,440057,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27844,440057,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27845,440057,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27846,440057,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27847,440057,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27848,440057,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(27849,440058,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27850,440058,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27851,440058,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27852,440058,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27853,440058,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27854,440058,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(27855,440059,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27856,440059,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27857,440059,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27858,440059,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27859,440059,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27860,440059,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'classtraining'),
(27861,440060,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'class'),
(27862,440060,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27863,440060,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27864,440060,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27865,440060,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27866,440060,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(27867,2000279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(27868,2000279,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(27869,2000279,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(27870,420146,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(27871,2000280,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27872,2000280,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27873,2000280,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27874,2000280,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27875,2000280,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27876,2000280,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(27877,2000281,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27878,2000281,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27879,2000281,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27880,2000281,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27881,2000281,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27882,2000281,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27883,2000282,1,0,0,0,3416,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(27884,10017,6,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,0,60,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(27885,2000283,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27886,2000283,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27887,2000283,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27888,2000283,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27889,2000283,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27890,2000283,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(27891,2000284,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27892,2000284,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27893,2000284,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27894,2000284,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27895,2000284,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27896,2000284,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,120,120,0,0,0,0,'warderspell'),
(27897,400177,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27898,400177,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27899,400177,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27900,400177,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27901,400177,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27902,400177,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27903,400177,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27904,400177,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(27905,400178,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27906,400178,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27907,400178,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27908,400178,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27909,400178,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27910,400178,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27911,400178,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27912,400179,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27913,400179,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27914,400179,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27915,400179,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27916,400179,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27917,400179,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27918,400179,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27919,400180,1,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27920,400180,2,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27921,400180,3,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27922,400180,4,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27923,400180,5,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27924,400180,7,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27925,400180,9,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27926,400181,1,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27927,400181,2,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27928,400181,3,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27929,400181,4,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27930,400181,5,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27931,400181,7,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27932,400181,9,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27933,400182,1,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27934,400182,2,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27935,400182,3,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27936,400182,4,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27937,400182,5,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27938,400182,7,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27939,400182,9,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27940,400183,1,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27941,400183,4,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27942,400183,5,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27943,400183,7,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27944,400183,9,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27945,400184,1,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(27946,400184,4,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27947,400184,5,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27948,400184,7,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27949,400184,9,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(27950,420147,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27951,420147,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27952,420147,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27953,420147,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27954,420147,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27955,420148,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27957,420148,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27958,420148,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27959,420148,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27960,420148,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'classtraining'),
(27961,420149,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27962,420149,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27963,420149,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27964,420149,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27965,420149,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27966,420150,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27967,420150,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27968,420150,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27969,420150,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27970,420150,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27971,420151,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27972,420151,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27973,420151,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27974,420151,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27975,420151,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27976,420152,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27977,420152,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27978,420152,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27979,420152,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27980,420152,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27981,420153,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27982,420153,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27983,420153,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27984,420153,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27985,420153,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27986,420153,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27987,420154,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27988,420154,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27989,420154,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27990,420154,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27991,420154,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27992,420155,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27993,420155,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27994,420155,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27995,420155,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27996,420155,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27997,420156,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(27998,420156,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(27999,420156,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(28000,420156,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(28001,420156,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(28002,2000285,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28003,2000285,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28004,2000285,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28005,2000285,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28006,2000285,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28007,2000285,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28008,330172,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28009,330172,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28010,330172,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28011,330172,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28012,330172,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28013,330172,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28014,330172,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28015,330173,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28016,330173,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28017,330173,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28018,330173,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28019,330173,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28020,330173,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28021,330173,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28022,330173,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(28023,330174,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28024,330174,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28025,330174,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28026,330174,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28027,330174,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28028,330174,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28029,330174,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28030,330174,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(28031,330175,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28032,330175,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28033,330175,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28034,330175,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28035,330175,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28036,330175,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28037,330175,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28038,330176,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28039,330176,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28040,330176,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28041,330176,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28042,330176,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28043,330177,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28044,330177,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28045,330177,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28046,330177,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28047,330177,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28048,330177,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28049,330177,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28050,330177,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'classtraining'),
(28051,330178,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28052,330178,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28053,330178,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28054,330178,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28055,330178,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28056,330178,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28057,330178,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28058,330179,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28059,330179,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28060,330179,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28061,330179,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28062,330179,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28063,330179,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28064,330179,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28065,330180,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'class'),
(28066,330180,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28067,330180,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28068,330180,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28069,330180,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(28070,40194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(28071,40194,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28072,40194,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28073,40194,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28074,40194,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28075,40194,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28076,40194,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28077,60181,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28078,60181,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28079,60181,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28080,60181,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28081,60181,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28082,60181,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28083,60181,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28084,60182,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28085,60182,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28086,60182,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28087,60182,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28088,60182,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28089,60182,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28090,60182,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28091,60183,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28092,60183,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28093,60183,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28094,60183,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28095,60183,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28096,60183,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28097,60183,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28098,60184,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28099,60184,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28100,60184,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28101,60184,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28102,60184,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28103,60184,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28104,60184,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28105,60185,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28106,60185,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28107,60185,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28108,60185,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28109,60185,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28110,60185,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28111,60185,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28112,60186,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28113,60186,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28114,60186,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28115,60186,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28116,60186,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28117,60186,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28118,60186,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28119,60187,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28120,60187,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28121,60187,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28122,60187,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28123,60187,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28125,60188,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28126,60188,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28127,60188,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28128,60188,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28129,60188,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28131,2000286,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,18,18,0,0.25,0,0,'alternateadvancement'),
(28132,2000286,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,19,19,0,0.25,0,0,'alternateadvancement'),
(28133,2000286,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,20,20,0,0.25,0,0,'alternateadvancement'),
(28134,2000286,4,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,22,22,0,0.25,0,0,'alternateadvancement'),
(28135,2000286,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,24,24,0,0.25,0,0,'alternateadvancement'),
(28136,2000286,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,26,26,0,0.25,0,0,'alternateadvancement'),
(28137,2000286,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,28,28,0,0.25,0,0,'alternateadvancement'),
(28138,2000286,8,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,30,30,0,0.25,0,0,'alternateadvancement'),
(28139,2000286,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,32,32,0,0.25,0,0,'alternateadvancement'),
(28140,2000286,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,33,33,0,0.25,0,0,'alternateadvancement'),
(28141,2000287,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(28142,40195,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28143,40196,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28144,40196,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28145,40196,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28146,40196,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28147,40196,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28148,40196,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28149,40196,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28150,40197,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28151,40197,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28152,40197,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28153,40197,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28154,40197,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28155,40197,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28156,40197,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28157,40198,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28158,40198,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28159,40198,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28160,40198,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28161,40198,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28162,40198,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28163,40198,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28164,40199,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28165,40199,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28166,40199,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28167,40199,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28168,40199,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28169,40199,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28170,40199,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28171,40200,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28172,40200,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28173,40200,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28174,40200,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28175,40200,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28176,40200,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28177,40200,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28178,40201,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28179,40201,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28180,40201,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28181,40201,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28182,40201,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28183,40201,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28184,40201,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28185,40202,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28186,40202,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28187,40202,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28188,40202,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28189,40202,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28190,40203,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(28191,40203,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28192,40203,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28193,40203,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28194,40203,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28195,350004,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'class'),
(28196,350004,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28197,350004,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28198,350004,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28199,350004,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28200,350004,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28201,350004,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28202,40204,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(28203,40204,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28204,40204,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28205,40204,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28206,40204,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28207,40204,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28208,40204,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28209,40205,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'class'),
(28210,40205,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28211,40205,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28212,40205,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28213,40205,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28214,40205,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28215,40205,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28216,40206,1,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'class'),
(28217,40206,2,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28218,40206,3,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28219,40206,4,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28220,40206,5,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28221,40206,7,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28222,40206,9,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28223,40207,1,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(28224,40207,2,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28225,40207,3,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28226,40207,4,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28227,40207,5,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28228,40207,7,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28229,40207,9,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28230,40208,1,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(28231,40208,2,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28232,40208,3,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28233,40208,4,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28234,40208,5,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28235,40208,7,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28236,40208,9,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28237,40209,1,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(28238,40209,4,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28239,40209,5,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28240,40209,7,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28241,40209,9,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28242,40210,1,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'class'),
(28243,40210,4,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28244,40210,5,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28245,40210,7,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28246,40210,9,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(28247,2000288,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28248,2000288,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28249,2000288,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28250,2000288,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28251,2000288,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28252,2000288,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,30,8,0,0,0,0,0,0,0,0,'warderspell'),
(28253,2000289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(28254,2000289,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(28255,2000289,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(28256,2000290,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,10,0,0,0,0,'warderspell'),
(28257,2000290,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'warderspell'),
(28258,2000290,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'warderspell'),
(28259,2000290,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'warderspell'),
(28260,2000290,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'warderspell'),
(28261,2000290,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'warderspell'),
(28262,2000291,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28263,2000291,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28264,2000291,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28265,2000291,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28266,2000291,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28267,2000291,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28268,2000292,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28269,2000292,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28270,2000292,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28271,2000292,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28272,2000292,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28273,2000292,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28274,2000293,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28275,2000293,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28276,2000293,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28277,2000293,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28278,2000293,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28279,2000293,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28280,2000294,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28281,2000294,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28282,2000294,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28283,2000294,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28284,2000294,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28285,2000294,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28286,40211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28287,40211,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28288,40211,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28289,40211,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28290,40211,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28291,40211,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28292,40211,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28293,40211,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(28294,40212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28295,40212,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28296,40212,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28297,40212,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28298,40212,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28299,40212,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28300,40212,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28301,40212,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(28302,40213,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28303,40213,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28304,40213,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28305,40213,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28306,40213,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28307,40213,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28308,40213,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28309,40214,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28310,40214,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28311,40214,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28312,40214,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28313,40214,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28314,40214,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28315,40214,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28316,40215,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28317,40215,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28318,40215,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28319,40215,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28320,40215,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28321,40216,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'class'),
(28322,40216,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28323,40216,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28324,40216,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28325,40216,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(28326,2000295,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28327,2000295,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28328,2000295,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28329,2000295,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28330,2000295,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28331,2000295,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28332,10018,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.9,0,0,0,'class'),
(28333,10018,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28334,10018,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28335,10018,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28336,10018,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28337,10018,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28338,10018,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28339,2000296,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,24,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(28340,2000296,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,24,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(28341,2000296,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,24,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(28342,2000296,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,24,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(28343,2000296,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,24,10,8,0,0,300,300,0,0.25,0,0,'alternateadvancement'),
(28344,400185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28345,400185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28346,400185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28347,400185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28348,400185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28349,400185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28350,400185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28351,400186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28352,400186,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28353,400186,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28354,400186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28355,400186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28356,400186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28357,400186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28358,400187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28359,400187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28360,400187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28361,400187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28362,400187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28363,400187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28364,400187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28365,400188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28366,400188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28367,400188,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28368,400188,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28369,400188,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28370,400188,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28371,400188,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28372,400189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28373,400189,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28374,400189,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28375,400189,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28376,400189,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28377,400189,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28378,400189,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28379,400190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28380,400190,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28381,400190,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28382,400190,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28383,400190,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28384,400191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28385,400191,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28386,400191,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28387,400191,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28388,400191,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28389,40217,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28390,2000297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(28391,2000298,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28392,2000298,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28393,2000298,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28394,2000298,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28395,2000298,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28396,2000298,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,100,100,0,0,0,0,'warderspell'),
(28397,420157,9,0,0,0,0,0,0,0,50,0,0,0,0,0,0,50,5,60,10,8,0,0,300,300,0,0,0,0,'spellscroll'),
(28398,2000299,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28399,2000299,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28400,2000299,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28401,2000299,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28402,2000299,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28403,2000299,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,15,8,0,0,0,0,0,0,0,0,'warderspell'),
(28404,10019,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(28405,10019,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28406,10019,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28407,10019,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28408,10019,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28409,10019,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28410,10019,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28411,60189,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'class'),
(28412,60189,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28413,60189,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28414,60189,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28415,60189,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28416,60189,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28417,60189,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28418,60190,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28419,60190,2,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28420,60190,3,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(28421,60190,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28422,60190,5,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28423,60190,7,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28424,60190,9,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28425,60191,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28426,60191,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28427,60191,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(28428,60191,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28429,60191,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28430,60191,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28431,60191,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28432,60191,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'classtraining'),
(28433,60192,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28434,60192,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28435,60192,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(28436,60192,4,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28437,60192,5,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28438,60192,7,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28439,60192,9,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28440,60193,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28441,60193,2,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28442,60193,3,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(28443,60193,4,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28444,60193,5,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28445,60193,7,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28446,60193,9,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28447,60194,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28448,60194,2,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,38,38,0,0,0,0,'spellscroll'),
(28449,60194,3,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(28450,60194,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28451,60194,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28452,60194,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28453,60194,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28454,60195,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28455,60195,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28456,60195,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28457,60195,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28458,60195,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28459,60196,1,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,35,35,0,0,0,0,'class'),
(28460,60196,4,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,44,44,0,0,0,0,'spellscroll'),
(28461,60196,5,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,48,48,0,0,0,0,'spellscroll'),
(28462,60196,7,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,56,56,0,0,0,0,'spellscroll'),
(28463,60196,9,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,64,64,0,0,0,0,'spellscroll'),
(28464,2000300,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,600,600,0,0.5,0,0,'alternateadvancement'),
(28465,60197,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,0,0,0,0,0,1800,1800,0,0,10,0,'class'),
(28466,2000301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,11,100,100,0,0,0,0,'spellscroll'),
(28467,2000302,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,35,50,50,0,0,0,0,'alternateadvancement'),
(28468,2000302,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,20,5,177.866,0,0,0,35,50,50,0,0,0,0,'alternateadvancement'),
(28469,2000302,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,20,5,177.866,0,0,0,35,50,50,0,0,0,0,'alternateadvancement'),
(28470,2000303,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28471,2000303,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28472,2000303,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28473,2000303,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28474,2000303,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28475,2000303,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(28476,20014,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'class'),
(28477,20014,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28478,20014,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28479,20014,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28480,20014,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28481,20014,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28482,20014,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(28483,100092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28484,100092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28485,100092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28486,100092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28487,100092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28488,100092,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28489,100092,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28490,100093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28491,100093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28492,100093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28493,100093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28494,100093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28495,100093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28496,100093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28497,100093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'classtraining'),
(28498,100094,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'class'),
(28499,100094,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28500,100094,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28501,100094,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28502,100094,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28503,100094,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28504,100094,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28505,100095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28506,100095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28507,100095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28508,100095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28509,100095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28510,100095,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28511,100095,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28512,100096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28513,100096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28514,100096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28515,100096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28516,100096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28517,100096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28518,100096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28519,100097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28520,100097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28521,100097,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28522,100097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28523,100097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28524,100097,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28525,100097,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28526,100098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28527,100098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28528,100098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28529,100098,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28530,100098,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28531,100099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'class'),
(28532,100099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28533,100099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28534,100099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28535,100099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(28536,30207,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28537,2000304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(28538,2000305,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(28539,2000305,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(28540,2000305,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(28541,2000305,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(28542,2000305,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,5,120,120,0,0.25,0,0,'alternateadvancement'),
(28543,2000306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,20,20,0,0,0,0,'unset'),
(28544,2000307,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,60,25,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(28545,2000308,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,0,5,240,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(28546,200000,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28547,200000,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28548,200000,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28549,200000,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28550,200000,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28551,200000,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28552,200000,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28553,200001,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28554,200001,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28555,200001,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28556,200001,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28557,200001,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28558,200001,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28559,200001,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28560,200002,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28561,200002,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28562,200002,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28563,200002,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28564,200002,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28565,200002,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28566,200002,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28567,200003,1,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28568,200003,4,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28569,200003,5,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28570,200003,7,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28571,200003,9,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28572,200003,10,0,0,0,143,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(28573,200004,1,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28574,200004,4,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28575,200004,5,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28576,200004,7,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28577,200004,9,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28578,200004,10,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(28579,2000309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,55,0,0,0,0,0,0,'alternateadvancement'),
(28580,2000310,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(28581,170000,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(28582,170000,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28583,170000,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28584,170000,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28585,170000,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28586,170000,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28587,170000,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28588,170001,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(28589,170001,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28590,170001,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28591,170001,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28592,170001,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28593,170001,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28594,170001,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28595,170002,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(28596,170002,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28597,170002,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28598,170002,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28599,170002,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28600,170002,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28601,170002,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(28602,200005,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28603,200005,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28604,200005,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28605,200005,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28606,200005,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28607,200005,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28608,200005,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28609,200006,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28610,200006,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28611,200006,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28612,200006,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28613,200006,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28614,200006,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28615,200006,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28616,200006,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(28617,200007,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28618,200007,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28619,200007,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28620,200007,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28621,200007,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28622,200007,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28623,200007,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28624,200008,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28625,200008,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28626,200008,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28627,200008,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28628,200008,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28629,200008,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28630,200008,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28631,200009,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28632,200009,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28633,200009,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28634,200009,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28635,200009,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28636,200009,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28637,200009,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28638,200009,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(28639,200010,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28640,200010,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28641,200010,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28642,200010,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28643,200010,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28644,200010,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28645,200010,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28646,200011,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28647,200011,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28648,200011,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28649,200011,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28650,200011,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28651,200012,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'class'),
(28652,200012,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28653,200012,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(28654,200012,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(28655,200012,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(28656,200013,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(28657,200014,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28658,200014,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.89,0,30,0,'spellscroll'),
(28659,200014,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.88,0,30,0,'spellscroll'),
(28660,200014,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28661,200014,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28662,200014,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28663,200014,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28664,200015,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28665,200015,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.89,0,30,0,'spellscroll'),
(28666,200015,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.88,0,30,0,'spellscroll'),
(28667,200015,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28668,200015,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28669,200015,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28670,200015,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28671,200016,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28672,200016,2,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.89,0,30,0,'spellscroll'),
(28673,200016,3,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.88,0,30,0,'spellscroll'),
(28674,200016,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28675,200016,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28676,200016,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28677,200016,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28678,200016,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,20,10,0,0,25,180,180,0.76,0,30,0,'spellscroll'),
(28679,200017,1,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28680,200017,2,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.89,0,30,0,'spellscroll'),
(28681,200017,3,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.88,0,30,0,'spellscroll'),
(28682,200017,4,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28683,200017,5,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28684,200017,7,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28685,200017,9,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28686,200017,10,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.76,0,30,0,'classtraining'),
(28687,200018,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28688,200018,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28689,200018,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28690,200018,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28691,200018,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28692,200019,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.9,0,30,0,'class'),
(28693,200019,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.86,0,30,0,'spellscroll'),
(28694,200019,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.84,0,30,0,'spellscroll'),
(28695,200019,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.82,0,30,0,'spellscroll'),
(28696,200019,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.79,0,30,0,'spellscroll'),
(28697,240000,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28698,240000,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(28699,240000,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(28700,240000,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28701,240000,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28702,240000,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28703,240000,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28704,240000,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'classtraining'),
(28705,140000,12,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,12,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28706,240001,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28707,240001,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(28708,240001,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(28709,240001,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28710,240001,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28711,240001,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28712,240001,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28713,240001,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(28714,240002,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28715,240002,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(28716,240002,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(28717,240002,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28718,240002,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28719,240002,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28720,240002,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28721,240003,1,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28722,240003,2,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(28723,240003,3,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(28724,240003,4,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28725,240003,5,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28726,240003,7,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28727,240003,9,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28728,240003,10,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(28729,240004,1,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28730,240004,2,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(28731,240004,3,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(28732,240004,4,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28733,240004,5,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28734,240004,7,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28735,240004,9,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28736,240004,10,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(28737,240005,1,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28738,240005,4,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28739,240005,5,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28740,240005,7,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28741,240005,9,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28742,240005,10,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(28743,240006,1,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(28744,240006,4,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(28745,240006,5,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(28746,240006,7,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(28747,240006,9,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(28748,240006,10,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(28749,210000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(28750,220000,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28751,220000,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28752,220000,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28753,220000,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28754,220000,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28755,220000,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28756,220000,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28757,240007,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28758,240007,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28759,240007,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28760,240007,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28761,240007,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28762,240007,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28763,240007,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28764,240008,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28765,240008,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28766,240008,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28767,240008,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28768,240008,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28769,240008,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28770,240008,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28771,240009,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28772,240009,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28773,240009,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28774,240009,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28775,240009,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28776,240009,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28777,240009,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28778,240010,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'class'),
(28779,240010,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28780,240010,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28781,240010,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28782,240010,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28783,240010,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28784,240010,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28785,240010,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'classtraining'),
(28786,240011,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'class'),
(28787,240011,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28788,240011,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28789,240011,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28790,240011,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28791,240011,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'classtraining'),
(28792,2000311,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,11,35,35,0,0,0,0,'race'),
(28793,240012,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28794,240013,1,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'class'),
(28795,240013,2,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28796,240013,3,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28797,240013,4,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28798,240013,5,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28799,240013,7,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28800,240013,9,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28801,240014,1,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'class'),
(28802,240014,4,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28803,240014,5,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28804,240014,7,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28805,240014,9,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28806,240015,1,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'class'),
(28807,240015,4,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28808,240015,5,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28809,240015,7,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28810,240015,9,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(28811,240016,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28812,240016,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28813,240016,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28814,240016,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28815,240016,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28816,240016,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28817,240016,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28818,240017,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28819,240017,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28820,240017,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28821,240017,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28822,240017,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28823,240017,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28824,240017,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28825,240018,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'class'),
(28826,240018,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28827,240018,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28828,240018,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28829,240018,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28830,240018,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28831,240018,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(28832,240018,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'classtraining'),
(28833,240019,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'class'),
(28834,240019,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28835,240019,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28836,240019,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28837,240019,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(28838,240019,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'classtraining'),
(28839,2000312,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,240,240,0,0,0,0,'race'),
(28840,140001,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'class'),
(28841,140001,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28842,140001,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28843,140001,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28844,140001,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28845,140001,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28846,140001,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28847,140002,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'class'),
(28848,140002,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28849,140002,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28850,140002,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28851,140002,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28852,140002,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28853,140002,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28854,140002,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'classtraining'),
(28855,140003,1,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'class'),
(28856,140003,2,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28857,140003,3,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28858,140003,4,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28859,140003,5,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28860,140003,7,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28861,140003,9,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28862,140003,10,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'classtraining'),
(28863,140004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'class'),
(28864,140004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28865,140004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28866,140004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28867,140004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28868,140004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28869,140004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28870,140005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'class'),
(28871,140005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28872,140005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28873,140005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28874,140005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28875,140006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'class'),
(28876,140006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28877,140006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28878,140006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28879,140006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(28880,120000,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.92,0,0,0,'class'),
(28881,120000,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.93,0,0,0,'spellscroll'),
(28882,120000,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.9325,0,0,0,'spellscroll'),
(28883,120000,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.935,0,0,0,'spellscroll'),
(28884,120000,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.94,0,0,0,'spellscroll'),
(28885,120000,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.95,0,0,0,'spellscroll'),
(28886,120000,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.96,0,0,0,'spellscroll'),
(28887,440061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28888,440061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28889,440062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28890,440062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28891,130000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28892,130000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28893,130000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28894,130000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28895,130000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28896,130000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28897,130000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28898,130001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28899,130001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28900,130001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28901,130001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28902,130001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28903,130001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28904,130001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28905,130002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28906,130002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28907,130002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28908,130002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28909,130002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28910,130002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28911,130002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28912,130002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(28913,130003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28914,130003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28915,130003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28916,130003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28917,130003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28918,130003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28919,130003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28920,130004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28921,130004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28922,130004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28923,130004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28924,130004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28925,130004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28926,130004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28927,130005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28928,130005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28929,130005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28930,130005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28931,130005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28932,130005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28933,130005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28934,130006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28935,130006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28936,130006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28937,130006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28938,130006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28939,130007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(28940,130007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28941,130007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28942,130007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28943,130007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(28944,290000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28945,290000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28946,290000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28947,290000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28948,290000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28949,290000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28950,290000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28951,290001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28952,290001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28953,290001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28954,290001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28955,290001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28956,290001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28957,290001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28958,290002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28959,290002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28960,290002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28961,290002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28962,290002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28963,290002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28964,290002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28965,290003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28966,290003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28967,290003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28968,290003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28969,290003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28970,290003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28971,290003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28972,290004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28973,290004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28974,290004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28975,290004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28976,290004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28977,290005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(28978,290005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28979,290005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28980,290005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28981,290005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(28982,2000313,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,10,0,0,0,360,360,0,0,0,0,'race'),
(28983,350005,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.9,0,0,0,'class'),
(28984,350005,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(28985,350005,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(28986,350005,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.86,0,0,0,'spellscroll'),
(28987,350005,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.84,0,0,0,'spellscroll'),
(28988,350005,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.82,0,0,0,'spellscroll'),
(28989,350005,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(28990,360049,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(28991,360049,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28992,360049,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28993,360049,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28994,360049,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28995,360049,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28996,360049,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28997,360050,1,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(28998,360050,2,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(28999,360050,3,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29000,360050,4,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29001,360050,5,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29002,360050,7,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29003,360050,9,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29004,360051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29005,360051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29006,360051,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29007,360051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29008,360051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29009,360051,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29010,360051,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29011,360052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29012,360052,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29013,360052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29014,360052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29015,360052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29016,360052,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29017,360052,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29018,360053,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29019,360053,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29020,360053,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29021,360053,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29022,360053,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29023,360053,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29024,360053,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29025,360053,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(29026,360054,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29027,360054,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29028,360054,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29029,360054,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29030,360054,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29031,360054,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29032,360054,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29033,360055,1,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29034,360055,2,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29035,360055,3,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29036,360055,4,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29037,360055,5,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29038,360055,7,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29039,360055,9,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29040,360055,10,0,0,0,15,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(29041,360056,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29042,360056,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29043,360056,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29044,360056,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29045,360056,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29046,360056,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29047,360056,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29048,360057,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29049,360057,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29050,360057,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29051,360057,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29052,360057,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29053,360057,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29054,360057,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29055,360058,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29056,360058,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29057,360058,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29058,360058,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29059,360058,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29060,360058,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29061,360058,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29062,360059,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29063,360059,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29064,360059,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29065,360059,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29066,360059,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29067,360060,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29068,360060,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29069,360060,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29070,360060,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29071,360060,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29072,2000314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29073,2000314,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29074,2000314,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29075,2000314,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29076,2000314,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29077,2000314,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29078,2000314,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29079,2000314,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29080,2000314,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29081,2000314,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(29082,140007,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29083,140007,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29084,140007,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29085,140007,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29086,140007,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29087,140007,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29088,140007,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29089,140007,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'classtraining'),
(29090,140008,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'class'),
(29091,140008,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29092,140008,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29093,140008,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29094,140008,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29095,140008,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29096,140008,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29097,140009,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'class'),
(29098,140009,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29099,140009,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29100,140009,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29101,140009,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29102,140009,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29103,140009,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29104,140010,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29105,140010,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29106,140010,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29107,140010,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29108,140010,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29109,140010,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29110,140010,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29111,140011,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29112,140011,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29113,140011,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29114,140011,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29115,140011,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29116,140011,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29117,140011,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29118,140012,1,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29119,140012,2,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29120,140012,3,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29121,140012,4,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29122,140012,5,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29123,140012,7,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29124,140012,9,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29125,140013,1,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29126,140013,4,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29127,140013,5,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29128,140013,7,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29129,140013,9,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29130,140014,1,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'class'),
(29131,140014,4,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29132,140014,5,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29133,140014,7,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29134,140014,9,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29135,100100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'class'),
(29136,100100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29137,100100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29138,100100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29139,100100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29140,100100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29141,100100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29142,100100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,600,600,0,0,0,0,'classtraining'),
(29143,100101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'class'),
(29144,100101,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29145,100101,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29146,100101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29147,100101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29148,100101,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29149,100101,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29150,100102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'class'),
(29151,100102,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29152,100102,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29153,100102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29154,100102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29155,100102,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29156,100102,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(29157,270000,1,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.9,0,0,0,'class'),
(29158,270000,2,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.89,0,0,0,'spellscroll'),
(29159,270000,3,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.88,0,0,0,'spellscroll'),
(29160,270000,4,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.86,0,0,0,'spellscroll'),
(29161,270000,5,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.84,0,0,0,'spellscroll'),
(29162,270000,7,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.82,0,0,0,'spellscroll'),
(29163,270000,9,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.79,0,0,0,'spellscroll'),
(29164,270001,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.9,0,0,0,'class'),
(29165,270001,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.89,0,0,0,'spellscroll'),
(29166,270001,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.88,0,0,0,'spellscroll'),
(29167,270001,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.86,0,0,0,'spellscroll'),
(29168,270001,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.84,0,0,0,'spellscroll'),
(29169,270001,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.82,0,0,0,'spellscroll'),
(29170,270001,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.79,0,0,0,'spellscroll'),
(29171,270002,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.9,0,0,0,'class'),
(29172,270002,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.86,0,0,0,'spellscroll'),
(29173,270002,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.84,0,0,0,'spellscroll'),
(29174,270002,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.82,0,0,0,'spellscroll'),
(29175,270002,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.79,0,0,0,'spellscroll'),
(29176,190000,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29177,190000,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29178,190000,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29179,190000,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29180,190000,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29181,190000,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29182,190000,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29183,190001,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29184,190001,2,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29185,190001,3,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29186,190001,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29187,190001,5,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29188,190001,7,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29189,190001,9,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29190,190001,10,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(29191,190002,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29192,190002,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29193,190002,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29194,190002,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29195,190002,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29196,190002,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29197,190002,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29198,190003,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29199,190003,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29200,190003,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29201,190003,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29202,190003,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29203,190004,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29204,190004,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29205,190004,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29206,190004,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29207,190004,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29208,200020,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'class'),
(29209,200020,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29210,200020,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29211,200020,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29212,200020,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29213,200020,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29214,200020,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29215,200021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(29216,200021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29217,200021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29218,200021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29219,200021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29220,200021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29221,200021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29222,200022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(29223,200022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29224,200022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29225,200022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29226,200022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29227,200022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29228,200022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29229,200023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(29230,200023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29231,200023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29232,200023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29233,200023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29234,200023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29235,200023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29236,200024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(29237,200024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29238,200024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29239,200024,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29240,200024,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29241,200025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(29242,200025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29243,200025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29244,200025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29245,200025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(29246,190005,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'class'),
(29247,190005,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29248,190005,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29249,190005,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29250,190005,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29251,190005,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29252,190005,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29253,190006,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'class'),
(29254,190006,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29255,190006,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29256,190006,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29257,190006,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29258,190006,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29259,190006,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29260,190007,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(29261,190007,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29262,190007,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29263,190007,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29264,190007,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29265,190008,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(29266,190008,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(29267,190008,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29268,190008,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29269,190008,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29270,2000315,1,0,0,0,500,0,0,0,0,0,0,0,0,0,0,100,5,180,25,0,0,0,20,20,0,0,10,0,'alternateadvancement'),
(29271,2000315,2,0,0,0,500,0,0,0,0,0,0,0,0,0,0,100,5,180,25,0,0,0,20,20,0,0,10,0,'alternateadvancement'),
(29272,190009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29273,190009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29274,190009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29275,190009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29276,190009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29277,190009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29278,190009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29279,190010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29280,190010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29281,190010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29282,190010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29283,190010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29284,190010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29285,190010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29286,190011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29287,190011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29288,190011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29289,190011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29290,190011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29291,190011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29292,190011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29293,190012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29294,190012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29295,190012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29296,190012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29297,190012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29298,190012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29299,190012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29300,190013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29301,190013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29302,190013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29303,190013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29304,190013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29305,190013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29306,190013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29307,190013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(29308,190014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29309,190014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29310,190014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29311,190014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29312,190014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29313,190015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29314,190015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29315,190015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29316,190015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29317,190015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29318,190016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'class'),
(29319,190016,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29320,190016,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29321,190016,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29322,190016,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29323,190016,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29324,190016,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29325,190017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'class'),
(29326,190017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29327,190017,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29328,190017,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29329,190017,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29330,190017,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29331,190017,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29332,190018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'class'),
(29333,190018,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29334,190018,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29335,190018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29336,190018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29337,190018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29338,190018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29339,190019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'class'),
(29340,190019,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29341,190019,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29342,190019,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29343,190019,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29344,190019,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29345,190019,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29346,190020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'class'),
(29347,190020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29348,190020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29349,190020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29350,190020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29351,190021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'class'),
(29352,190021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29353,190021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29354,190021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29355,190021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(29356,190022,1,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(29357,190022,2,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29358,190022,3,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29359,190022,4,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29360,190022,5,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29361,190022,7,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29362,190022,9,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29363,190023,1,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(29364,190023,4,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29365,190023,5,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29366,190023,7,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29367,190023,9,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29368,190024,1,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'class'),
(29369,190024,4,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29370,190024,5,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29371,190024,7,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29372,190024,9,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(29373,2000316,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,60,35,0,0,0,20,20,0,0,0,0,'alternateadvancement'),
(29374,2000316,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,60,35,0,0,0,40,40,0,0,0,0,'alternateadvancement'),
(29375,2000316,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,60,35,0,0,0,60,60,0,0,0,0,'alternateadvancement'),
(29376,190025,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29377,190025,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29378,190025,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29379,190025,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29380,190025,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29381,190025,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29382,190026,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29383,190026,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29384,190026,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29385,190026,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29386,190026,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29387,190026,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29388,190027,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29389,190027,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29390,190027,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29391,190027,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29392,190027,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29393,190027,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29394,190027,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29395,190028,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29396,190028,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29397,190028,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29398,190028,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29399,190028,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29400,190028,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29401,190028,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29402,190028,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29403,190029,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29404,190029,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29405,190029,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29406,190029,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29407,190029,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29408,190030,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29409,190030,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29410,190030,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29411,190030,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29412,190030,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29413,190030,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29414,190030,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29415,190030,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29416,190031,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'class'),
(29417,190031,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29418,190031,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29419,190031,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29420,190031,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29421,190031,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29422,190031,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(29423,190032,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29424,190032,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29425,190032,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29426,190032,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29427,190032,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29428,190032,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29429,190032,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29430,190033,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29431,190033,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29432,190033,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29433,190033,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29434,190033,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29435,2000317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(29436,200026,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29437,200026,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29438,200026,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29439,200026,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29440,200026,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29441,200026,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29442,200027,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29443,200027,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29444,200027,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29445,200027,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29446,200027,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29447,200027,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29448,200028,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29449,200028,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29450,200028,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29451,200028,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29452,200028,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29453,200028,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29454,200028,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29455,200029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29456,200029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29457,200029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29458,200029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29459,200029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29460,200029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29461,200029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29462,200029,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29463,200030,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29464,200030,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29465,200030,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29466,200030,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29467,200030,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29468,200031,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29469,200031,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29470,200031,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29471,200031,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29472,200031,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29473,200031,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29474,200031,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29475,200031,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(29476,200032,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29477,200032,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29478,200032,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29479,200032,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29480,200032,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29481,200032,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29482,200032,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29483,200033,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29484,200033,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29485,200033,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29486,200033,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29487,200033,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29488,200033,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29489,200033,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29490,200034,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(29491,200034,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29492,200034,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29493,200034,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29494,200034,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(29495,200035,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.9,0,0,0,'class'),
(29496,200035,2,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(29497,200035,3,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(29498,200035,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(29499,200035,5,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(29500,200035,7,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(29501,200035,9,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(29502,200036,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.9,0,0,0,'class'),
(29503,200036,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(29504,200036,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(29505,200036,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(29506,200036,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(29507,200036,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(29508,200036,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(29509,200036,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(29510,200037,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(29511,200037,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(29512,200037,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(29513,200037,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(29514,200037,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(29515,200037,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(29516,200037,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(29517,200038,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(29518,200038,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(29519,200038,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(29520,200038,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(29521,200038,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(29522,200038,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(29523,200038,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(29524,200039,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(29525,200039,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(29526,200039,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(29527,200039,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(29528,200039,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(29529,260000,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29530,260000,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29531,260000,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29532,260000,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29533,260000,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29534,260000,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29535,260000,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29536,260000,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(29537,260001,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29538,260001,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29539,260001,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29540,260001,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29541,260001,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29542,260001,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29543,260001,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29544,260002,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29545,260002,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29546,260002,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29547,260002,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29548,260002,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29549,260002,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29550,260002,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29551,260003,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29552,260003,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29553,260003,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29554,260003,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29555,260003,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29556,260003,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29557,260003,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29558,260004,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29559,260004,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29560,260004,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29561,260004,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29562,260004,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29563,260004,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29564,260004,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29565,260005,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29566,260005,2,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(29567,260005,3,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(29568,260005,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29569,260005,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29570,260005,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29571,260005,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29572,260006,1,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(29573,260006,4,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(29574,260006,5,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(29575,260006,7,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(29576,260006,9,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(29577,260007,1,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'class'),
(29578,260007,4,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(29579,260007,5,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(29580,260007,7,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(29581,260007,9,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(29582,2000318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(29583,2000319,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29584,2000319,2,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29585,2000319,3,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29586,2000319,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29587,2000319,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29588,2000319,6,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29589,2000319,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29590,2000319,8,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29591,2000319,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29592,2000319,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(29593,2000320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(29594,290006,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29595,290006,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29596,290006,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29597,290006,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29598,290006,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29599,290006,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29600,290006,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29601,290006,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(29602,290007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29603,290007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29604,290007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29605,290007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29606,290007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29607,290007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29608,290007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29609,290008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29610,290008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29611,290008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29612,290008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29613,290008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29614,290008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29615,290008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29616,290008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(29617,290009,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29618,290009,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29619,290009,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29620,290009,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29621,290009,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29622,290009,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29623,290009,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29624,290009,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(29625,290010,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29626,290010,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29627,290010,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29628,290010,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29629,290010,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29630,290010,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29631,290010,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29632,290011,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29633,290011,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29634,290011,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29635,290011,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29636,290011,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29637,290011,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29638,290011,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29639,290012,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29640,290012,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29641,290012,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29642,290012,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29643,290012,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29644,290013,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29645,290013,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29646,290013,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29647,290013,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29648,290013,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(29649,2000321,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,0,0,0,0,0,0,'race'),
(29650,240020,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.9,0,0,0,'class'),
(29651,240020,2,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.89,0,0,0,'spellscroll'),
(29652,240020,3,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.88,0,0,0,'spellscroll'),
(29653,240020,4,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.86,0,0,0,'spellscroll'),
(29654,240020,5,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.84,0,0,0,'spellscroll'),
(29655,240020,7,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.82,0,0,0,'spellscroll'),
(29656,240020,9,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.79,0,0,0,'spellscroll'),
(29657,240021,1,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.9,0,0,0,'class'),
(29658,240021,2,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.89,0,0,0,'spellscroll'),
(29659,240021,3,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.88,0,0,0,'spellscroll'),
(29660,240021,4,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.86,0,0,0,'spellscroll'),
(29661,240021,5,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.84,0,0,0,'spellscroll'),
(29662,240021,7,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.82,0,0,0,'spellscroll'),
(29663,240021,9,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.79,0,0,0,'spellscroll'),
(29664,240022,1,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.9,0,0,0,'class'),
(29665,240022,2,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.89,0,0,0,'spellscroll'),
(29666,240022,3,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.88,0,0,0,'spellscroll'),
(29667,240022,4,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.86,0,0,0,'spellscroll'),
(29668,240022,5,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.84,0,0,0,'spellscroll'),
(29669,240022,7,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.82,0,0,0,'spellscroll'),
(29670,240022,9,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.79,0,0,0,'spellscroll'),
(29671,240023,1,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.9,0,0,0,'class'),
(29672,240023,4,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.86,0,0,0,'spellscroll'),
(29673,240023,5,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.84,0,0,0,'spellscroll'),
(29674,240023,7,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.82,0,0,0,'spellscroll'),
(29675,240023,9,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.79,0,0,0,'spellscroll'),
(29676,240024,1,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.9,0,0,0,'class'),
(29677,240024,4,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.86,0,0,0,'spellscroll'),
(29678,240024,5,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.84,0,0,0,'spellscroll'),
(29679,240024,7,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.82,0,0,0,'spellscroll'),
(29680,240024,9,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.79,0,0,0,'spellscroll'),
(29681,110000,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,300,5,6,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(29682,210001,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,35,50,50,0,0,0,0,'spellscroll'),
(29683,280000,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(29684,290014,1,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'class'),
(29685,290014,2,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29686,290014,3,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29687,290014,4,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29688,290014,5,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29689,290014,7,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29690,290014,9,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29691,290014,10,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29692,290015,1,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'class'),
(29693,290015,2,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29694,290015,3,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29695,290015,4,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29696,290015,5,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29697,290015,7,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29698,290015,9,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29699,290016,1,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(29700,290016,2,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29701,290016,3,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29702,290016,4,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29703,290016,5,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29704,290016,7,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29705,290016,9,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29706,290016,10,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29707,290017,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(29708,290017,2,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29709,290017,3,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29710,290017,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29711,290017,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29712,290017,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29713,290017,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29714,290018,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(29715,290018,2,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29716,290018,3,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29717,290018,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29718,290018,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29719,290018,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29720,290018,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29721,290019,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(29722,290019,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29723,290019,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29724,290019,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29725,290019,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29726,290020,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(29727,290020,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29728,290020,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29729,290020,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29730,290020,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(29731,2000322,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,15,60,12,0,0,11,60,60,0,0,30,0,'race'),
(29732,210002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,'class'),
(29733,2000323,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.64,0,0,0,'alternateadvancement'),
(29734,210003,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(29735,210003,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(29736,210003,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(29737,210003,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(29738,210003,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(29739,210003,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(29740,210003,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(29741,360061,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29742,360061,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29743,360061,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29744,360061,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29745,360061,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29746,360061,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29747,360061,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29748,360062,1,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29749,360062,2,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29750,360062,3,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29751,360062,4,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29752,360062,5,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29753,360062,7,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29754,360062,9,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29755,360063,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29756,360063,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29757,360063,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29758,360063,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29759,360063,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29760,360063,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29761,360063,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29762,360063,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29763,360064,1,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29764,360064,2,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29765,360064,3,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29766,360064,4,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29767,360064,5,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29768,360064,7,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29769,360064,9,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29770,360064,10,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'classtraining'),
(29771,360065,1,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29772,360065,2,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29773,360065,3,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29774,360065,4,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29775,360065,5,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29776,360065,7,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29777,360065,9,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29778,360066,1,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29779,360066,4,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29780,360066,5,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29781,360066,7,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29782,360066,9,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29783,360066,10,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29784,360067,1,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(29785,360067,4,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29786,360067,5,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29787,360067,7,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29788,360067,9,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29789,360067,10,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(29790,2000324,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,12,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(29791,120001,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(29792,120001,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29793,120001,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29794,120001,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29795,120001,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29796,120001,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29797,120001,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(29798,360068,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29799,360068,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29800,360068,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29801,360068,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29802,360068,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29803,360068,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29804,360068,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29805,360068,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(29806,360069,1,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29807,360069,2,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29808,360069,3,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29809,360069,4,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29810,360069,5,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29811,360069,7,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29812,360069,9,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29813,360070,1,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29814,360070,2,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29815,360070,3,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29816,360070,4,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29817,360070,5,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29818,360070,7,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29819,360070,9,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29820,360070,10,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(29821,360071,1,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29822,360071,2,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29823,360071,3,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29824,360071,4,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29825,360071,5,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29826,360071,7,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29827,360071,9,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29828,360071,10,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(29829,360072,1,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29830,360072,2,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29831,360072,3,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29832,360072,4,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29833,360072,5,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29834,360072,7,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29835,360072,9,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29836,360073,1,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29837,360073,4,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29838,360073,5,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29839,360073,7,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29840,360073,9,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29841,360074,1,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(29842,360074,4,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29843,360074,5,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29844,360074,7,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29845,360074,9,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(29846,170003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29847,170003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29848,170003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29849,170003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29850,170003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29851,170003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29852,170003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29853,170004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29854,170004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29855,170004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29856,170004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29857,170004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29858,170004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29859,170004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29860,170005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29861,170005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29862,170005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29863,170005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29864,170005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29865,170005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29866,170005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29867,170005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(29868,170006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29869,170006,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29870,170006,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29871,170006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29872,170006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29873,170006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29874,170006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29875,170007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29876,170007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29877,170007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29878,170007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29879,170007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29880,170007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29881,170007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29882,170008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29883,170008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29884,170008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29885,170008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29886,170008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29887,170008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29888,170008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29889,170009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29890,170009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29891,170009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29892,170009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29893,170009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29894,170009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(29895,170010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29896,170010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29897,170010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29898,170010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29899,170010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29900,170010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(29901,160000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29902,160000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29903,160000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29904,160000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29905,160000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29906,160000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29907,160000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29908,160001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29909,160001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29910,160001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29911,160001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29912,160001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29913,160001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29914,160001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29915,160002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29916,160002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29917,160002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29918,160002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29919,160002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29920,160002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29921,160002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29922,160002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(29923,160003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29924,160003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29925,160003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29926,160003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29927,160003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29928,160003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29929,160003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29930,160004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29931,160004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29932,160004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29933,160004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29934,160004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29935,160004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29936,160004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29937,160005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29938,160005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29939,160005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29940,160005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29941,160005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29942,160005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29943,160005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29944,160006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29945,160006,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29946,160006,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29947,160006,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29948,160006,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29949,160006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(29950,160007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(29951,160007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29952,160007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29953,160007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29954,160007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(29955,160007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(29956,2000325,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(29957,2000326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(29958,2000326,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(29959,2000326,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(29960,2000326,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(29961,2000326,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(29962,240025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29963,240025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29964,240025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29965,240025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29966,240025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29967,240025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29968,240025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29969,240026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29970,240026,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29971,240026,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29972,240026,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29973,240026,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29974,240026,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29975,240026,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29976,240026,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(29977,240027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29978,240027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29979,240027,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29980,240027,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29981,240027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29982,240027,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29983,240027,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29984,240028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29985,240028,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29986,240028,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29987,240028,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29988,240028,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29989,240028,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29990,240028,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29991,240029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29992,240029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29993,240029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29994,240029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29995,240029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29996,240029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29997,240029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(29998,240030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(29999,240030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30000,240030,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30001,240030,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30002,240030,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30003,240030,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30004,240030,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30005,240030,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(30006,240031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30007,240031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30008,240031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30009,240031,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30010,240031,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30011,240032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30012,240032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30013,240032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30014,240032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30015,240032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30016,260008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30017,260008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30018,260008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30019,260008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30020,260008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30021,260008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30022,260008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30023,260009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30024,260009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30025,260009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30026,260009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30027,260009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30028,260009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30029,260009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30030,260009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30031,260010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30032,260010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30033,260010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30034,260010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30035,260010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30036,260010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30037,260010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30038,260011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30039,260011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30040,260011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30041,260011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30042,260011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30043,260011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30044,260011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30045,260012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30046,260012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30047,260012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30048,260012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30049,260012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30050,260012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30051,260012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30052,260013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30053,260013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30054,260013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30055,260013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30056,260013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30057,260013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30058,260013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30059,260013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(30060,260014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30061,260014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30062,260014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30063,260014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30064,260014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30065,260015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(30066,260015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30067,260015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30068,260015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30069,260015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30070,160008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30071,160008,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30072,160008,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30073,160008,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30074,160008,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30075,160008,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30076,160008,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30077,160009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30078,160009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30079,160009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30080,160009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30081,160009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30082,160009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30083,160009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30084,160010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30085,160010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30086,160010,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30087,160010,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30088,160010,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30089,160010,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30090,160010,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30091,160011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30092,160011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30093,160011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30094,160011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30095,160011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30096,160011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30097,160011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30098,160012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30099,160012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30100,160012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30101,160012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30102,160012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30103,160012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30104,160012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30105,160013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30106,160013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30107,160013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30108,160013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30109,160013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30110,160013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30111,160013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30112,160014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30113,160014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30114,160014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30115,160014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30116,160014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30117,160014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30118,160015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(30119,160015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30120,160015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30121,160015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30122,160015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(30123,270003,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30124,270003,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30125,270003,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30126,270003,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30127,270003,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30128,270003,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30129,270003,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30130,270003,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'classtraining'),
(30131,270004,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30132,270004,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30133,270004,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30134,270004,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30135,270004,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30136,270004,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30137,270004,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30138,270005,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30139,270005,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30140,270005,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30141,270005,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30142,270005,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30143,270005,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30144,270005,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30145,270006,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30146,270006,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30147,270006,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30148,270006,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30149,270006,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30150,270006,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30151,270006,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30152,270007,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30153,270007,2,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30154,270007,3,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30155,270007,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30156,270007,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30157,270007,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30159,270008,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30160,270008,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(30161,270008,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(30162,270008,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30163,270008,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30164,270008,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30165,270008,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30166,270009,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30167,270009,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30168,270009,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30169,270009,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30170,270009,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30171,270010,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(30172,270010,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(30173,270010,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(30174,270010,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(30175,270010,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(30176,200040,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30177,200040,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30178,200040,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30179,200040,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30180,200040,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30181,200040,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30182,200040,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30183,200041,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30184,200041,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30185,200041,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30186,200041,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30187,200041,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30188,200041,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30189,200041,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30190,200041,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(30191,200042,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30192,200042,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30193,200042,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30194,200042,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30195,200042,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30196,200042,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30197,200042,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30198,200042,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(30199,200043,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30200,200043,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30201,200043,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30202,200043,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30203,200043,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30204,200043,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30205,200043,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30206,200044,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30207,200044,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30208,200044,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30209,200044,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30210,200044,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30211,200044,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30212,200044,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30213,200044,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(30214,200045,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(30215,200045,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(30216,200045,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(30217,200045,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(30218,200045,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(30219,200045,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(30220,200045,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(30221,440063,1,0,0,0,0,0,0,0,0,0,0,300,0,300,0,100,10,0,0,0,0,0,360,360,0,0,0,0,'class'),
(30222,2000327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30223,2000327,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30224,2000327,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30225,2000327,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30226,2000327,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30227,80025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30228,80025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30229,80025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30230,80025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30231,80025,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30232,80025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30233,80025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30234,80025,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(30235,80025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(30236,80025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(30237,240033,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30238,240033,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.89,0,0,0,'spellscroll'),
(30239,240033,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.88,0,0,0,'spellscroll'),
(30240,240033,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30241,240033,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30242,240033,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30243,240033,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30244,240034,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30245,240034,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.89,0,0,0,'spellscroll'),
(30246,240034,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.88,0,0,0,'spellscroll'),
(30247,240034,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30248,240034,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30249,240034,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30250,240034,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30251,240035,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30252,240035,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.89,0,0,0,'spellscroll'),
(30253,240035,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.88,0,0,0,'spellscroll'),
(30254,240035,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30255,240035,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30256,240035,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30257,240035,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30258,240035,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'classtraining'),
(30259,240036,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30260,240036,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.89,0,0,0,'spellscroll'),
(30261,240036,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.88,0,0,0,'spellscroll'),
(30262,240036,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30263,240036,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30264,240036,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30265,240036,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30266,240037,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30267,240037,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30268,240037,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30269,240037,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30270,240037,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30271,240038,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.9,0,0,0,'class'),
(30272,240038,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.86,0,0,0,'spellscroll'),
(30273,240038,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.84,0,0,0,'spellscroll'),
(30274,240038,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.82,0,0,0,'spellscroll'),
(30275,240038,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.79,0,0,0,'spellscroll'),
(30276,2000329,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(30277,230000,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30278,230000,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(30279,230000,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(30280,230000,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30281,230000,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30282,230000,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30283,230000,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(30284,230001,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30285,230001,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(30286,230001,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(30287,230001,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30288,230001,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30289,230001,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30291,230002,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30292,230002,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(30293,230002,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(30294,230002,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30295,230002,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30296,230002,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30297,230002,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(30298,230003,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30299,230003,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(30300,230003,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(30301,230003,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30302,230003,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30303,230003,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30304,230003,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(30305,230004,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30306,230004,2,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(30307,230004,3,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(30308,230004,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30309,230004,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30310,230004,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30311,230004,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(30312,230005,1,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.9,0,0,0,'class'),
(30313,230005,4,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(30314,230005,5,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(30315,230005,7,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(30316,230005,9,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(30317,180000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'class'),
(30318,180000,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30319,180000,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30320,180000,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30321,180000,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30322,180000,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30323,180000,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(30324,170011,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30325,170011,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30326,170011,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30327,170011,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30328,170011,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30329,170011,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'classtraining'),
(30330,170012,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'class'),
(30331,170012,2,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30332,170012,3,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30333,170012,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30334,170012,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30335,170012,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30336,170012,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30337,170013,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'class'),
(30338,170013,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30339,170013,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30340,170013,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30341,170013,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30342,170013,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30343,170013,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30344,170013,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'classtraining'),
(30345,170014,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30346,170014,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30347,170014,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30348,170014,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30349,170014,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30350,170014,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30351,170014,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30352,170015,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30353,170015,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30354,170015,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30355,170015,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30356,170015,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30357,170015,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30358,170015,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30359,170016,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30360,170016,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30361,170016,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30362,170016,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30363,170016,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30364,170016,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30365,170016,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30366,170017,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30367,170017,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30368,170017,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30369,170017,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30370,170017,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30371,170018,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(30372,170018,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30373,170018,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30374,170018,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30375,170018,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(30376,2000330,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,250,5,90,10,6,0,0,100,100,0.9,0,0,0,'alternateadvancement'),
(30377,300000,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(30378,300000,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30379,300000,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30380,300000,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30381,300000,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30382,300000,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30383,300000,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30384,300001,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(30385,300001,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30386,300001,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30387,300001,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30388,300001,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30389,300001,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30390,300001,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30391,300002,1,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30392,300002,2,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30393,300002,3,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30394,300002,4,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30395,300002,5,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30396,300002,7,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30397,300002,9,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30398,300002,10,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'classtraining'),
(30399,300003,1,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30400,300003,2,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30401,300003,3,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30402,300003,4,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30403,300003,5,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30404,300003,7,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30405,300003,9,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30406,300004,1,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30407,300004,4,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30408,300004,5,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30409,300004,7,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30410,300004,9,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30411,300005,1,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30412,300005,4,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30413,300005,5,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30414,300005,7,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30415,300005,9,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30416,130008,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.9,0,0,0,'class'),
(30417,130008,2,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.89,0,0,0,'spellscroll'),
(30418,130008,3,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.88,0,0,0,'spellscroll'),
(30419,130008,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.86,0,0,0,'spellscroll'),
(30420,130008,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.84,0,0,0,'spellscroll'),
(30421,130008,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.82,0,0,0,'spellscroll'),
(30422,130008,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.79,0,0,0,'spellscroll'),
(30423,130009,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.9,0,0,0,'class'),
(30424,130009,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.89,0,0,0,'spellscroll'),
(30425,130009,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.88,0,0,0,'spellscroll'),
(30426,130009,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.86,0,0,0,'spellscroll'),
(30427,130009,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.84,0,0,0,'spellscroll'),
(30428,130009,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.82,0,0,0,'spellscroll'),
(30429,130009,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.79,0,0,0,'spellscroll'),
(30430,130010,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.9,0,0,0,'class'),
(30431,130010,2,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.89,0,0,0,'spellscroll'),
(30432,130010,3,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.88,0,0,0,'spellscroll'),
(30433,130010,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.86,0,0,0,'spellscroll'),
(30434,130010,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.84,0,0,0,'spellscroll'),
(30435,130010,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.82,0,0,0,'spellscroll'),
(30436,130010,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.79,0,0,0,'spellscroll'),
(30437,130011,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.9,0,0,0,'class'),
(30438,130011,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.89,0,0,0,'spellscroll'),
(30439,130011,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.88,0,0,0,'spellscroll'),
(30440,130011,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.86,0,0,0,'spellscroll'),
(30441,130011,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.84,0,0,0,'spellscroll'),
(30442,130011,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.82,0,0,0,'spellscroll'),
(30443,130011,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.79,0,0,0,'spellscroll'),
(30444,130012,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.9,0,0,0,'class'),
(30445,130012,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.86,0,0,0,'spellscroll'),
(30446,130012,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.84,0,0,0,'spellscroll'),
(30447,130012,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.82,0,0,0,'spellscroll'),
(30448,130012,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.79,0,0,0,'spellscroll'),
(30449,360075,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(30450,170019,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(30451,170019,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30452,170019,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30453,170019,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30454,170019,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30455,170019,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30456,170019,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30457,170020,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(30458,170020,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30459,170020,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30460,170020,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30461,170020,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30462,170020,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30463,170020,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30464,170021,1,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(30465,170021,4,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30466,170021,5,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30467,170021,7,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30468,170021,9,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30469,170022,1,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(30470,170022,4,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30471,170022,5,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30472,170022,7,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30473,170022,9,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(30474,2000331,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,50,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(30475,2000331,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,50,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(30476,2000331,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,50,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(30477,170023,1,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'class'),
(30478,170023,2,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30479,170023,3,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30480,170023,4,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30481,170023,5,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30482,170023,7,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30483,170023,9,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30484,170024,1,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'class'),
(30485,170024,4,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30486,170024,5,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30487,170024,7,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30488,170024,9,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30489,170025,1,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'class'),
(30490,170025,4,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30491,170025,5,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30492,170025,7,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30493,170025,9,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(30494,230006,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30495,230006,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30496,230006,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30497,230006,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30498,230006,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30499,230006,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30500,230006,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30501,230006,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(30502,230007,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30503,230007,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30504,230007,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30505,230007,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30506,230007,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30507,230007,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30508,230007,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30509,230008,1,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30510,230008,2,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30511,230008,3,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30512,230008,4,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30513,230008,5,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30514,230008,7,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30515,230008,9,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30516,230008,10,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(30517,230009,1,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30518,230009,2,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30519,230009,3,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30520,230009,4,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30521,230009,5,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30522,230009,7,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30523,230009,9,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30524,230010,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30525,230010,2,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30526,230010,3,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30527,230010,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30528,230010,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30529,230010,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30530,230010,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30531,230011,1,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30532,230011,4,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30533,230011,5,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30534,230011,7,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30535,230011,9,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30536,230012,1,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(30537,230012,4,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30538,230012,5,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(30539,230012,7,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(30540,230012,9,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(30541,200046,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30542,200046,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(30543,200046,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(30544,200046,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30545,200046,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30546,200046,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30547,200046,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30548,200047,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30549,200047,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(30550,200047,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(30551,200047,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30552,200047,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30553,200047,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30554,200047,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30555,200048,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30556,200048,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(30557,200048,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(30558,200048,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30559,200048,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30560,200048,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30561,200048,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30562,200049,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30563,200049,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(30564,200049,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(30565,200049,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30566,200049,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30567,200049,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30568,200049,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30569,200050,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30570,200050,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(30571,200050,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(30572,200050,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30573,200050,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30574,200050,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30575,200050,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30576,200051,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30577,200051,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30578,200051,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30579,200051,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30580,200051,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30581,200052,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(30582,200052,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(30583,200052,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(30584,200052,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(30585,200052,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(30586,440064,1,0,0,0,0,0,0,0,0,0,0,6000,0,0,0,100,10,0,0,0,0,0,80,80,0,0,0,0,'class'),
(30587,260016,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,5,8,0,0,60,60,0,0,0,0,'class'),
(30588,2000332,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,20,300,300,0,0,0,0,'alternateadvancement'),
(30589,440065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30590,440066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30591,440067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30592,440067,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30593,440068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30594,440068,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30595,440069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30596,440069,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30597,440070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30598,440070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30599,2000333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(30600,2000334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30601,2000334,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30602,2000334,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30603,2000334,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30604,2000334,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30605,2000334,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30606,2000334,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30607,2000334,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30608,2000334,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30609,2000334,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(30610,2000335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30611,2000335,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30612,2000335,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30613,2000335,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30614,2000335,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(30615,130013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,15,0,0,0,0,0,0,'class'),
(30616,130014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,25,0,0,35,300,300,0,0,0,0,'class'),
(30617,2000336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,360,360,0,0,0,0,'race'),
(30618,120002,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'class'),
(30619,120002,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30620,120002,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30621,120002,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30622,120002,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30623,120002,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30624,120002,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30625,120002,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30626,120003,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'class'),
(30627,120003,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30628,120003,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30629,120003,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30630,120003,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30631,120003,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30632,120003,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30633,120003,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(30634,260017,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30635,260017,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30636,260017,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30637,260017,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30638,260017,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30639,260017,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30640,260017,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30641,260018,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30642,260018,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30643,260018,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30644,260018,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30645,260018,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30646,260018,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30647,260018,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30648,260019,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30649,260019,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30650,260019,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30651,260019,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30652,260019,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30653,260019,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30654,260019,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30655,260019,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0.99,0,0,0,'classtraining'),
(30656,260020,1,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30657,260020,2,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30658,260020,3,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30659,260020,4,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30660,260020,5,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30661,260020,7,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30662,260020,9,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30663,260021,1,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30664,260021,2,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30665,260021,3,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30666,260021,4,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30667,260021,5,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30668,260021,7,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30669,260021,9,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30670,260022,1,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'class'),
(30671,260022,4,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30672,260022,5,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30673,260022,7,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30674,260022,9,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(30675,210004,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30676,250000,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.9,0,0,0,'class'),
(30677,250000,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.89,0,0,0,'spellscroll'),
(30678,250000,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.88,0,0,0,'spellscroll'),
(30679,250000,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.86,0,0,0,'spellscroll'),
(30680,250000,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.84,0,0,0,'spellscroll'),
(30681,250000,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.82,0,0,0,'spellscroll'),
(30682,250000,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.79,0,0,0,'spellscroll'),
(30683,440071,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(30684,2000337,1,0,0,0,3886,0,0,0,0,0,0,0,0,0,0,150,5,600,25,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(30685,2000338,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,60,10,8,0,0,0,0,0.5,0,0,0,'alternateadvancement'),
(30686,2000338,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,60,10,8,0,0,0,0,0.5,0,0,0,'alternateadvancement'),
(30687,220001,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.9,0,20,0,'class'),
(30688,220001,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.89,0,20,0,'spellscroll'),
(30689,220001,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.88,0,20,0,'spellscroll'),
(30690,220001,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.86,0,20,0,'spellscroll'),
(30691,220001,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.84,0,20,0,'spellscroll'),
(30692,220001,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.82,0,20,0,'spellscroll'),
(30693,220001,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.79,0,20,0,'spellscroll'),
(30694,130015,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30695,130015,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(30696,130015,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(30697,130015,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30698,130015,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30699,130015,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30700,130015,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30701,130016,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30702,130016,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(30703,130016,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(30704,130016,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30705,130016,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30706,130016,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30707,130016,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30708,130017,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30709,130017,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(30710,130017,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(30711,130017,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30712,130017,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30713,130017,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30714,130017,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30715,130017,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(30716,130018,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30717,130018,2,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(30718,130018,3,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(30719,130018,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30720,130018,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30721,130018,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30722,130018,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30723,130018,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(30724,130019,1,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30725,130019,4,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30726,130019,5,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30727,130019,7,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30728,130019,9,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30729,130019,10,0,0,0,191,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(30730,130020,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(30731,130020,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(30732,130020,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(30733,130020,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(30734,130020,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(30735,130020,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(30736,290021,1,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'class'),
(30737,290021,2,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30738,290021,3,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30739,290021,4,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30740,290021,5,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30741,290021,7,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30742,290021,9,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30743,290022,1,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'class'),
(30744,290022,2,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30745,290022,3,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30746,290022,4,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30747,290022,5,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30748,290022,7,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30749,290022,9,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30750,290023,1,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'class'),
(30751,290023,2,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30752,290023,3,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30753,290023,4,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30754,290023,5,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30755,290023,7,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30756,290023,9,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30757,290024,1,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'class'),
(30758,290024,4,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30759,290024,5,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30760,290024,7,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30761,290024,9,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30762,290025,1,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'class'),
(30763,290025,4,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30764,290025,5,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30765,290025,7,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30766,290025,9,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(30767,2000339,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(30768,130021,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,500,5,30,15,6,0,0,0,0,0,0,0,0,'class'),
(30769,100103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30770,80020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.9,0,0,0,'class'),
(30771,100103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30772,100103,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30773,100103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30774,100103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30775,100103,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30776,100103,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30777,100103,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(30778,100104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30779,100104,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30780,100104,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30781,100104,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30782,100104,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30783,100104,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30784,100104,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30785,100105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30786,100105,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30787,100105,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30788,100105,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30789,100105,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30790,100105,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30791,100105,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30792,100106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30793,100106,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30794,100106,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30795,100106,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30796,100106,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30797,100106,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30798,100106,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30799,100106,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(30800,100107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30801,100107,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30802,100107,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30803,100107,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30804,100107,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30805,100107,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30806,100107,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30807,100108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30808,100108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30809,100108,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30810,100108,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30811,100108,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30812,100108,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30813,100108,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30814,100109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30815,100109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30816,100109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30817,100109,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30818,100109,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30819,100110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(30820,100110,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30821,100110,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30822,100110,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30823,100110,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(30824,100111,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30825,100111,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30826,100111,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30827,100111,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30828,100111,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30829,100111,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30830,100111,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30831,100112,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30832,100112,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30833,100112,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30834,100112,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30835,100112,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30836,100112,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30837,100112,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30838,100113,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30839,100113,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30840,100113,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30841,100113,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30842,100113,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30843,100113,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30844,100113,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30845,100114,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30846,100114,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30847,100114,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30848,100114,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30849,100114,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30850,100114,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30851,100114,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30852,100115,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30853,100115,2,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30854,100115,3,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30855,100115,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30856,100115,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30857,100115,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30858,100115,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30859,100116,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30860,100116,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30861,100116,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30862,100116,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30863,100116,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30864,100117,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'class'),
(30865,100117,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30866,100117,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30867,100117,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30868,100117,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(30869,2000340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(30870,300006,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(30871,300006,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30872,300006,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30873,300006,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30874,300006,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30875,300006,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30876,300006,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30877,300006,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'classtraining'),
(30878,300007,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(30879,300007,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30880,300007,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30881,300007,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30882,300007,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30883,300007,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30884,300007,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30885,300008,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'class'),
(30886,300008,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30887,300008,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30888,300008,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30889,300008,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30890,300008,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30891,300008,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30892,300008,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'classtraining'),
(30893,300009,1,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30894,300009,2,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30895,300009,3,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30896,300009,4,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30897,300009,5,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30898,300009,7,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30899,300009,9,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30900,300010,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30901,300010,2,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30902,300010,3,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30903,300010,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30904,300010,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30905,300010,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30906,300010,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30907,300011,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30908,300011,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30909,300011,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30910,300011,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30911,300011,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30912,300012,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(30913,300012,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30914,300012,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30915,300012,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30916,300012,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(30917,250001,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,5,5,5,0.95,0,0,0,'class'),
(30918,2000341,1,1800,0,360,107,0,21,0,0,0,0,0,0,0,0,100,5,10,0,0,0,50,600,600,0,0,0,0,'alternateadvancement'),
(30919,2000342,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,150,150,0,0,0,0,'alternateadvancement'),
(30920,300013,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30921,300013,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(30922,300013,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(30923,300013,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30924,300013,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30925,300013,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30926,300013,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30927,300014,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30928,300014,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(30929,300014,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(30930,300014,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30931,300014,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30932,300014,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30933,300014,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30934,300014,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(30935,300015,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30936,300015,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(30937,300015,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(30938,300015,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30939,300015,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30940,300015,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30941,300015,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30942,300016,1,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30943,300016,2,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(30944,300016,3,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(30945,300016,4,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30946,300016,5,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30947,300016,7,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30948,300016,9,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30949,300017,1,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30950,300017,2,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(30951,300017,3,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(30952,300017,4,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30953,300017,5,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30954,300017,7,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30955,300017,9,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30956,300017,10,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(30957,300018,1,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.9,0,0,0,'class'),
(30958,300018,4,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(30959,300018,5,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(30960,300018,7,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(30961,300018,9,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(30962,300018,10,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(30963,300019,1,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'class'),
(30964,300019,4,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(30965,300019,5,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(30966,300019,7,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(30967,300019,9,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(30968,300019,10,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'classtraining'),
(30969,300020,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(30970,300020,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30971,300020,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30972,300020,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30973,300020,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30974,300020,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30975,300020,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30976,300021,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(30977,300021,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30978,300021,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30979,300021,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30980,300021,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30981,300021,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30982,300021,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30983,300022,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(30984,300022,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30985,300022,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30986,300022,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30987,300022,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30988,300022,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30989,300022,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30990,300023,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(30991,300023,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30992,300023,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30993,300023,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30994,300023,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30995,300023,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30996,300023,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(30997,300023,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'classtraining'),
(30998,300024,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(30999,300024,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31000,300024,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31001,300024,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31002,300024,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31003,300024,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'classtraining'),
(31004,300025,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(31005,300025,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31006,300025,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31007,300025,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31008,300025,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31009,300025,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31010,300025,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31011,300026,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(31012,300026,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31013,300026,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31014,300026,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31015,300026,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31016,300026,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31017,300026,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31018,300027,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(31019,300027,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31020,300027,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31021,300027,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31022,300027,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31023,300027,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31024,300027,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31025,300027,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'classtraining'),
(31026,300028,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'class'),
(31027,300028,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31028,300028,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31029,300028,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31030,300028,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(31031,300028,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'classtraining'),
(31032,90076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'class'),
(31033,90076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31034,90076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31035,90076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31036,90076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31037,90076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31038,90076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(31039,300029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31040,300029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31041,300029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31042,300029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31043,300029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31044,300029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31045,300029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31046,300030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31047,300030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31048,300030,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31049,300030,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31050,300030,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31051,300030,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31052,300030,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31053,300031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31054,300031,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31055,300031,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31056,300031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31057,300031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31058,300031,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31059,300031,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31060,300032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31061,300032,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31062,300032,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31063,300032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31064,300032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31065,300032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31066,300032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31067,300033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31068,300033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31069,300033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31070,300033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31071,300033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31072,300033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31073,300033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31074,300034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31075,300034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31076,300034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31077,300034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31078,300034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31079,300034,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31080,300034,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31081,300035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31082,300035,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31083,300035,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31084,300035,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31085,300035,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31086,300036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'class'),
(31087,300036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31088,300036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31089,300036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31090,300036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(31091,150000,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'class'),
(31092,150000,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31093,150000,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31094,150000,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31095,150000,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31096,150000,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31097,150000,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(31098,280001,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.9,0,40,0,'class'),
(31099,280001,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(31100,280001,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(31101,280001,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(31102,280001,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(31103,280001,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(31104,280001,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(31105,190034,1,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'class'),
(31106,190034,2,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31107,190034,3,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31108,190034,4,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31109,190034,5,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31110,190034,7,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31111,190034,9,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(31112,2000343,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,11,0,0,0,0,0,0,'race'),
(31113,2000344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,11,0,0,0,0,0,0,'race'),
(31114,2000345,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(31115,240039,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'class'),
(31116,240039,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31117,240039,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31118,240039,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31119,240039,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31120,240039,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31121,240039,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31122,240040,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'class'),
(31123,240040,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31124,240040,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31125,240040,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31126,240040,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31127,240040,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31128,240040,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31129,240041,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'class'),
(31130,240041,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31131,240041,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31132,240041,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31133,240041,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31134,240041,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31135,240041,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31136,240042,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(31137,240042,2,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31138,240042,3,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31139,240042,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31140,240042,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31141,240042,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31142,240042,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31143,240043,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(31144,240043,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31145,240043,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31146,240043,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31147,240043,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31148,240043,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31149,240043,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(31150,240044,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'class'),
(31151,240044,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31152,240044,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31153,240044,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31154,240044,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31155,240044,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'classtraining'),
(31156,240045,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'class'),
(31157,240045,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31158,240045,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31159,240045,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31160,240045,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(31161,240045,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'classtraining'),
(31162,110001,4,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(31163,260023,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31164,260023,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31165,260023,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31166,260023,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31167,260023,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31168,260023,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31169,260023,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31170,260024,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31171,260024,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31172,260024,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31173,260024,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31174,260024,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31175,260024,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31176,260024,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31177,260025,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31178,260025,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31179,260025,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31180,260025,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31181,260025,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31182,260025,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31183,260025,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31184,260026,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'class'),
(31185,260026,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31186,260026,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31187,260026,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31188,260026,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31189,260026,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31190,260026,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31191,260026,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'classtraining'),
(31192,260027,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31193,260027,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31194,260027,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31195,260027,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31196,260027,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31197,260028,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'class'),
(31198,260028,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31199,260028,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31200,260028,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31201,260028,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31202,260028,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31203,260028,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31204,260029,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31205,260029,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31206,260029,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31207,260029,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31208,260029,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31209,260029,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31210,260029,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31211,260030,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31212,260030,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31213,260030,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31214,260030,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31215,260030,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31216,260030,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,11,240,240,0,0,60,0,'spellscroll'),
(31217,260030,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31218,260030,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'classtraining'),
(31219,260031,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31220,260031,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31221,260031,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31222,260031,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31223,260031,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31224,270011,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31225,270011,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31226,270011,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31227,270011,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31228,270011,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31229,270011,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31230,270011,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31231,270012,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31232,270012,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31233,270012,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31234,270012,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31235,270012,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31236,270012,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31237,270012,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31238,270013,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31239,270013,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31240,270013,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31241,270013,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31242,270013,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31243,270013,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31244,270013,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31245,270014,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31246,270014,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31247,270014,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31248,270014,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31249,270014,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31250,270014,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31251,270014,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31252,270014,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31253,270015,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31254,270015,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31255,270015,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31256,270015,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31257,270015,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31258,270015,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'classtraining'),
(31259,270016,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31260,270016,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31261,270016,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31262,270016,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31263,270016,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31264,270016,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31265,270016,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31266,270017,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31267,270017,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31268,270017,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31269,270017,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31270,270017,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31271,270017,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31272,270017,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31273,270018,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31274,270018,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31275,270018,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31276,270018,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31277,270018,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31278,270018,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31279,270018,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31280,270018,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31281,270019,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'class'),
(31282,270019,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31283,270019,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31284,270019,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31285,270019,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(31286,270019,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'classtraining'),
(31287,170026,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31288,170026,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31289,170026,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31290,170026,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31291,170026,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31292,170026,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31293,170026,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31294,170027,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'class'),
(31295,170027,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31296,170027,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31297,170027,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31298,170027,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31299,170027,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31300,170027,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31301,170028,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'class'),
(31302,170028,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31303,170028,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31304,170028,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31305,170028,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31306,170028,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31307,170028,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31308,170029,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31309,170029,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31310,170029,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31311,170029,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31312,170029,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31313,170029,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31314,170029,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31315,170030,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31316,170030,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31317,170030,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31318,170030,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31319,170030,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31320,170030,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31321,170030,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31322,170031,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31323,170031,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31324,170031,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31325,170031,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31326,170031,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31327,170031,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31328,170031,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31329,170032,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31330,170032,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31331,170032,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31332,170032,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31333,170032,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31334,170033,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(31335,170033,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31336,170033,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31337,170033,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31338,170033,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(31339,180001,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'class'),
(31340,180001,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31341,180001,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31342,180001,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31343,180001,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31344,180001,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31345,180001,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(31346,360076,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'class'),
(31347,360076,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31348,360076,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31349,360076,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31350,360076,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31351,360076,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31352,360076,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31353,360077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'class'),
(31354,360077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31355,360077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31356,360077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31357,360077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,22,22,0,0,0,0,'spellscroll'),
(31358,360077,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,26,26,0,0,0,0,'spellscroll'),
(31359,360077,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,31,31,0,0,0,0,'spellscroll'),
(31360,360078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'class'),
(31361,360078,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31362,360078,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31363,360078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,20,20,0,0,0,0,'spellscroll'),
(31364,360078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,22,22,0,0,0,0,'spellscroll'),
(31365,360078,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,26,26,0,0,0,0,'spellscroll'),
(31366,360078,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,31,31,0,0,0,0,'spellscroll'),
(31367,250002,1,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'class'),
(31368,270020,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31369,270020,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31370,250002,2,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31371,250002,3,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31372,270020,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31373,250002,4,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31374,270020,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31375,270020,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31376,250002,5,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31377,270020,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31378,250002,7,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31379,250002,9,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31380,270020,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31381,270021,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31382,270021,2,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31383,270021,3,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31384,270021,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31385,270021,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31386,270021,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31387,270021,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31388,270021,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(31389,270022,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31390,270022,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31391,270022,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31392,270022,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31393,270022,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31394,270022,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31395,270022,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31396,270023,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31397,270023,2,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31398,270023,3,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31399,270023,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31400,270023,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31401,270023,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31402,270023,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31403,270023,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(31404,270024,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31405,270024,2,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31406,270024,3,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31407,270024,4,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31408,270024,5,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31409,270024,7,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31410,270024,9,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31411,270025,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31412,270025,4,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31413,270025,5,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31414,270025,7,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31415,270025,9,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31416,270026,1,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(31417,270026,4,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31418,270026,5,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31419,270026,7,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31420,270026,9,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(31421,360079,1,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'class'),
(31422,360079,2,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31423,360079,3,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31424,360079,4,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31425,360079,5,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31426,360079,7,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31427,360079,9,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31428,360080,1,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31429,360080,2,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31430,360080,3,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31431,360080,4,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31432,360080,5,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31433,360080,7,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31434,360080,9,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31435,360081,1,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31436,360081,2,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31437,360081,3,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31438,360081,4,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31439,360081,5,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31440,360081,7,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31441,360081,9,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31442,360082,1,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31443,360082,2,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31444,360082,3,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31445,360082,4,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31446,360082,5,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31447,360082,7,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31448,360082,9,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31449,360083,1,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31450,360083,2,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31451,360083,3,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31452,360083,4,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31453,360083,5,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31454,360083,7,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31455,360083,9,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31456,360084,1,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31457,360084,4,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31458,360084,5,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31459,360084,7,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31460,360084,9,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31461,360085,1,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'class'),
(31462,360085,4,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31463,360085,5,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31464,360085,7,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0,0,0,0,'spellscroll'),
(31465,360085,9,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.95,0,0,0,'spellscroll'),
(31466,350006,1,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31467,350006,2,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31468,350006,3,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31469,350006,4,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31470,350006,5,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31471,350006,7,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31472,350006,9,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31473,350006,10,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(31474,350007,1,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31475,350007,2,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31476,350007,3,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31477,350007,4,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31478,350007,5,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31479,350007,7,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31480,350007,9,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31481,350008,1,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31482,350008,2,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31483,350008,3,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31484,350008,4,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31485,350008,5,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31486,350008,7,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31487,350008,9,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31488,350008,10,0,0,0,16,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(31489,350009,1,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31490,350009,2,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31491,350009,3,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31492,350009,4,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31493,350009,5,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31494,350009,7,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31495,350009,9,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31496,350010,1,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31497,350010,2,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31498,350010,3,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31499,350010,4,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31500,350010,5,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31501,350010,7,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31502,350010,9,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31503,350011,1,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31504,350011,2,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31505,350011,3,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31506,350011,4,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31507,350011,5,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31508,350011,7,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31509,350011,9,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31510,350012,1,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31511,350012,4,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31512,350012,5,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31513,350012,7,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31514,350012,9,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31515,350013,1,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(31516,350013,4,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31517,350013,5,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31518,350013,7,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31519,350013,9,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(31520,440072,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'class'),
(31521,440072,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31522,440072,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31523,440072,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31524,440072,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31525,440073,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'class'),
(31526,440073,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31527,440073,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31528,440073,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31529,440073,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31530,440073,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'classtraining'),
(31531,440074,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'class'),
(31532,440074,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31533,440074,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31534,440074,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31535,440074,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31536,220002,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(31537,220002,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31538,220002,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31539,220002,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31540,220002,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31541,220002,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31542,220002,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(31543,2000346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31544,2000346,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31545,2000346,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31546,2000346,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31547,2000346,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31548,2000346,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31549,2000346,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31550,2000346,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31551,2000346,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31552,2000346,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(31553,370045,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'class'),
(31554,370045,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31555,370045,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31556,370045,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31557,370045,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31558,370045,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31559,370045,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31560,370046,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'class'),
(31561,370046,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31562,370046,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31563,370046,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31564,370046,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31565,370046,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31566,370046,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31567,370047,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'class'),
(31568,370047,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31569,370047,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31570,370047,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31571,370047,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31572,370048,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'class'),
(31573,370048,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31574,370048,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31575,370048,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31576,370048,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(31577,2000347,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,150,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(31578,2000348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31579,2000348,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31580,210005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,30,0,0,0,0,0,0,0,0,0,0,'class'),
(31581,2000348,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31582,2000348,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31583,2000348,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31584,2000348,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31585,2000348,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31586,2000348,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31587,2000348,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31588,2000348,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(31589,170034,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.9,0,0,0,'class'),
(31590,170034,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(31591,170034,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(31592,170034,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(31593,170034,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(31594,170034,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(31595,170034,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(31596,170035,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.9,0,0,0,'class'),
(31597,170035,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(31598,170035,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(31599,170035,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(31600,170035,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(31601,170035,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(31602,170035,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(31603,170036,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.9,0,0,0,'class'),
(31604,170036,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(31605,170036,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(31606,170036,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(31607,170036,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(31608,170037,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.9,0,0,0,'class'),
(31609,170037,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(31610,170037,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(31611,170037,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(31612,170037,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(31613,290026,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'class'),
(31614,290026,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31615,290026,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31616,290026,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31617,290026,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31618,290026,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31619,290026,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,1000,5,480,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31620,170038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,120,15,6,0,35,0,0,0,0,0,0,'class'),
(31621,2000349,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,106,106,0.9,0,0,0,'alternateadvancement'),
(31622,2000349,2,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,114,114,0.89,0,0,0,'alternateadvancement'),
(31623,2000349,3,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,120,120,0.88,0,0,0,'alternateadvancement'),
(31624,2000349,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,132,132,0.86,0,0,0,'alternateadvancement'),
(31625,2000349,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,144,144,0.84,0,0,0,'alternateadvancement'),
(31626,2000349,6,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,156,156,0.86,0,0,0,'alternateadvancement'),
(31627,2000349,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,168,168,0.82,0,0,0,'alternateadvancement'),
(31628,2000349,8,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,180,180,0.82,0,0,0,'alternateadvancement'),
(31629,2000349,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,192,192,0.79,0,0,0,'alternateadvancement'),
(31630,2000349,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,198,198,0.76,0,0,0,'alternateadvancement'),
(31631,2000350,1,4502,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,0,50,50,0,0,0,0,'alternateadvancement'),
(31632,270027,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31633,270027,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.89,0,60,0,'spellscroll'),
(31634,270027,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.88,0,60,0,'spellscroll'),
(31635,270027,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31636,270027,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31637,270027,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31638,270027,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31639,270028,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31640,270028,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.89,0,60,0,'spellscroll'),
(31641,270028,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.88,0,60,0,'spellscroll'),
(31642,270028,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31643,270028,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31644,270028,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31645,270028,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31646,270029,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31647,270029,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.89,0,60,0,'spellscroll'),
(31648,270029,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.88,0,60,0,'spellscroll'),
(31649,270029,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31650,270029,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31651,270029,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31652,270029,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31653,270030,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31654,270030,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.89,0,60,0,'spellscroll'),
(31655,270030,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.88,0,60,0,'spellscroll'),
(31656,270030,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31657,270030,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31658,270030,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31659,270030,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31660,270031,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31661,270031,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31662,270031,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31663,270031,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31664,270031,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31665,270031,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,60,0,'classtraining'),
(31666,270032,1,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.9,0,60,0,'class'),
(31667,270032,4,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(31668,270032,5,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(31669,270032,7,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(31670,270032,9,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(31671,270032,10,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,0,0,'classtraining'),
(31672,2000351,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,11,0,0,0,0,0,0,'race'),
(31673,200053,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31674,200053,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31675,200053,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31676,200053,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31677,200053,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31678,200053,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(31679,200054,1,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31680,200054,2,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31681,200054,3,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31682,200054,4,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31683,200054,5,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31684,200054,7,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31685,200054,9,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31686,200055,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31687,200055,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31688,200055,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31689,200055,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31690,200055,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31691,200055,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31692,200055,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31693,200055,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(31694,200056,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31695,200056,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31696,200056,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31697,200056,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31698,200056,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31699,200056,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31700,200056,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31701,200057,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31702,200057,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31703,200057,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31704,200057,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31705,200057,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31706,200057,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31707,200057,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31708,200058,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31709,200058,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31710,200058,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31711,200058,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31712,200058,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31713,200058,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31714,200058,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31715,200059,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31716,200059,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31717,200059,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31718,200059,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31719,200059,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31720,200060,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(31721,200060,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31722,200060,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31723,200060,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31724,200060,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(31725,100118,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'class'),
(31726,100118,2,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31727,100118,3,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31728,100118,4,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31729,100118,5,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31730,100118,7,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31731,100118,9,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31732,100119,1,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'class'),
(31733,100119,2,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31734,100119,3,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31735,100119,4,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31736,100119,5,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31737,100119,7,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31738,100119,9,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31739,100120,1,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'class'),
(31740,100120,4,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31741,100120,5,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31742,100120,7,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31743,100120,9,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31744,100121,1,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'class'),
(31745,100121,4,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31746,100121,5,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31747,100121,7,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31748,100121,9,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31749,2000352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31750,2000352,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31751,2000352,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31752,2000352,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31753,2000352,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31754,290027,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,0,600,600,0,0,0,0,'class'),
(31755,240046,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31756,240046,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31757,240046,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31758,240046,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31759,240046,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31760,240046,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31761,240046,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31762,240047,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31763,240047,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31764,240047,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31765,240047,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31766,240047,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31767,240047,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31768,240047,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31769,240047,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'classtraining'),
(31770,240048,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31771,240048,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31772,240048,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31773,240048,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31774,240048,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31775,240048,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31776,240048,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31777,240049,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31778,240049,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31779,240049,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31780,240049,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31781,240049,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31782,240049,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31783,240049,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31784,240049,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'classtraining'),
(31785,240050,1,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31786,240050,4,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31787,240050,5,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31788,240050,7,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31789,240050,9,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31790,240051,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31791,240051,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31792,240051,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31793,240051,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31794,240051,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31795,240051,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31796,240051,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31797,240052,1,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31798,240052,2,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31799,240052,3,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31800,240052,4,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31801,240052,5,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31802,240052,7,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31803,240052,9,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31804,240053,1,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31805,240053,2,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.89,0,10,0,'spellscroll'),
(31806,240053,3,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.88,0,10,0,'spellscroll'),
(31807,240053,4,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31808,240053,5,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31809,240053,7,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31810,240053,9,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31811,240054,1,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.9,0,10,0,'class'),
(31812,240054,4,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.86,0,10,0,'spellscroll'),
(31813,240054,5,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.84,0,10,0,'spellscroll'),
(31814,240054,7,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.82,0,10,0,'spellscroll'),
(31815,240054,9,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.79,0,10,0,'spellscroll'),
(31816,2000353,1,3601,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,11,600,600,0,0,0,0,'alternateadvancement'),
(31817,2000354,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,10,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(31818,2000355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31819,2000355,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31820,2000355,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31821,2000355,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31822,2000355,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31823,2000355,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31824,2000355,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31825,2000355,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(31826,230013,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'class'),
(31827,230013,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31828,230013,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31829,230013,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31830,230013,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31831,230013,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31832,230014,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31833,230014,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(31834,230014,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31835,230014,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31836,230014,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31837,230014,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31838,230014,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31839,230015,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31840,230015,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(31841,230015,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31842,230015,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31843,230015,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31844,230015,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31845,230015,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31846,230016,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31847,230016,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(31848,230016,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31849,230016,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31850,230016,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31851,230016,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31852,230016,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31853,230017,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31854,230017,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(31855,230017,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31856,230017,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31857,230017,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31858,230017,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31859,230017,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31860,230018,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31861,230018,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(31862,230018,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(31863,230018,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31864,230018,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31865,230018,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31866,230018,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31867,230019,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31868,230019,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31869,230019,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31870,230019,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31871,230019,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31872,230020,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(31873,230020,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(31874,230020,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(31875,230020,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(31876,230020,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(31877,250003,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.92,0,60,0,'class'),
(31878,250003,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.93,0,60,0,'spellscroll'),
(31879,250003,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.9325,0,60,0,'spellscroll'),
(31880,250003,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.935,0,60,0,'spellscroll'),
(31881,250003,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.94,0,60,0,'spellscroll'),
(31882,250003,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.95,0,60,0,'spellscroll'),
(31883,250003,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.96,0,60,0,'spellscroll'),
(31884,250004,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.9,0,60,0,'class'),
(31885,250004,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(31886,250004,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(31887,250004,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(31888,250004,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(31889,250004,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(31890,250004,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(31891,300037,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31892,300037,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31893,300037,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31894,300037,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31895,300037,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31896,300037,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31897,300037,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31898,300038,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31899,300038,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31900,300038,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31901,300038,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31902,300038,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31903,300038,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31904,300038,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31905,300039,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31906,300039,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31907,300039,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31908,300039,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31909,300039,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31910,300039,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31911,300039,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31912,300040,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31913,300040,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31914,300040,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31915,300040,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31916,300040,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31917,300040,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31918,300040,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31919,300041,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31920,300041,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31921,300041,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31922,300041,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31923,300041,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31924,300041,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31925,300041,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31926,300042,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31927,300042,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(31928,300042,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(31929,300042,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31930,300042,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31931,300042,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31932,300042,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31933,300043,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(31934,300043,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(31935,300043,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(31936,300043,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(31937,300043,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(31938,270033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(31939,270033,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31940,270033,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31941,270033,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31942,270033,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31943,270033,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31944,270033,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31945,440075,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,1000,5,2,0,0,0,0,0,0,0,0,0,0,'class'),
(31946,270034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(31947,270034,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31948,270034,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31949,270034,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31950,270034,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31951,270034,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31952,270034,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(31953,440076,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,500,5,5,50,0,0,0,0,0,0,0,0,0,'class'),
(31954,440077,1,0,0,0,0,0,0,0,0,0,0,3000,0,0,0,100,10,0,35,0,0,0,0,0,0,0,0,0,'class'),
(31955,440078,1,0,0,0,0,0,0,0,0,0,0,3000,0,0,0,100,10,0,15,0,0,0,0,0,0,0,0,0,'class'),
(31956,440079,1,0,0,0,0,0,0,0,0,0,0,2000,0,0,0,0,10,0,35,0,0,0,0,0,0,0,0,0,'class'),
(31957,2000356,1,0,0,0,2726,0,0,0,0,0,0,0,0,0,0,0,5,600,50,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(31958,2000356,2,0,0,0,2726,0,0,0,0,0,0,0,0,0,0,0,5,600,50,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(31959,440080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31960,440080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31961,440080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31962,440080,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31963,440080,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31964,440081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31965,440081,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31966,440081,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31967,440081,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31968,440081,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31969,440082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31970,440082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31971,440082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31972,440082,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31973,440082,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31974,440083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31975,440083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31976,440083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31977,440083,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31978,440083,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31979,440084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31980,440084,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31981,440084,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31982,440084,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31983,440084,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31984,440085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31985,440085,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31986,440085,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31987,440085,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31988,440085,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31989,440086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'class'),
(31990,440086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31991,440086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31992,440086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31993,440086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(31994,440087,1,0,0,0,254,0,0,0,0,0,0,0,0,0,0,0,5,90,0,5,0,0,0,0,0,0,0,0,'class'),
(31995,440088,1,0,0,0,0,0,0,0,0,0,0,6000,0,0,0,100,10,0,35,0,0,0,0,0,0,0,0,0,'class'),
(31996,360086,1,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.9,0,60,0,'class'),
(31997,360086,2,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.89,0,60,0,'spellscroll'),
(31998,360086,3,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.88,0,60,0,'spellscroll'),
(31999,360086,4,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32000,360086,5,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32001,360086,7,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32002,360086,9,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.79,0,60,0,'spellscroll'),
(32003,360086,10,0,0,0,52,0,18,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.76,0,60,0,'classtraining'),
(32004,360087,1,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.9,0,60,0,'class'),
(32005,360087,2,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.89,0,60,0,'spellscroll'),
(32006,360087,3,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.88,0,60,0,'spellscroll'),
(32007,360087,4,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32008,360087,5,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32009,360087,7,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32010,360087,9,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.79,0,60,0,'spellscroll'),
(32011,360088,1,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.9,0,60,0,'class'),
(32012,360088,2,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.89,0,60,0,'spellscroll'),
(32013,360088,3,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.88,0,60,0,'spellscroll'),
(32014,360088,4,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32015,360088,5,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32016,360088,7,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32017,360088,9,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.79,0,0,0,'spellscroll'),
(32018,360088,10,0,0,0,32,0,32,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.76,0,0,0,'classtraining'),
(32019,360089,1,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.9,0,60,0,'class'),
(32020,360089,2,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.89,0,60,0,'spellscroll'),
(32021,360089,3,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.88,0,60,0,'spellscroll'),
(32022,360089,4,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32023,360089,5,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32024,360089,7,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32025,360089,9,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.79,0,60,0,'spellscroll'),
(32026,360089,10,0,0,0,39,0,39,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.76,0,60,0,'classtraining'),
(32027,360090,1,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.9,0,60,0,'class'),
(32028,360090,4,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32029,360090,5,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32030,360090,7,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32031,360090,9,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.79,0,60,0,'spellscroll'),
(32032,360091,1,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.9,0,60,0,'class'),
(32033,360091,4,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.86,0,60,0,'spellscroll'),
(32034,360091,5,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.84,0,60,0,'spellscroll'),
(32035,360091,7,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.82,0,60,0,'spellscroll'),
(32036,360091,9,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.79,0,60,0,'spellscroll'),
(32037,2000357,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,11,200,200,0,0,0,0,'alternateadvancement'),
(32038,2000358,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(32039,250005,1,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'class'),
(32040,270035,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32041,270035,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32042,250005,2,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32043,250005,3,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32044,270035,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32045,270035,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32046,250005,4,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32047,270035,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32048,250005,5,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32049,250005,7,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32050,270035,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32051,270035,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32052,250005,9,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(32053,2000359,1,0,0,0,9,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,2640,2640,0.9,0,0,0,'alternateadvancement'),
(32054,2000359,2,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,2850,2850,0.89,0,0,0,'alternateadvancement'),
(32055,2000359,3,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'alternateadvancement'),
(32056,2000359,4,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3300,3300,0.86,0,0,0,'alternateadvancement'),
(32057,2000359,5,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3600,3600,0.84,0,0,0,'alternateadvancement'),
(32058,2000359,6,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3900,3900,0.86,0,0,0,'alternateadvancement'),
(32059,2000359,7,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,4200,4200,0.82,0,0,0,'alternateadvancement'),
(32060,2000359,8,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,4500,4500,0.82,0,0,0,'alternateadvancement'),
(32061,2000359,9,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,4800,4800,0.79,0,0,0,'alternateadvancement'),
(32062,2000359,10,0,0,0,543,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,4950,4950,0.76,0,0,0,'alternateadvancement'),
(32063,270036,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32064,270036,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32065,270036,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32066,270036,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32067,270036,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32068,270036,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32069,270036,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32070,270037,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32071,270037,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32072,270037,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32073,270037,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32074,270037,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32075,270037,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32076,270037,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32077,270038,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32078,270038,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32079,270038,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32080,270038,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32081,270038,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32082,270038,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32083,270038,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32084,270039,1,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32085,270039,4,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32086,270039,5,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32087,270039,7,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32088,270039,9,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32089,270040,1,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32090,270040,2,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32091,270040,3,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32092,270040,4,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32093,270040,5,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32094,270040,7,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32095,270040,9,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32096,270041,1,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32097,270041,2,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32098,270041,3,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32099,270041,4,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32100,270041,5,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32101,270041,7,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32102,270041,9,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32103,270042,1,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32104,270042,2,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32105,270042,3,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32106,270042,4,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32107,270042,5,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32108,270042,7,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32109,270042,9,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32110,270043,1,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32111,270043,4,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32112,270043,5,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32113,270043,7,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32114,270043,9,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32115,150001,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.9,0,0,0,'class'),
(32116,150001,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(32117,150001,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(32118,150001,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(32119,150001,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(32120,150001,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(32121,150001,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(32122,2000360,1,0,0,0,275,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,20,600,600,0,0,0,0,'alternateadvancement'),
(32123,2000361,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32124,2000361,2,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32125,2000361,3,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32126,2000361,4,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32127,2000361,5,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32128,2000361,6,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32129,2000361,7,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32130,2000361,8,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32131,2000361,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32132,2000361,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32133,2000362,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,360,360,0,0,0,0,'race'),
(32134,2000363,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,30,7.5,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(32135,2000363,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,30,7.5,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(32136,2000363,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,30,7.5,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(32137,260032,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.9,0,10,0,'class'),
(32138,260032,2,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(32139,260032,3,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(32140,260032,4,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(32141,260032,5,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(32142,260032,7,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(32143,260032,9,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(32144,260033,1,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.9,0,10,0,'class'),
(32145,260033,2,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(32146,260033,3,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(32147,260033,4,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(32148,260033,5,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(32149,260033,7,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(32150,260033,9,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(32151,260034,1,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.9,0,10,0,'class'),
(32152,260034,2,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(32153,260034,3,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(32154,260034,4,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(32155,260034,5,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(32156,260034,7,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(32157,260034,9,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(32158,260035,1,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.9,0,10,0,'class'),
(32159,260035,4,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(32160,260035,5,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(32161,260035,7,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(32162,260035,9,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(32163,260036,1,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.9,0,10,0,'class'),
(32164,260036,4,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(32165,260036,5,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(32166,260036,7,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(32167,260036,9,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(32168,260037,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32169,260037,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32170,260037,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32171,260037,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32172,260037,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32173,260037,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32174,260037,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32175,260038,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32176,260038,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32177,260038,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32178,260038,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32179,260038,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32180,260038,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32181,260038,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32182,260038,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,20,0,'classtraining'),
(32183,260039,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32184,260039,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32185,260039,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32186,260039,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32187,260039,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32188,260039,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32189,260039,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32190,260040,1,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32191,260040,2,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32192,260040,3,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32193,260040,4,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32194,260040,5,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32195,260040,7,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32196,260040,9,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32197,260041,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32198,260041,2,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32199,260041,3,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32200,260041,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32201,260041,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32202,260041,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32203,260041,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32204,260041,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.76,0,20,0,'classtraining'),
(32205,260042,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32206,260042,2,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.89,0,20,0,'spellscroll'),
(32207,260042,3,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.88,0,20,0,'spellscroll'),
(32208,260042,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32209,260042,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32210,260042,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32211,260042,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32212,260043,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32213,260043,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32214,260043,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32215,260043,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32216,260043,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32217,260044,1,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.9,0,20,0,'class'),
(32218,260044,4,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.86,0,20,0,'spellscroll'),
(32219,260044,5,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.84,0,20,0,'spellscroll'),
(32220,260044,7,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.82,0,20,0,'spellscroll'),
(32221,260044,9,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.79,0,20,0,'spellscroll'),
(32222,2000364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.75,0,0,0,'alternateadvancement'),
(32223,2000364,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.75,0,0,0,'alternateadvancement'),
(32224,2000364,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.75,0,0,0,'alternateadvancement'),
(32225,2000364,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.75,0,0,0,'alternateadvancement'),
(32226,2000364,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.75,0,0,0,'alternateadvancement'),
(32227,2000364,6,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.73,0,0,0,'alternateadvancement'),
(32228,2000364,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.71,0,0,0,'alternateadvancement'),
(32229,2000364,8,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.7,0,0,0,'alternateadvancement'),
(32230,2000364,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.67,0,0,0,'alternateadvancement'),
(32231,2000364,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,300,300,0.65,0,0,0,'alternateadvancement'),
(32232,2000365,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,88.9328,0,0,0,0,360,360,0,0,0,0,'race'),
(32233,150002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32234,2000366,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,44.4664,0,0,0,0,19,19,0,0,0,0,'race'),
(32235,370049,1,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32236,370049,2,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32237,370049,3,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32238,370049,4,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32239,370049,5,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32240,370049,7,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32241,370049,9,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32242,370049,10,0,0,0,25,0,14,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'classtraining'),
(32243,370050,1,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32244,370050,2,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32245,370050,3,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32246,370050,4,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32247,370050,5,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32248,370050,7,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32249,370050,9,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32250,370051,1,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32251,370051,2,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32252,370051,3,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32253,370051,4,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32254,370051,5,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32255,370051,7,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32256,370051,9,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32257,370052,1,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32258,370052,2,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32259,370052,3,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32260,370052,4,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32261,370052,5,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32262,370052,7,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32263,370052,9,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32264,370053,1,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32265,370053,2,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32266,370053,3,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32267,370053,4,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32268,370053,5,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32269,370053,7,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32270,370053,9,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32271,370054,1,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32272,370054,4,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32273,370054,5,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32274,370054,7,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32275,370054,9,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32276,370055,1,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(32277,370055,4,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32278,370055,5,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(32279,370055,7,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(32280,370055,9,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(32281,2000367,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,13,13,0,0,0,0,'race'),
(32282,140015,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,14.8221,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32283,2000368,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(32284,2000368,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(32285,2000368,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(32286,2000369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(32287,2000370,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(32288,2000371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(32289,2000372,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,50,50,0,0,0,0,'alternateadvancement'),
(32290,180002,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'class'),
(32291,180002,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32292,180002,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32293,180002,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32294,180002,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32295,180002,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32296,180002,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(32297,120004,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(32298,120004,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32299,120004,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32300,120004,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32301,120004,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32302,120004,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32303,120004,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(32304,290028,1,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'class'),
(32305,290028,2,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32306,290028,3,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32307,290028,4,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32308,290028,5,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32309,290028,7,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32310,290028,9,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32311,290029,1,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'class'),
(32312,290029,4,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32313,290029,5,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32314,290029,7,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32315,290029,9,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32316,290030,1,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'class'),
(32317,290030,4,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32318,290030,5,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32319,290030,7,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32320,290030,9,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(32321,220003,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,0,0,0,0,0,0,0,'class'),
(32322,2000373,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,150,15,12,0,35,15,15,0.64,0,0,0,'alternateadvancement'),
(32323,140016,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32324,140016,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32325,140016,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32326,140016,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32327,140016,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32328,140016,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32329,140016,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32330,140017,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32331,140017,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32332,140017,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32333,140017,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32334,140017,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32335,140017,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32336,140017,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32337,140017,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(32338,140018,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.78,0,0,0,'class'),
(32339,140018,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(32340,140018,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32341,140018,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(32342,140018,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.7,0,0,0,'spellscroll'),
(32343,140018,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.66,0,0,0,'spellscroll'),
(32344,140018,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.64,0,0,0,'spellscroll'),
(32345,140018,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.62,0,0,0,'classtraining'),
(32346,140019,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.8,0,0,0,'class'),
(32347,140019,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(32348,140019,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.78,0,0,0,'spellscroll'),
(32349,140019,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.77,0,0,0,'spellscroll'),
(32350,140019,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(32351,140019,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32352,140019,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32353,140020,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32354,140020,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32355,140020,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32356,140020,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32357,140020,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32358,140021,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32359,140021,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32360,140021,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32361,140021,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32362,140021,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32363,140021,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32364,140021,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32365,140021,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(32366,140022,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32367,140022,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32368,140022,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32369,140022,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32370,140022,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32371,140022,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32372,140022,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32373,140023,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32374,140023,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32375,140023,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32376,140023,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32377,140023,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32378,140023,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32379,140023,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32380,140024,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(32381,140024,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32382,140024,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(32383,140024,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(32384,140024,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(32385,220004,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.92,0,0,0,'class'),
(32386,220004,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.93,0,0,0,'spellscroll'),
(32387,220004,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9325,0,0,0,'spellscroll'),
(32388,220004,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.935,0,0,0,'spellscroll'),
(32389,220004,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.94,0,0,0,'spellscroll'),
(32390,220004,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.95,0,0,0,'spellscroll'),
(32391,220004,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.96,0,0,0,'spellscroll'),
(32392,2000374,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32393,2000374,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32394,2000374,3,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32395,2000374,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32396,2000374,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32397,2000374,6,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32398,2000374,7,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32399,2000374,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32400,2000374,9,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32401,2000374,10,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0.25,0,0,'alternateadvancement'),
(32402,2000375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,50,750,750,0,0,0,0,'alternateadvancement'),
(32403,290031,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32404,290031,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32405,290031,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32406,290031,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32407,290031,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32408,290031,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32409,290031,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32410,290032,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32411,290032,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32412,290032,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32413,290032,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32414,290032,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32415,290032,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32416,290032,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32417,290033,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32418,290033,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32419,290033,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32420,290033,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32421,290033,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32422,290033,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32423,290033,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32424,290034,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32425,290034,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32426,290034,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32427,290034,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32428,290034,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32429,290034,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32430,290034,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32431,290035,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32432,290035,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32433,290035,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32434,290035,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32435,290035,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32436,290035,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32437,290035,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32438,290036,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32439,290036,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32440,290036,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32441,290036,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32442,290036,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32443,290036,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32444,290036,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32445,290037,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32446,290037,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32447,290037,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32448,290037,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32449,290037,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32450,290038,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(32451,290038,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32452,290038,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32453,290038,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32454,290038,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(32455,100122,1,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(32456,100122,2,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32457,100122,3,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32458,100122,4,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32459,100122,5,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32460,100122,7,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32461,100122,9,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32462,100123,1,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(32463,100123,2,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32464,100123,3,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32465,100123,4,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32466,100123,5,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32467,100123,7,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32468,100123,9,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32469,100123,10,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'classtraining'),
(32470,100124,1,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(32471,100124,4,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32472,100124,5,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32473,100124,7,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32474,100124,9,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32475,100124,10,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'classtraining'),
(32476,100125,1,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'class'),
(32477,100125,4,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32478,100125,5,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32479,100125,7,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32480,100125,9,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(32481,100125,10,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'classtraining'),
(32482,2000376,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,44.4664,0,0,0,5,100,100,0,0,0,0,'race'),
(32483,10020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32484,440089,1,0,0,0,0,0,0,0,0,0,0,2000,0,0,0,100,10,0,0,0,0,0,200,200,0,0,0,0,'class'),
(32485,440090,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,6000,6000,0,0,0,0,'class'),
(32486,2000377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(32487,250006,1,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(32488,250006,2,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32489,250006,3,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32490,250006,4,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32491,250006,5,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32492,250006,7,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32493,250006,9,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(32494,300044,1,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'class'),
(32495,300044,2,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32496,300044,3,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32497,300044,4,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32498,300044,5,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32499,300044,7,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32500,300044,9,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32501,300045,1,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'class'),
(32502,300045,2,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32503,300045,3,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32504,300045,4,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32505,300045,5,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32506,300045,7,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32507,300045,9,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32508,300046,1,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'class'),
(32509,300046,4,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32510,300046,5,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32511,300046,7,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32512,300046,9,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32513,300047,1,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'class'),
(32514,300047,4,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32515,300047,5,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32516,300047,7,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32517,300047,9,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(32518,180003,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.9,0,40,0,'class'),
(32519,180003,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.89,0,40,0,'spellscroll'),
(32520,180003,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.88,0,40,0,'spellscroll'),
(32521,180003,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.86,0,40,0,'spellscroll'),
(32522,180003,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.84,0,40,0,'spellscroll'),
(32523,180003,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.82,0,40,0,'spellscroll'),
(32524,180003,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.79,0,40,0,'spellscroll'),
(32525,300048,1,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32526,300048,2,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32527,300048,3,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32528,300048,4,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32529,300048,5,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32530,300048,7,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32531,300048,9,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32532,300049,1,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32533,300049,2,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.89,0,0,0,'spellscroll'),
(32534,300049,3,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.88,0,0,0,'spellscroll'),
(32535,300049,4,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32536,300049,5,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32537,300049,7,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32538,300049,9,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32539,300050,1,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.9,0,0,0,'class'),
(32540,300050,4,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.86,0,0,0,'spellscroll'),
(32541,300050,5,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.84,0,0,0,'spellscroll'),
(32542,300050,7,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.82,0,0,0,'spellscroll'),
(32543,300050,9,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.79,0,0,0,'spellscroll'),
(32544,440091,1,0,0,0,0,0,0,0,0,0,0,1000,0,0,0,100,10,0,0,0,0,0,360,360,0,0,0,0,'class'),
(32545,230021,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32546,230021,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32547,230021,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32548,230021,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32549,230021,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32550,230021,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32551,230021,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32552,230022,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32553,230022,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32554,230022,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32555,230022,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32556,230022,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32557,230022,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32558,230022,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32559,230023,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'class'),
(32560,230023,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32561,230023,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32562,230023,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32563,230023,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32564,230023,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32565,230023,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32566,230024,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32567,230024,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32568,230024,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32569,230024,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32570,230024,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32571,230024,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32572,230024,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32573,230025,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32574,230025,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32575,230025,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32576,230025,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32577,230025,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32578,230025,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32579,230025,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32580,230026,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32581,230026,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32582,230026,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32583,230026,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32584,230026,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32585,230026,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'classtraining'),
(32586,230027,1,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(32587,230027,4,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32588,230027,5,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32589,230027,7,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32590,230027,9,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(32591,230027,10,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'classtraining'),
(32592,140025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,5,0,0,0,0,0,0,'class'),
(32593,2000378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,50,50,0,0,0,0,'alternateadvancement'),
(32594,2000379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,50,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(32595,360092,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'class'),
(32596,360092,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32597,360092,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32598,360092,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32599,360092,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32600,360092,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32601,360092,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(32602,110002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32603,110002,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32604,110002,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32605,110002,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32606,110002,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32607,110002,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32608,110002,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32609,440092,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,500,5,60,0,0,0,0,6000,6000,0,0,0,0,'class'),
(32610,2000380,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,360,360,0,0,0,0,'race'),
(32611,100126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32612,100126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32613,100126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32614,100126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32615,100126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32616,100126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32617,100126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32618,100127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32619,100127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32620,100127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32621,100127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32622,100127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32623,100127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32624,100127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32625,100127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'classtraining'),
(32626,100128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32627,100128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32628,100128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32629,100128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32630,100128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32631,100128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32632,100128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32633,100129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32634,100129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32635,100129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32636,100129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32637,100129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32638,100129,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32639,100129,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32640,100130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32641,100130,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32642,100130,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32643,100130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32644,100130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32645,100130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32646,100130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32647,100131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32648,100131,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32649,100131,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32650,100131,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32651,100131,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32652,100132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(32653,100132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32654,100132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32655,100132,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32656,100132,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(32657,2000381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,35,0,0,0,160,160,0,0,0,0,'alternateadvancement'),
(32658,2000381,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,35,0,0,0,160,160,0,0,0,0,'alternateadvancement'),
(32659,2000382,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,0,240,240,0,0,0,0,'race'),
(32660,80021,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.9,0,0,0,'class'),
(32661,80021,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(32662,80021,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.95,0,0,0,'spellscroll'),
(32663,80021,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(32664,80021,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(32665,80021,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(32666,80021,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(32667,290039,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32668,290039,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32669,290039,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32670,290039,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32671,290039,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32672,290039,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32673,290039,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32674,290040,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32675,290040,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32676,290040,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32677,290040,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32678,290040,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32679,290040,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32680,290040,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32681,290041,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32682,290041,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32683,290041,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32684,290041,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32685,290041,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32686,290041,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32687,290041,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32688,290041,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(32689,290042,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32690,290042,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32691,290042,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32692,290042,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32693,290042,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32694,290042,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32695,290042,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32696,290043,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32697,290043,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32698,290043,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32699,290043,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32700,290043,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32701,290043,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(32702,290044,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32703,290044,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32704,290044,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32705,290044,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32706,290044,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32707,290044,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32708,290044,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32709,290044,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(32710,290045,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32711,290045,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32712,290045,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32713,290045,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32714,290045,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32715,290045,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32716,290045,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32717,290045,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(32718,290046,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32719,290046,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32720,290046,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32721,290046,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32722,290046,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32723,290046,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32724,290046,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32725,290047,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32726,290047,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32727,290047,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32728,290047,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32729,290047,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32730,290047,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32731,290047,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32732,290048,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(32733,290048,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32734,290048,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(32735,290048,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(32736,290048,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(32737,290048,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(32738,200061,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'class'),
(32739,200061,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32740,200061,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32741,200061,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32742,200061,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32743,200061,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32744,200061,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32745,200062,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(32746,200062,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32747,200062,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32748,200062,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32749,200062,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32750,200062,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32751,200062,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32752,200063,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'class'),
(32753,200063,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32754,200063,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32755,200063,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32756,200063,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32757,200063,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32758,200063,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32759,200064,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(32760,200064,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32761,200064,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32762,200064,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32763,200064,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32764,200064,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32765,200064,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32766,200065,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(32767,200065,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32768,200065,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32769,200065,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32770,200065,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32771,200066,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(32772,200066,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32773,200066,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32774,200066,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32775,200066,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(32777,110004,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,11,0,0,0,0,0,0,'class'),
(32778,210006,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,20,0,0,0,0,0,0,'class'),
(32779,110005,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(32780,2000383,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(32781,240055,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'class'),
(32782,240055,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32783,240055,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32784,240055,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32785,240055,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32786,240055,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32787,240055,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32788,240056,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'class'),
(32789,240056,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32790,240056,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32791,240056,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32792,240056,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32793,240056,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32794,240056,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32795,240057,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'class'),
(32796,240057,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32797,240057,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32798,240057,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32799,240057,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32800,240057,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32801,240057,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32802,240058,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'class'),
(32803,240058,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32804,240058,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32805,240058,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32806,240058,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32807,240058,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32808,240058,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32809,240059,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'class'),
(32810,240059,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32811,240059,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32812,240059,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32813,240059,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32814,240059,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32815,240059,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32816,240060,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'class'),
(32817,240060,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32818,240060,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32819,240060,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32820,240060,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32821,240061,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'class'),
(32822,240061,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32823,240061,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32824,240061,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32825,240061,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(32826,240062,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32827,240062,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.89,0,0,0,'spellscroll'),
(32828,240062,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.88,0,0,0,'spellscroll'),
(32829,240062,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32830,240062,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32831,240062,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32832,240062,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32833,240063,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32834,240063,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.89,0,0,0,'spellscroll'),
(32835,240063,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.88,0,0,0,'spellscroll'),
(32836,240063,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32837,240063,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32838,240063,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32839,240063,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32840,240064,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32841,240064,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.89,0,0,0,'spellscroll'),
(32842,240064,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.88,0,0,0,'spellscroll'),
(32843,240064,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32844,240064,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32845,240064,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32846,240064,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32847,240065,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32848,240065,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.89,0,0,0,'spellscroll'),
(32849,240065,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.88,0,0,0,'spellscroll'),
(32850,240065,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32851,240065,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32852,240065,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32853,240065,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32854,240066,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32855,240066,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.89,0,0,0,'spellscroll'),
(32856,240066,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.88,0,0,0,'spellscroll'),
(32857,240066,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32858,240066,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32859,240066,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32860,240066,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32861,240067,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32862,240067,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32863,240067,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32864,240067,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32865,240067,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32866,240068,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.9,0,0,0,'class'),
(32867,240068,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.86,0,0,0,'spellscroll'),
(32868,240068,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.84,0,0,0,'spellscroll'),
(32869,240068,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.82,0,0,0,'spellscroll'),
(32870,240068,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.79,0,0,0,'spellscroll'),
(32871,2000384,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,25,100,100,0,0,0,0,'alternateadvancement'),
(32872,2000385,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(32873,120005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32874,120005,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32875,120005,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32876,120005,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32877,120005,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32878,120005,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32879,120005,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32880,2000386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(32881,2000387,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,30,30,0,0,0,0,'race'),
(32882,300051,1,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'class'),
(32883,300051,2,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32884,300051,3,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32885,300051,4,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32886,300051,5,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32887,300051,7,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32888,300051,9,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(32889,240069,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.75,0,40,0,'class'),
(32890,240069,2,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32891,240069,3,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32892,240069,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32893,240069,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32894,240069,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(32895,240069,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(32896,240070,1,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'class'),
(32897,240070,2,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32898,240070,3,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32899,240070,4,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32900,240070,5,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32901,240070,7,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(32902,240070,9,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(32903,240071,1,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'class'),
(32904,240071,4,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32905,240071,5,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32906,240071,7,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(32907,240071,9,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(32908,240072,1,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'class'),
(32909,240072,4,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32910,240072,5,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(32911,240072,7,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(32912,240072,9,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(32913,240073,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32914,240073,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.89,0,0,0,'spellscroll'),
(32915,240073,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32916,240073,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32917,240073,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32918,240073,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32919,240073,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32920,240074,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32921,240074,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.89,0,0,0,'spellscroll'),
(32922,240074,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32923,240074,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32924,240074,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32925,240074,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32926,240074,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32927,240075,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32928,240075,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.89,0,0,0,'spellscroll'),
(32929,240075,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32930,240075,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32931,240075,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32932,240075,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32933,240075,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32934,240076,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32935,240076,2,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.89,0,0,0,'spellscroll'),
(32936,240076,3,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32937,240076,4,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32938,240076,5,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32939,240076,7,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32940,240076,9,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32941,240076,10,0,0,0,245,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.76,0,0,0,'classtraining'),
(32942,240077,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32943,240077,2,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.89,0,0,0,'spellscroll'),
(32944,240077,3,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32945,240077,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32946,240077,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32947,240077,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32948,240077,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32949,240078,1,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32950,240078,2,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.89,0,0,0,'class'),
(32951,240078,3,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.88,0,0,0,'spellscroll'),
(32952,240078,4,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32953,240078,5,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32954,240078,7,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32955,240078,9,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32956,240079,1,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32957,240079,4,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32958,240079,5,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32959,240079,7,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32960,240079,9,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32961,240080,1,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.9,0,0,0,'class'),
(32962,240080,4,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.86,0,0,0,'spellscroll'),
(32963,240080,5,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.84,0,0,0,'spellscroll'),
(32964,240080,7,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.82,0,0,0,'spellscroll'),
(32965,240080,9,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.79,0,0,0,'spellscroll'),
(32966,240081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32967,240081,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32968,240081,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32969,240081,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32970,240081,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32971,240081,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32972,240081,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32973,240082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32974,240082,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32975,240082,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32976,240082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32977,240082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32978,240082,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32979,240082,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32980,240083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32981,240083,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32982,240083,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32983,240083,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32984,240083,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32985,240083,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32986,240083,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32987,240083,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(32988,240084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32989,240084,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32990,240084,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32991,240084,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32992,240084,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32993,240084,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32994,240084,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32995,240084,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(32996,240085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(32997,240085,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32998,240085,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(32999,240085,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33000,240085,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33001,240085,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33002,240085,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33003,240086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(33004,240086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33005,240086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33006,240086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33007,240086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33008,240086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33009,240086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33010,240087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(33011,240087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33012,240087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33013,240087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33014,240087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33015,240088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(33016,240088,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33017,240088,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33018,240088,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33019,240088,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(33020,240089,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33021,240089,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33022,240089,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33023,240089,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33024,240089,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33025,240089,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33026,240089,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33027,240089,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'classtraining'),
(33028,240090,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33029,240090,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33030,240090,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33031,240090,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33032,240090,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33033,240090,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33034,240090,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33035,240090,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'classtraining'),
(33036,240091,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33037,240091,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33038,240091,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33039,240091,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33040,240091,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33041,240091,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33042,240091,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33043,240092,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33044,240092,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33045,240092,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33046,240092,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33047,240092,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33048,240092,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33049,240092,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33050,240093,1,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33051,240093,2,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33052,240093,3,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33053,240093,4,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33054,240093,5,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33055,240093,7,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33056,240093,9,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33057,240094,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33058,240094,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33059,240094,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33060,240094,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33061,240094,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33062,240094,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33063,240094,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33064,240095,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33065,240095,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33066,240095,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33067,240095,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33068,240095,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33069,240096,1,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'class'),
(33070,240096,4,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33071,240096,5,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.75,0,20,0,'spellscroll'),
(33072,240096,7,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.72,0,20,0,'spellscroll'),
(33073,240096,9,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.68,0,20,0,'spellscroll'),
(33074,2000388,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,10,0,0,0,360,360,0,0,0,0,'race'),
(33075,240097,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33076,240097,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.89,0,30,0,'spellscroll'),
(33077,240097,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.88,0,30,0,'spellscroll'),
(33078,240097,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33079,240097,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33080,240097,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33081,240097,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33082,240098,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33083,240098,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.89,0,30,0,'spellscroll'),
(33084,240098,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.88,0,30,0,'spellscroll'),
(33085,240098,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33086,240098,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33087,240098,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33088,240098,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33089,240099,1,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33090,240099,2,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.89,0,30,0,'spellscroll'),
(33091,240099,3,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.88,0,30,0,'spellscroll'),
(33092,240099,4,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33093,240099,5,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33094,240099,7,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33095,240099,9,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33096,240099,10,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(33097,240100,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33098,240100,2,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.89,0,30,0,'spellscroll'),
(33099,240100,3,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.88,0,30,0,'spellscroll'),
(33100,240100,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33101,240100,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33102,240100,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33103,240100,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33104,240101,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33105,240101,2,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.89,0,30,0,'spellscroll'),
(33106,240101,3,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,0,360,360,0.88,0,30,0,'spellscroll'),
(33107,240101,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33108,240101,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33109,240101,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33110,240101,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33111,240102,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33112,240102,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33113,240102,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33114,240102,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33115,240102,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33116,240103,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.9,0,30,0,'class'),
(33117,240103,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.86,0,30,0,'spellscroll'),
(33118,240103,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.84,0,30,0,'spellscroll'),
(33119,240103,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.82,0,30,0,'spellscroll'),
(33120,240103,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.79,0,30,0,'spellscroll'),
(33121,370056,1,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33122,370056,2,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33123,370056,3,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33124,370056,4,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33125,370056,5,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33126,370056,7,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33127,370056,9,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33128,370057,1,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33129,370057,2,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33130,370057,3,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33131,370057,4,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33132,370057,5,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33133,370057,7,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33134,370057,9,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33135,370057,10,0,0,0,12,0,24,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'classtraining'),
(33136,370058,1,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33137,370058,2,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33138,370058,3,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33139,370058,4,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33140,370058,5,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33141,370058,7,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33142,370058,9,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33143,370059,1,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33144,370059,2,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33145,370059,3,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33146,370059,4,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33147,370059,5,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33148,370059,7,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33149,370059,9,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33150,370060,1,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33151,370060,4,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33152,370060,5,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33153,370060,7,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33154,370060,9,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33155,370061,1,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33156,370061,4,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33157,370061,5,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33158,370061,7,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33159,370061,9,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33160,250007,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.9,0,0,0,'class'),
(33161,250007,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.89,0,0,0,'spellscroll'),
(33162,250007,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.88,0,0,0,'spellscroll'),
(33163,250007,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.86,0,0,0,'spellscroll'),
(33164,250007,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.84,0,0,0,'spellscroll'),
(33165,250007,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.82,0,0,0,'spellscroll'),
(33166,250007,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.79,0,0,0,'spellscroll'),
(33167,160016,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33168,160016,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33169,160016,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33170,160016,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33171,160016,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33172,160016,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33173,160016,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33174,160017,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33175,160017,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33176,160017,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33177,160017,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33178,160017,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33179,160017,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33180,160017,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33181,160018,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33182,160018,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33183,160018,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33184,160018,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33185,160018,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33186,160018,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33187,160018,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33188,160019,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33189,160019,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33190,160019,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33191,160019,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33192,160019,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33193,160019,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33194,160019,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33195,160019,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(33196,160020,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33197,160020,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33198,160020,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33199,160020,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33200,160020,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33201,160020,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(33202,160021,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33203,160021,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33204,160021,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33205,160021,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33206,160021,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33207,160021,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33208,160021,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33209,160022,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33210,160022,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33211,160022,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33212,160022,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33213,160022,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33214,160022,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33215,160022,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33216,160023,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33217,160023,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33218,160023,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33219,160023,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33220,160023,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33221,160023,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33222,160023,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33223,160023,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(33224,160024,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33225,160024,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33226,160024,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33227,160024,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33228,160024,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33229,160024,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(33230,2000389,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.75,0,30,0,'alternateadvancement'),
(33231,2000389,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.75,0,30,0,'alternateadvancement'),
(33232,2000389,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.75,0,30,0,'alternateadvancement'),
(33233,2000389,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.75,0,30,0,'alternateadvancement'),
(33234,2000389,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.75,0,30,0,'alternateadvancement'),
(33235,2000389,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.73,0,30,0,'alternateadvancement'),
(33236,2000389,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.71,0,30,0,'alternateadvancement'),
(33237,2000389,8,0,0,0,1943,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.7,0,30,0,'alternateadvancement'),
(33238,2000389,9,0,0,0,1943,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.67,0,30,0,'alternateadvancement'),
(33239,2000389,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,120,120,0.65,0,30,0,'alternateadvancement'),
(33240,2000390,1,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33241,2000390,2,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33242,2000390,3,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33243,2000390,4,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33244,2000390,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33245,2000390,6,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33246,2000390,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33247,2000390,8,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33248,2000390,9,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33249,2000390,10,0,0,0,3904,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(33250,370062,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33251,370062,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33252,370062,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll');
INSERT INTO `spell_tiers` VALUES
(33253,370062,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33254,370062,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33255,370062,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33256,370062,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33257,370062,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(33258,370063,1,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33259,370063,2,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33260,370063,3,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33261,370063,4,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33262,370063,5,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33263,370063,7,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33264,370063,9,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33265,370064,1,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33266,370064,2,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33267,370064,3,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33268,370064,4,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33269,370064,5,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33270,370064,7,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33271,370064,9,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33272,370064,10,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(33273,370065,1,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33274,370065,2,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33275,370065,3,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33276,370065,4,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33277,370065,5,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33278,370065,7,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33279,370065,9,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33280,370065,10,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(33281,370066,1,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33282,370066,2,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33283,370066,3,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33284,370066,4,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33285,370066,5,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33286,370066,7,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33287,370066,9,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33288,370067,1,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33289,370067,4,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33290,370067,5,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33291,370067,7,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33292,370067,9,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33293,370067,10,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33294,370068,1,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(33295,370068,4,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33296,370068,5,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33297,370068,7,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33298,370068,9,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33299,370068,10,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(33300,2000391,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,35,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(33301,2000392,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,240,240,0,0,0,0,'race'),
(33302,90077,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33303,90077,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33304,90077,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33305,90077,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33306,90077,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33307,90077,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33308,90077,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33309,90078,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.99,0,0,0,'class'),
(33310,90078,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.99,0,0,0,'spellscroll'),
(33311,90078,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,0,5,8,0,0,0,0,0.99,0,0,0,'spellscroll'),
(33312,90078,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.99,0,0,0,'spellscroll'),
(33313,90078,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.99,0,0,0,'spellscroll'),
(33314,90078,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.995,0,0,0,'spellscroll'),
(33315,90078,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9975,0,0,0,'spellscroll'),
(33316,90079,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33317,90079,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33318,90079,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33319,90079,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33320,90079,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33321,90079,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33322,90079,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33323,90080,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33324,90080,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33325,90080,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33326,90080,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33327,90080,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33328,90080,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33329,90080,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33330,90081,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33331,90081,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33332,90081,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33333,90081,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33334,90081,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33335,90081,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33336,90081,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33338,90082,1,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33339,90082,2,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33340,90082,3,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33341,90082,4,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33342,90082,5,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33343,90082,7,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33344,90082,9,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33346,90083,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33347,90083,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33348,90083,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33349,90083,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33350,90083,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33351,90084,1,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'class'),
(33352,90084,4,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33353,90084,5,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(33354,90084,7,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.72,0,60,0,'spellscroll'),
(33355,90084,9,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.68,0,60,0,'spellscroll'),
(33356,2000393,1,0,0,0,287,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,20,300,300,0,0,0,0,'alternateadvancement'),
(33357,2000394,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,35,100,100,0,0,0,0,'alternateadvancement'),
(33358,170039,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33359,170039,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33360,170039,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33361,170039,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33362,170039,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33363,170039,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33364,170039,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33365,170040,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33366,170040,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33367,170040,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33368,170040,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33369,170040,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33370,170040,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33371,170040,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33372,170041,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33373,170041,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33374,170041,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33375,170041,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33376,170041,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33377,170041,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33378,170041,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33379,170042,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33380,170042,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33381,170042,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33382,170042,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33383,170042,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33384,170042,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33385,170042,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33386,170043,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33387,170043,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33388,170043,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33389,170043,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33390,170043,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33391,170043,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'classtraining'),
(33392,170044,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33393,170044,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33394,170044,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33395,170044,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33396,170044,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33397,170044,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33398,170044,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33399,170045,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33400,170045,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33401,170045,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33402,170045,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33403,170045,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33404,170045,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33405,170045,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33406,170046,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33407,170046,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33408,170046,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33409,170046,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33410,170046,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33411,170046,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33412,170046,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33413,170046,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'classtraining'),
(33414,170047,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(33415,170047,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33416,170047,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(33417,170047,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(33418,170047,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(33419,170047,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'classtraining'),
(33420,370069,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33421,370069,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33422,370069,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33423,370069,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33424,370069,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33425,370069,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33426,370069,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33427,370070,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33428,370070,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33429,370070,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33430,370070,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33431,370070,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33432,370070,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33433,370070,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33434,370071,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33435,370071,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33436,370071,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33437,370071,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33438,370071,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33439,370071,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33440,370071,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33441,370072,1,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33442,370072,2,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33443,370072,3,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33444,370072,4,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33445,370072,5,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33446,370072,7,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33447,370072,9,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33448,370073,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33449,370073,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33450,370073,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33451,370073,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33452,370073,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33453,370073,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33454,370073,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33455,370074,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33456,370074,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33457,370074,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33458,370074,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33459,370074,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33460,370074,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33461,370074,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33462,370075,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33463,370075,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33464,370075,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33465,370075,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33466,370075,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33467,370076,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33468,370076,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33469,370076,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33470,370076,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33471,370076,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33472,300052,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,0,432000,432000,0,0,0,0,'class'),
(33473,200067,1,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'class'),
(33474,200067,2,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33475,200067,3,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33476,200067,4,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33477,200067,5,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33478,200067,7,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33479,200067,9,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33480,200068,1,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'class'),
(33481,200068,4,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33482,200068,5,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33483,200068,7,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33484,200068,9,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33485,200069,1,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'class'),
(33486,200069,4,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33487,200069,5,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33488,200069,7,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33489,200069,9,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(33490,2000395,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,35,0,0,0,11,360,360,0,0,0,0,'race'),
(33491,2000396,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,11,360,360,0,0,0,0,'race'),
(33492,100133,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(33493,100133,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(33494,100133,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(33495,100133,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(33496,100133,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(33497,100133,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(33498,100133,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(33499,100134,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(33500,100134,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(33501,100134,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(33502,100134,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(33503,100134,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(33504,100134,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(33505,100134,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(33506,100135,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(33507,100135,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(33508,100135,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(33509,100135,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(33510,100135,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(33511,100135,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(33512,100135,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(33513,100136,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(33514,100136,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(33515,100136,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(33516,100136,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(33517,100136,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(33518,100137,1,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(33519,100137,4,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(33520,100137,5,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(33521,100137,7,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(33522,100137,9,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(33523,290049,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33524,290049,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33525,290049,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33526,290049,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33527,290049,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33528,290049,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33529,290049,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33530,290049,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(33531,290050,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(33532,290050,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33533,290050,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33534,290050,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33535,290050,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33536,290050,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33537,290050,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(33538,290050,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(33539,290051,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33540,290051,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33541,290051,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33542,290051,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33543,290051,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33544,290051,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33545,290051,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33546,290051,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(33547,290052,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33548,290052,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33549,290052,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33550,290052,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33551,290052,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33552,290052,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33553,290052,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33554,290053,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33555,290053,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33556,290053,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33557,290053,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33558,290053,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33559,290053,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33560,290053,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33561,290054,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33562,290054,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33563,290054,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33564,290054,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33565,290054,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33566,290054,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33567,290054,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33568,290055,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33569,290055,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33570,290055,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33571,290055,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33572,290055,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33573,290056,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(33574,290056,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33575,290056,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33576,290056,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33577,290056,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(33578,200070,1,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'class'),
(33579,200070,2,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33580,200070,3,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33581,200070,4,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33582,200070,5,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33583,200070,7,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33584,200070,9,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33585,200071,1,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'class'),
(33586,200071,2,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33587,200071,3,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33588,200071,4,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33589,200071,5,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33590,200071,7,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33591,200071,9,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33592,200072,1,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'class'),
(33593,200072,4,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33594,200072,5,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33595,200072,7,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33596,200072,9,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33597,200073,1,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'class'),
(33598,200073,4,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33599,200073,5,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33600,200073,7,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33601,200073,9,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(33602,2000397,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(33603,2000397,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(33604,2000397,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(33605,80022,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(33606,100138,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33607,100138,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33608,80022,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33609,80022,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33610,100138,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33611,100138,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33612,80022,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33613,100138,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33614,80022,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33615,80022,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33616,100138,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33617,100138,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33618,80022,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33619,100138,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'classtraining'),
(33620,100139,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33621,100139,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33622,100139,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33623,100139,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33624,100139,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33625,100139,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33626,100139,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33627,100140,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(33628,100140,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33629,100140,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33630,100140,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33631,100140,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33632,100140,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33633,100140,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33634,100140,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'classtraining'),
(33635,100141,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(33636,100141,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33637,100141,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33638,100141,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33639,100141,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33640,100141,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33641,100141,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33642,100142,1,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33643,100142,2,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33644,100142,3,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33645,100142,4,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33646,100142,5,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33647,100142,7,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33648,100142,9,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33649,100143,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33650,100143,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33651,100143,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33652,100143,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33653,100143,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33654,100143,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33655,100143,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33656,100144,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33657,100144,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33658,100144,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33659,100144,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33660,100144,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33661,100145,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'class'),
(33662,100145,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33663,100145,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33664,100145,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33665,100145,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(33666,360093,1,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33667,360093,2,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33668,360093,3,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33669,360093,4,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33670,360093,5,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33671,360093,7,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33672,360093,9,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33673,360094,1,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33674,360094,2,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33675,360094,3,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33676,360094,4,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33677,360094,5,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33678,360094,7,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33679,360094,9,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33680,360095,1,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33681,360095,4,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33682,360095,5,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33683,360095,7,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33684,360095,9,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33685,360096,1,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'class'),
(33686,360096,4,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33687,360096,5,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.75,0,0,0,'spellscroll'),
(33688,360096,7,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.72,0,0,0,'spellscroll'),
(33689,360096,9,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.68,0,0,0,'spellscroll'),
(33690,140026,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33691,140026,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33692,140026,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33693,140026,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33694,140026,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33695,140026,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33696,140026,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33697,140027,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33698,140027,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33699,140027,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33700,140027,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33701,140027,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33702,140027,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33703,140027,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33704,140027,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(33705,140028,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33706,140028,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33707,140028,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33708,140028,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33709,140028,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33710,140028,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33711,140028,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33712,140029,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33713,140029,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33714,140029,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33715,140029,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33716,140029,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33717,140029,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33718,140029,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33719,140030,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33720,140030,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33721,140030,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33722,140030,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33723,140030,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33724,140030,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33725,140030,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33726,140031,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33727,140031,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(33728,140031,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(33729,140031,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33730,140031,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33731,140031,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33732,140031,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33733,140032,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33734,140032,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33735,140032,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33736,140032,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33737,140032,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33738,140033,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(33739,140033,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(33740,140033,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(33741,140033,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(33742,140033,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(33743,230028,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,500,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(33744,360097,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33745,360097,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33746,360097,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33747,360097,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33748,360097,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33749,360097,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33750,360097,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33751,360098,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33752,360098,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33753,360098,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33754,360098,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33755,360098,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33756,360098,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33757,360098,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33758,360099,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(33759,360099,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33760,360099,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33761,360099,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33762,360099,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33763,360099,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33764,360099,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33765,360100,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33766,360100,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33767,360100,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33768,360100,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33769,360100,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33770,360100,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33771,360100,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33772,360101,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33773,360101,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33774,360101,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33775,360101,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33776,360101,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33777,360101,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33778,360101,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33779,360102,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33780,360102,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33781,360102,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33782,360102,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33783,360102,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33784,360102,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33785,360102,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33786,360103,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33787,360103,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33788,360103,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33789,360103,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33790,360103,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33791,360104,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(33792,360104,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33793,360104,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33794,360104,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33795,360104,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(33796,2000398,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,0,360,360,0,0,0,0,'race'),
(33797,270044,1,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'class'),
(33798,270044,2,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33799,270044,3,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33800,270044,4,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33801,270044,5,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33802,270044,7,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33803,270044,9,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33804,270045,1,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'class'),
(33805,270045,2,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33806,270045,3,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33807,270045,4,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33808,270045,5,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33809,270045,7,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33810,270045,9,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33811,270045,10,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'classtraining'),
(33812,270046,1,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'class'),
(33813,270046,2,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33814,270046,3,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33815,270046,4,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33816,270046,5,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33817,270046,7,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33818,270046,9,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33819,270047,1,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'class'),
(33820,270047,2,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33821,270047,3,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33822,270047,4,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33823,270047,5,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33824,270047,7,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33825,270047,9,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33826,270048,1,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'class'),
(33827,270048,2,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33828,270048,3,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33829,270048,4,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33830,270048,5,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33831,270048,7,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33832,270048,9,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33833,270049,1,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'class'),
(33834,270049,4,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33835,270049,5,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33836,270049,7,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33837,270049,9,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33838,270050,1,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'class'),
(33839,270050,4,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33840,270050,5,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33841,270050,7,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33842,270050,9,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(33843,190035,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33844,190035,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33845,190035,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33846,190035,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33847,190035,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33848,190035,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33849,190035,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33850,190036,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33851,190036,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33852,190036,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33853,190036,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33854,190036,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33855,190036,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33856,190036,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33857,190036,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(33858,190037,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33859,190037,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33860,190037,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33861,190037,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33862,190037,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33863,190037,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33864,190037,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33865,190038,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33866,190038,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33867,190038,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33868,190038,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33869,190038,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33870,190038,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33871,190038,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33872,190039,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33873,190039,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33874,190039,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33875,190039,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33876,190039,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33877,190039,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33878,190039,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33879,190040,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33880,190040,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33881,190040,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33882,190040,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33883,190040,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33884,190040,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33885,190040,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33886,190041,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33887,190041,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33888,190041,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33889,190041,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33890,190041,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33891,190042,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(33892,190042,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33893,190042,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(33894,190042,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(33895,190042,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(33896,2000399,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(33897,130022,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'class'),
(33898,130022,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33899,130022,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33900,130022,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33901,130022,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33902,130022,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33903,130022,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33904,130023,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(33905,130023,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33906,130023,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33907,130023,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33908,130023,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33909,130023,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33910,130023,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33911,130024,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(33912,130024,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33913,130024,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33914,130024,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33915,130024,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33916,130024,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33917,130024,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(33918,90085,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33919,90085,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33920,90085,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33921,90085,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33922,90085,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33923,90085,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33924,90085,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33925,90086,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33926,90086,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33927,90086,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33928,90086,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33929,90086,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33930,90086,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33931,90086,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33932,90086,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(33933,90087,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33934,90087,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33935,90087,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33936,90087,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33937,90087,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33938,90087,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33939,90087,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33940,90088,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33941,90088,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33942,90088,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33943,90088,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33944,90088,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33945,90088,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33946,90088,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33947,90089,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33948,90089,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33949,90089,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33950,90089,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33951,90089,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33952,90089,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33953,90089,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33954,90090,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33955,90090,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33956,90090,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33957,90090,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33958,90090,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33959,90091,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(33960,90091,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33961,90091,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(33962,90091,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(33963,90091,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(33964,90092,1,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.75,0,0,0,'class'),
(33965,90092,2,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33966,90092,3,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33967,90092,4,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33968,90092,5,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33969,90092,7,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.72,0,0,0,'spellscroll'),
(33970,90092,9,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.68,0,0,0,'spellscroll'),
(33971,90093,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'class'),
(33972,90093,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33973,90093,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33974,90093,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33975,90093,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33976,90093,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.72,0,0,0,'spellscroll'),
(33977,90093,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.68,0,0,0,'spellscroll'),
(33978,90094,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'class'),
(33979,90094,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33980,90094,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33981,90094,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33982,90094,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33983,90094,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.72,0,0,0,'spellscroll'),
(33984,90094,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.68,0,0,0,'spellscroll'),
(33985,90095,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'class'),
(33986,90095,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33987,90095,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33988,90095,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.72,0,0,0,'spellscroll'),
(33989,90095,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.68,0,0,0,'spellscroll'),
(33990,90096,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'class'),
(33991,90096,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33992,90096,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.75,0,0,0,'spellscroll'),
(33993,90096,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.72,0,0,0,'spellscroll'),
(33994,90096,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.68,0,0,0,'spellscroll'),
(33995,100146,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'class'),
(33996,100146,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(33997,100146,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(33998,100146,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(33999,100146,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34000,100146,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34001,100146,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34002,100147,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'class'),
(34003,100147,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34004,100147,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34005,100147,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34006,100147,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34007,100147,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34008,100147,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34009,100148,1,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'class'),
(34010,100148,2,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34011,100148,3,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34012,100148,4,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34013,100148,5,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34014,100148,7,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34015,100148,9,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34016,100149,1,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(34017,100149,2,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34018,100149,3,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34019,100149,4,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34020,100149,5,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34021,100149,7,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34022,100149,9,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34023,100150,1,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(34024,100150,2,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34025,100150,3,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34026,100150,4,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34027,100150,5,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34028,100150,7,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34029,100150,9,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34030,100151,1,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(34031,100151,4,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34032,100151,5,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34033,100151,7,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34034,100151,9,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34035,100152,1,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'class'),
(34036,100152,4,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34037,100152,5,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34038,100152,7,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34039,100152,9,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(34040,2000400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,50,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(34041,2000401,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,360,360,0,0,0,0,'race'),
(34042,2000402,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(34043,200074,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34044,200074,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34045,200074,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34046,200074,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34047,200074,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34048,200074,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34049,200074,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34050,200075,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34051,200075,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34052,200075,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34053,200075,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34054,200075,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34055,200075,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34056,200075,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34057,200076,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34058,200076,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34059,200076,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34060,200076,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34061,200076,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34062,200076,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34063,200076,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34064,200077,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(34065,200077,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34066,200077,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34067,200077,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34068,200077,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34069,200077,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34070,200077,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34071,200078,1,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34072,200078,4,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34073,200078,5,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34074,200078,7,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34075,200078,9,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34076,200079,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34077,200079,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34078,200079,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34079,200079,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34080,200079,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34081,200079,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34082,200079,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34083,200080,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(34084,200080,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34085,200080,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34086,200080,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34087,200080,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34088,200080,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34089,200080,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34090,200080,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(34091,200081,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'class'),
(34092,200081,2,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34093,200081,3,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34094,200081,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34095,200081,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34096,200081,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34097,200081,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34098,200082,1,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34099,200082,2,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34100,200082,3,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34101,200082,4,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34102,200082,5,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34103,200082,7,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34104,200082,9,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34105,200083,1,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(34106,200083,4,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34107,200083,5,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34108,200083,7,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34109,200083,9,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(34110,10021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34111,2000403,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,360,360,0,0,0,0,'race'),
(34112,350014,1,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.9,0,0,0,'class'),
(34113,350014,2,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.89,0,0,0,'spellscroll'),
(34114,350014,3,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.88,0,0,0,'spellscroll'),
(34115,350014,4,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.86,0,0,0,'spellscroll'),
(34116,350014,5,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.84,0,0,0,'spellscroll'),
(34117,350014,7,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.82,0,0,0,'spellscroll'),
(34118,350014,9,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.79,0,0,0,'spellscroll'),
(34119,350015,1,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'class'),
(34120,350015,2,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34121,350015,3,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34122,350015,4,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34123,350015,5,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34124,350015,7,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34125,350015,9,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34126,350016,1,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'class'),
(34127,350016,2,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34128,350016,3,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34129,350016,4,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34130,350016,5,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34131,350016,7,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34132,350016,9,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34133,350017,1,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(34134,350017,2,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34135,350017,3,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34136,350017,4,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34137,350017,5,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34138,350017,7,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34139,350017,9,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34140,350018,1,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(34141,350018,2,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34142,350018,3,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34143,350018,4,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34144,350018,5,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34145,350018,7,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34146,350018,9,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34147,350019,1,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(34148,350019,4,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34149,350019,5,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34150,350019,7,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34151,350019,9,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34152,350019,10,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'classtraining'),
(34153,350020,1,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(34154,350020,4,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34155,350020,5,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34156,350020,7,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34157,350020,9,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(34158,350020,10,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'classtraining'),
(34159,260045,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34160,260045,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34161,260045,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34162,260045,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34163,260045,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34164,260045,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34165,260045,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34166,260046,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34167,260046,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34168,260046,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34169,260046,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34170,260046,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34171,260046,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34172,260046,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34173,260047,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34174,260047,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34175,260047,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34176,260047,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34177,260047,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34178,260047,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34179,260047,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34180,260048,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34181,260048,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34182,260048,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34183,260048,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34184,260048,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34185,260048,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34186,260048,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34187,260049,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34188,260049,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34189,260049,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34190,260049,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34191,260049,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34192,260049,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34193,260049,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34194,260050,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34195,260050,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34196,260050,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34197,260050,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34198,260050,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34199,260051,1,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(34200,260051,4,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34201,260051,5,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34202,260051,7,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34203,260051,9,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34204,140034,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34205,140034,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34206,140034,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34207,140034,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34208,140034,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34209,140034,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34210,140034,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34211,140035,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(34212,140035,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34213,140035,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34214,140035,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34215,140035,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34216,140035,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34217,140035,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34218,140036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(34219,140036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(34220,140036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(34221,140036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34222,140036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34223,140036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34224,140036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34225,140037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34226,140037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34227,140037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34228,140037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34229,140037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34230,140037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34231,140037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34232,140038,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34233,140038,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34234,140038,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34235,140038,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34236,140038,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34237,140038,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34238,140038,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34239,140039,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34240,140039,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34241,140039,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34242,140039,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34243,140039,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34244,140039,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34245,140039,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34246,140040,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34247,140040,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34248,140040,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34249,140040,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34250,140040,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34251,140041,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'class'),
(34252,140041,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34253,140041,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34254,140041,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34255,140041,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(34256,240104,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34257,240104,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34258,240104,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34259,240104,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34260,240104,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34261,240104,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34262,240104,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34263,240105,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34264,240105,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34265,240105,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34266,240105,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34267,240105,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34268,240105,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34269,240105,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34270,240106,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34271,240106,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34272,240106,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34273,240106,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34274,240106,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34275,240106,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34276,240106,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34277,240106,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(34278,240107,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34279,240107,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34280,240107,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34281,240107,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34282,240107,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34283,240107,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34284,240107,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34285,240108,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34286,240108,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34287,240108,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34288,240108,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34289,240108,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34290,240109,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34291,240109,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34292,240109,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34293,240109,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34294,240109,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34295,240109,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34296,240109,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34297,240110,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34298,240110,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34299,240110,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34300,240110,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34301,240110,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34302,240110,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34303,240110,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34304,240110,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(34305,240111,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34306,240111,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34307,240111,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34308,240111,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34309,240111,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34310,240111,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34311,240111,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34312,240112,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34313,240112,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34314,240112,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34315,240112,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34316,240112,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34317,240112,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34318,240112,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34319,240113,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34320,240113,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34321,240113,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34322,240113,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34323,240113,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34324,440093,1,0,0,0,0,0,0,0,0,0,0,2500,0,0,0,100,10,0,10,8,0,0,0,0,0,0,0,0,'class'),
(34325,240114,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34326,240114,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34327,240114,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34328,240114,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34329,240114,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34330,240114,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34331,240114,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34332,240114,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(34333,240115,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34334,240115,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34335,240115,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34336,240115,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34337,240115,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34338,240115,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34339,240115,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34340,240116,1,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34341,240116,2,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34342,240116,3,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34343,240116,4,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34344,240116,5,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34345,240116,7,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34346,240116,9,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34347,240116,10,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(34348,240117,1,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34349,240117,2,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34350,240117,3,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34351,240117,4,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34352,240117,5,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34353,240117,7,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34354,240117,9,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34355,240118,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34356,240118,2,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34357,240118,3,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34358,240118,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34359,240118,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34360,240118,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34361,240118,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34362,240119,1,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34363,240119,4,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34364,240119,5,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34365,240119,7,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34366,240119,9,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34367,240120,1,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(34368,240120,4,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34369,240120,5,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(34370,240120,7,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(34371,240120,9,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(34372,120006,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'class'),
(34373,120006,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34374,120006,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34375,120006,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34376,120006,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34377,120006,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34378,120006,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(34379,2000404,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(34380,130025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(34381,130025,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34382,130025,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34383,130025,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34384,130025,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34385,130025,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34386,130025,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34387,2000405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34388,2000405,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34389,2000405,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34390,2000405,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34391,2000405,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34392,2000405,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34393,2000405,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34394,2000405,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34395,2000405,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34396,2000405,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(34397,2000406,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(34398,2000407,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,600,0,0,0,11,100,100,0,0,0,0,'alternateadvancement'),
(34399,120007,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,500,5,5,50,0,0,0,0,0,0,0,0,0,'class'),
(34400,2000408,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.75,0,0,0,'alternateadvancement'),
(34401,2000408,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.75,0,0,0,'alternateadvancement'),
(34402,2000408,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.75,0,0,0,'alternateadvancement'),
(34403,2000408,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.75,0,0,0,'alternateadvancement'),
(34404,2000408,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.75,0,0,0,'alternateadvancement'),
(34405,2000408,6,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.73,0,0,0,'alternateadvancement'),
(34406,2000408,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.71,0,0,0,'alternateadvancement'),
(34407,2000408,8,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.7,0,0,0,'alternateadvancement'),
(34408,2000408,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.68,0,0,0,'alternateadvancement'),
(34409,2000408,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,35,0,0,0.65,0,0,0,'alternateadvancement'),
(34410,2000409,1,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34411,2000409,2,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34412,2000409,3,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34413,2000409,4,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34414,2000409,5,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34415,2000409,6,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34416,2000409,7,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34417,2000409,8,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34418,2000409,9,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34419,2000409,10,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,45,15,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(34420,2000410,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(34421,2000411,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.66,0,0,0,'alternateadvancement'),
(34422,100153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34423,100153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34424,100153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34425,100153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34426,100153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34427,100153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34428,100153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34429,2000412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(34430,2000412,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(34431,130026,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,5,296.443,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(34432,110006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,'class'),
(34433,2000413,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,25,5,300,50,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(34434,130027,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(34435,130027,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34436,130027,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34437,130027,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34438,130027,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34439,130027,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34440,130027,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34441,130028,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34442,130028,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34443,130028,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34444,130028,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34445,130028,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34446,130028,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34447,130028,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34448,130029,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34449,130029,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34450,130029,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34451,130029,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34452,130029,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34453,130029,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34454,130029,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34455,130030,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34456,130030,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34457,130030,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34458,130030,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34459,130030,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34460,130030,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34461,130030,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34462,130030,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(34463,130031,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34464,130031,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34465,130031,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34466,130031,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34467,130031,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34468,130032,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34469,130032,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34470,130032,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34471,130032,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34472,130032,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34473,130032,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34474,130032,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34475,130033,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34476,130033,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34477,130033,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34478,130033,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34479,130033,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34480,130033,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34481,130033,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34482,130034,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34483,130034,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34484,130034,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34485,130034,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34486,130034,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34487,130034,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34488,130034,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34489,130034,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(34490,130035,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34491,130035,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34492,130035,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34493,130035,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34494,130035,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34495,130036,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34496,130036,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34497,130036,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34498,130036,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34499,130036,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34500,130036,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34501,130036,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34502,130037,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34503,130037,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34504,130037,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34505,130037,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34506,130037,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34507,130037,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34508,130037,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34509,130037,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(34510,130038,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34511,130038,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34512,130038,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34513,130038,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34514,130038,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34515,130038,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34516,130038,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34517,130039,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34518,130039,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34519,130039,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34520,130039,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34521,130039,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34522,130039,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34523,130039,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34524,130039,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(34525,130040,1,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34526,130040,4,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34527,130040,5,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34528,130040,7,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34529,130040,9,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34530,130041,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34531,130041,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34532,130041,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34533,130041,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34534,130041,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34535,130041,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34536,130041,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34537,130041,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(34538,130042,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34539,130042,2,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34540,130042,3,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34541,130042,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34542,130042,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34543,130042,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34544,130042,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34545,130043,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34546,130043,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34547,130043,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34548,130043,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34549,130043,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34550,130043,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34551,130043,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34552,130044,1,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(34553,130044,4,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34554,130044,5,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(34555,130044,7,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(34556,130044,9,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(34557,100154,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34558,100154,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34559,100154,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34560,100154,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34561,100154,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34562,100154,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34563,100154,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34564,100155,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34565,100155,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34566,100155,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34567,100155,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34568,100155,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34569,100155,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34570,100155,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34571,100156,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34572,100156,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34573,100156,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34574,100156,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34575,100156,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34576,100156,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34577,100156,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34578,100157,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34579,100157,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34580,100157,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34581,100157,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34582,100157,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34583,100157,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34584,100157,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34585,100158,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34586,100158,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34587,100158,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34588,100158,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34589,100158,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34590,100158,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34591,100158,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34592,100159,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34593,100159,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(34594,100159,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(34595,100159,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34596,100159,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34597,100159,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34598,100159,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34599,100160,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34600,100160,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34601,100160,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34602,100160,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34603,100160,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34604,100161,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.9,0,0,0,'class'),
(34605,100161,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(34606,100161,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(34607,100161,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(34608,100161,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(34609,140042,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34610,140042,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34611,140042,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34612,140042,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34613,140042,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34614,140042,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34615,140042,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34616,140043,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34617,140043,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34618,140043,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34619,140043,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34620,140043,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34621,140043,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34622,140043,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34623,140044,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34624,140044,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34625,140044,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34626,140044,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34627,140044,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34628,140045,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(34629,140045,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34630,140045,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34631,140045,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34632,140045,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(34633,2000414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(34634,300053,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.9,0,40,0,'class'),
(34635,300053,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.89,0,40,0,'spellscroll'),
(34636,300053,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.88,0,40,0,'spellscroll'),
(34637,300053,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.86,0,40,0,'spellscroll'),
(34638,300053,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.84,0,40,0,'spellscroll'),
(34639,300053,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.82,0,40,0,'spellscroll'),
(34640,300053,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.79,0,40,0,'spellscroll'),
(34641,300054,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.9,0,40,0,'class'),
(34642,300054,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.89,0,40,0,'spellscroll'),
(34643,300054,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.88,0,40,0,'spellscroll'),
(34644,300054,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.86,0,40,0,'spellscroll'),
(34645,300054,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.84,0,40,0,'spellscroll'),
(34646,300054,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.82,0,40,0,'spellscroll'),
(34647,300054,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.79,0,40,0,'spellscroll'),
(34648,300055,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.9,0,0,0,'class'),
(34649,300055,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.89,0,0,0,'spellscroll'),
(34650,300055,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.88,0,0,0,'spellscroll'),
(34651,300055,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.86,0,0,0,'spellscroll'),
(34652,300055,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.84,0,0,0,'spellscroll'),
(34653,300055,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.82,0,0,0,'spellscroll'),
(34654,300055,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.79,0,0,0,'spellscroll'),
(34655,2000415,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,30,30,0,0,0,0,'race'),
(34656,260052,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'class'),
(34657,260052,2,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34658,260052,3,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34659,260052,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34660,260052,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34661,260052,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34662,260052,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34663,260053,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'class'),
(34664,260053,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34665,260053,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34666,260053,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34667,260053,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34668,260054,1,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'class'),
(34669,260054,4,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34670,260054,5,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34671,260054,7,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34672,260054,9,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(34673,2000416,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,5,0,0,0,360,360,0,0,0,0,'race'),
(34674,2000417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,11,20,20,0,0,0,0,'alternateadvancement'),
(34675,90097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34676,90097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(34677,90097,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(34678,90097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34679,90097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34680,90097,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34681,90097,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34682,90098,1,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34683,90098,2,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(34684,90098,3,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(34685,90098,4,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34686,90098,5,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34687,90098,7,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34688,90098,9,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34689,90099,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34690,90099,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(34691,90099,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(34692,90099,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34693,90099,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34694,90099,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34695,90099,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34696,90100,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34697,90100,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(34698,90100,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(34699,90100,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34700,90100,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34701,90100,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34702,90100,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34703,90101,1,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34704,90101,4,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34705,90101,5,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34706,90101,7,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34707,90101,9,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34708,90102,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.9,0,0,0,'class'),
(34709,90102,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(34710,90102,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(34711,90102,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(34712,90102,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(34713,280002,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9,0,0,0,'class'),
(34714,280002,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(34715,280002,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(34716,280002,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(34717,280002,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(34718,280002,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(34719,280002,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(34720,2000418,1,0,0,0,579,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,5,0,0,5,5,0,0,0,0,'alternateadvancement'),
(34721,290057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34722,290057,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34723,290057,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34724,290057,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34725,290057,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34726,290057,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34727,290057,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34728,290058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34729,290058,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34730,290058,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34731,290058,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34732,290058,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34733,290058,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34734,290058,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34735,290059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34736,290059,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34737,290059,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34738,290059,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34739,290059,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34740,290059,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34741,290059,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34742,290060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34743,290060,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34744,290060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34745,290060,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34746,290060,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34747,290060,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34748,290060,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34749,290061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34750,290061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34751,290061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34752,290061,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34753,290061,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34754,290062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34755,290062,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34756,290062,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34757,290062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34758,290062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34759,290062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34760,290062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34761,290063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34762,290063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34763,290063,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34764,290063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34765,290063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34766,290063,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34767,290063,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34768,290064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34769,290064,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34770,290064,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34771,290064,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34772,290064,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34773,290064,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34774,290064,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34775,290065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(34776,290065,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34777,290065,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34778,290065,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34779,290065,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34780,280003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34781,280003,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34782,280003,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34783,280003,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34784,280003,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34785,280003,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34786,280003,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34787,290066,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34788,290066,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(34789,290066,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(34790,290066,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34791,290066,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34792,290066,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34793,290066,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34794,290067,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34795,290067,2,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(34796,290067,3,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(34797,290067,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34798,290067,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34799,290067,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34800,290067,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34801,290067,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(34802,290068,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34803,290068,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(34804,290068,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(34805,290068,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34806,290068,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34807,290068,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34808,290068,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34809,290069,1,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34810,290069,2,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(34811,290069,3,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(34812,290069,4,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34813,290069,5,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34814,290069,7,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34815,290069,9,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34816,290070,1,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34817,290070,2,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(34818,290070,3,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(34819,290070,4,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34820,290070,5,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34821,290070,7,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34822,290070,9,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34823,290070,10,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(34824,290071,1,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34825,290071,4,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34826,290071,5,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34827,290071,7,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34828,290071,9,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34829,290071,10,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(34830,290072,1,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.9,0,0,0,'class'),
(34831,290072,4,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(34832,290072,5,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(34833,290072,7,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(34834,290072,9,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(34835,290072,10,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(34836,190043,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(34837,190043,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34838,190043,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34839,190043,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34840,190043,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34841,190043,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34842,190043,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34843,190044,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'class'),
(34844,190044,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34845,190044,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34846,190044,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34847,190044,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34848,190044,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34849,190044,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34850,190045,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(34851,190045,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34852,190045,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34853,190045,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34854,190045,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34855,190045,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34856,190045,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(34857,190046,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34858,190046,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34859,190046,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34860,190046,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34861,190046,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34862,190046,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34863,190046,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34864,190047,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34865,190047,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34866,190047,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34867,190047,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34868,190047,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34869,190047,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34870,190047,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34871,190048,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34872,190048,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34873,190048,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34874,190048,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34875,190048,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34876,190048,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34877,190048,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34878,190049,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34879,190049,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34880,190049,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34881,190049,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34882,190049,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34883,190049,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34884,190049,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34885,190050,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34886,190050,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34887,190050,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34888,190050,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34889,190050,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34890,190050,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34891,190050,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34892,190051,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34893,190051,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34894,190051,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34895,190051,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34896,190051,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34897,190052,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'class'),
(34898,190052,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34899,190052,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(34900,190052,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(34901,190052,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(34902,2000419,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(34903,2000419,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(34904,2000419,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(34905,2000420,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,75,75,0,0,0,0,'race'),
(34906,150003,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'class'),
(34907,150003,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34908,150003,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34909,150003,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34910,150003,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34911,150003,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34912,150003,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(34913,270051,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34914,250008,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.9,0,0,0,'class'),
(34915,270051,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34916,250008,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.89,0,0,0,'spellscroll'),
(34917,270051,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34918,250008,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.88,0,0,0,'spellscroll'),
(34919,270051,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34920,250008,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.86,0,0,0,'spellscroll'),
(34921,250008,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.84,0,0,0,'spellscroll'),
(34922,270051,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34923,250008,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.82,0,0,0,'spellscroll'),
(34924,270051,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34925,270051,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34926,250008,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.79,0,0,0,'spellscroll'),
(34927,270051,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(34928,270052,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34929,270052,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34930,270052,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34931,270052,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34932,270052,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34933,270052,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34934,270052,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34935,270053,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34936,270053,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34937,270053,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34938,270053,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34939,270053,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34940,270053,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34941,270053,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34942,270054,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34943,270054,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34944,270054,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34945,270054,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34946,270054,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34947,270054,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34948,270054,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34949,270055,1,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34950,270055,2,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34951,270055,3,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34952,270055,4,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34953,270055,5,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34954,270055,7,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34955,270055,9,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34956,270056,1,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34957,270056,2,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(34958,270056,3,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(34959,270056,4,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34960,270056,5,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34961,270056,7,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34962,270056,9,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34963,270057,1,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34964,270057,4,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34965,270057,5,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34966,270057,7,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34967,270057,9,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34968,270058,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.9,0,0,0,'class'),
(34969,270058,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(34970,270058,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(34971,270058,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(34972,270058,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(34973,180004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,11,300,300,0,0,0,0,'class'),
(34974,2000421,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,65,5,60,11,0,0,11,19,19,0,0,0,0,'race'),
(34975,370077,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,15,1,1,0,0,0,0,'class'),
(34976,370078,1,0,0,0,746,0,0,0,0,0,0,0,0,0,0,800,5,30,15,6,0,0,1,1,0,0,0,0,'class'),
(34977,370078,2,0,0,0,746,0,0,0,0,0,0,0,0,0,0,800,5,30,15,6,0,0,1,1,0,0,0,0,'spellscroll'),
(34978,290073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34979,290073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34980,290073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34981,290073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34982,290073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34983,290073,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34984,290073,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34985,290074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34986,290074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34987,290074,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34988,290074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34989,290074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34990,290074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34991,290074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34992,290075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(34993,290075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34994,290075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34995,290075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34996,290075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34997,290075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34998,290075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(34999,290076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35000,290076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35001,290076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35002,290076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35003,290076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35004,290076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35005,290076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35006,290077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35007,290077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35008,290077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35009,290077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35010,290077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35011,290077,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35012,290077,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35013,290078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35014,290078,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35015,290078,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35016,290078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35017,290078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35018,290078,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35019,290078,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35020,290078,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35021,290079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35022,290079,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35023,290079,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35024,290079,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35025,290079,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35026,290080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35027,290080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35028,290080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35029,290080,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35030,290080,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35031,2000422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,240,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(35032,2000423,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,50,0,0,0.9,0,0,0,'alternateadvancement'),
(35033,360105,1,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'class'),
(35034,360105,2,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35035,360105,3,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35036,360105,4,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35037,360105,5,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35038,360105,7,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35039,360105,9,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35040,360106,1,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(35041,360106,2,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35042,360106,3,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35043,360106,4,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35044,360106,5,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35045,360106,7,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35046,360106,9,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35047,360107,1,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(35048,360107,2,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35049,360107,3,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35050,360107,4,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35051,360107,5,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35052,360107,7,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35053,360107,9,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35054,360108,1,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(35055,360108,4,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35056,360108,5,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35057,360108,7,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35058,360108,9,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35059,360109,1,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(35060,360109,4,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35061,360109,5,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35062,360109,7,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35063,360109,9,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(35064,290081,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35065,2000424,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,150,10,12,0,35,150,150,0.44,0,0,0,'alternateadvancement'),
(35066,2000424,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,150,10,12,0,35,150,150,0.44,0,0,0,'alternateadvancement'),
(35067,290082,1,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'class'),
(35068,290082,2,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35069,290082,3,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35070,290082,4,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35071,290082,5,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35072,290082,7,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35073,290082,9,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35074,290083,1,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'class'),
(35075,290083,2,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35076,290083,3,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35077,290083,4,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35078,290083,5,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35079,290083,7,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35080,290083,9,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35081,290084,1,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'class'),
(35082,290084,4,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35083,290084,5,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35084,290084,7,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35085,290084,9,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35086,290085,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'class'),
(35087,290085,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35088,290085,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35089,290085,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35090,290085,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(35091,100162,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,5,0,0,0,0,0,0,'class'),
(35092,2000425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35093,2000425,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35094,2000425,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35095,2000425,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35096,2000425,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35097,2000425,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35098,2000425,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35099,2000425,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35100,2000425,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35101,2000425,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(35102,2000426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35103,2000426,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35104,2000426,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35105,2000426,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35106,2000426,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35107,2000426,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35108,2000426,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35109,2000426,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35110,2000426,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35111,2000426,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35112,240121,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35113,240121,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(35114,240121,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(35115,240121,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35116,240121,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35117,240121,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35118,240121,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35119,240122,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35120,240122,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(35121,240122,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(35122,240122,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35123,240122,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35124,240122,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35125,240122,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35126,240123,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35127,240123,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(35128,240123,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(35129,240123,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35130,240123,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35131,240123,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35132,240123,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35133,240124,1,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35134,240124,2,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(35135,240124,3,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(35136,240124,4,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35137,240124,5,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35138,240124,7,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35139,240124,9,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35140,240125,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35141,240125,2,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(35142,240125,3,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(35143,240125,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35144,240125,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35145,240125,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35146,240125,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35147,240126,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35148,240126,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35149,240126,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35150,240126,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35151,240126,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35152,240127,1,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(35153,240127,4,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(35154,240127,5,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(35155,240127,7,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(35156,240127,9,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(35157,2000427,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,35,240,240,0,0,0,0,'alternateadvancement'),
(35158,110007,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(35159,2000428,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,480,480,0,0,0,0,'race'),
(35160,2000429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(35161,2000429,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(35162,2000429,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(35163,2000430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,35,570,570,0,0,0,0,'alternateadvancement'),
(35164,2000431,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,50,0,0,0,0,0,0,'alternateadvancement'),
(35165,2000432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,30,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(35166,2000433,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0,0,0,0,'race'),
(35167,2000434,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,44.4664,0,0,0,0,240,240,0,0,0,0,'race'),
(35168,440094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35169,440094,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35170,270059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(35171,270059,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35172,270059,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35173,270059,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35174,270059,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35175,270059,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35176,270059,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35177,270060,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'class'),
(35178,270060,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35179,270060,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35180,270060,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35181,270060,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35182,270060,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35183,270060,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35184,270061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'class'),
(35185,270061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35186,270061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35187,270061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35188,270061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35189,270061,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35190,270061,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(35191,2000435,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,360,360,0,0,0,0,'race'),
(35192,260055,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35193,260055,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35194,260055,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35195,260055,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35196,260055,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35197,260055,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35198,260056,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35199,260056,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35200,260056,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35201,260056,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35202,260056,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35203,260056,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35204,260056,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35205,260056,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(35206,260057,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35207,260057,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35208,260057,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35209,260057,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35210,260057,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35211,260057,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35212,260057,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35213,260057,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.76,0,0,0,'classtraining'),
(35214,260058,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35215,260058,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35216,260058,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35217,260058,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35218,260058,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35219,260058,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35220,260058,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35221,260059,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35222,260059,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35223,260059,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35224,260059,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35225,260059,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35226,260059,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35227,260059,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35228,260059,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(35229,260060,1,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35230,260060,2,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35231,260060,3,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35232,260060,4,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35233,260060,5,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35234,260060,7,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35235,260060,9,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35236,260061,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35237,260061,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(35238,260061,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(35239,260061,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35240,260061,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35241,260061,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35242,260061,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35243,260062,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(35244,260062,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(35245,260062,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(35246,260062,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(35247,260062,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(35248,260063,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,60,60,0,0,0,0,'class'),
(35249,260063,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,60,60,0,0,0,0,'spellscroll'),
(35250,260063,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,60,60,0,0,0,0,'spellscroll'),
(35251,260063,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35252,260063,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35253,260063,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35254,260063,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35255,260064,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35256,260064,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35257,260064,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35258,260064,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35259,260064,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35260,260064,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35261,260064,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35262,260064,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(35263,260065,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35264,260065,2,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35265,260065,3,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35266,260065,4,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35267,260065,5,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35268,260065,7,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35269,260065,9,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35270,260066,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35271,260066,2,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35272,260066,3,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35273,260066,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35274,260066,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35275,260066,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35276,260066,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35277,260066,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(35278,260067,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35279,260067,2,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35280,260067,3,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35281,260067,4,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35282,260067,5,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35283,260067,7,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35284,260067,9,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35285,260068,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35286,260068,4,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35287,260068,5,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35288,260068,7,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35289,260068,9,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35290,260069,1,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35291,260069,4,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,60,60,0,0,0,0,'spellscroll'),
(35292,260069,5,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35293,260069,7,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35294,260069,9,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35295,2000436,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,180,35,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(35296,160025,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,1000,5,120,15,6,0,0,0,0,0,0,60,0,'class'),
(35297,2000437,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,13,13,0,0,0,0,'race'),
(35298,280004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35299,290086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35300,290086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35301,280004,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35302,290086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35303,280004,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35304,290086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35305,280004,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35306,290086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35307,280004,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35308,290086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35309,280004,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35310,290086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35311,280004,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35312,290087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'class'),
(35313,290087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35314,290087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35315,290087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35316,290087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35317,290087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35318,290087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35319,290088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'class'),
(35320,290088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35321,290088,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35322,290088,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35323,290088,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35324,290088,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35325,290088,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35326,290089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35327,290089,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35328,290089,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35329,290089,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35330,290089,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35331,290089,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35332,290089,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35333,290090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35334,290090,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35335,290090,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35336,290090,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35337,290090,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35338,290090,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35339,290090,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35340,290091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35341,290091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35342,290091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35343,290091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35344,290091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35345,290091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35346,290091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35347,290092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35348,290092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35349,290092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35350,290092,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35351,290092,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35352,290093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'class'),
(35353,290093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35354,290093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35355,290093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35356,290093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(35357,2000438,1,0,0,0,2596,0,0,0,0,0,0,0,0,0,0,50,5,30,20,0,0,50,300,300,0.9,0,0,0,'alternateadvancement'),
(35358,440095,1,0,0,0,0,0,0,0,0,0,0,2000,0,0,0,200,10,0,0,0,0,0,120,120,0,0,0,0,'class'),
(35359,160026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35360,160026,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35361,160026,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35362,160026,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35363,160026,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35364,160026,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35365,160026,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35366,160027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35367,160027,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35368,160027,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35369,160027,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35370,160027,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35371,160027,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35372,160027,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35373,160028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35374,160028,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35375,160028,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35376,160028,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35377,160028,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35378,160028,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35379,160028,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35380,160029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35381,160029,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35382,160029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35383,160029,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35384,160029,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35385,160029,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35386,160029,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35387,160030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35388,160030,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35389,160030,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35390,160030,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35391,160030,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35392,160030,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35393,160030,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35394,160030,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(35395,160031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35396,160031,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35397,160031,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35398,160031,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35399,160031,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35400,160032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35401,160032,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35402,160032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35403,160032,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35404,160032,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35405,2000439,1,0,0,0,72,0,72,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(35406,2000440,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,180,35,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(35407,2000440,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,180,35,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(35408,2000440,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,180,35,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(35409,2000441,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,50,90,90,0,0,0,0,'alternateadvancement'),
(35410,2000442,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(35411,140046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,25,0,0,35,300,300,0,0,0,0,'class'),
(35412,2000443,1,0,0,0,2914,0,2914,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(35413,260070,1,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35414,260070,2,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35415,260070,3,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35416,260070,4,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35417,260070,5,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35418,260070,7,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35419,260070,9,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35420,260071,1,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35421,260071,2,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35422,260071,3,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35423,260071,4,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35424,260071,5,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35425,260071,7,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35426,260071,9,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35427,260072,1,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35428,260072,2,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35429,260072,3,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35430,260072,4,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35431,260072,5,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35432,260072,7,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35433,260072,9,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35434,260073,1,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35435,260073,2,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35436,260073,3,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35437,260073,4,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35438,260073,5,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35439,260073,7,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35440,260073,9,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35441,260074,1,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35442,260074,2,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35443,260074,3,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35444,260074,4,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35445,260074,5,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35446,260074,7,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35447,260074,9,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35448,260075,1,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35449,260075,2,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35450,260075,3,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35451,260075,4,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35452,260075,5,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35453,260075,7,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35454,260075,9,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35455,260076,1,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35456,260076,4,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35457,260076,5,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35458,260076,7,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35459,260076,9,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35460,260077,1,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'class'),
(35461,260077,4,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35462,260077,5,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35463,260077,7,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35464,260077,9,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(35465,2000444,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,50,120,120,0,0,0,0,'alternateadvancement'),
(35466,2000444,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,50,120,120,0,0,0,0,'alternateadvancement'),
(35467,2000444,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,50,120,120,0,0,0,0,'alternateadvancement'),
(35468,2000445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,24.7036,0,0,0,0,80,80,0,0,0,0,'race'),
(35469,2000446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,432000,432000,0,0,0,0,'race'),
(35470,170048,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'class'),
(35471,170048,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35472,170048,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35473,170048,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35474,170048,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35475,170048,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35476,170048,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35477,170049,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'class'),
(35478,170049,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35479,170049,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35480,170049,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35481,170049,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35482,170049,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35483,170049,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35484,170050,1,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(35485,170050,2,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35486,170050,3,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35487,170050,4,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35488,170050,5,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35489,170050,7,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35490,170050,9,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35491,170050,10,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'classtraining'),
(35492,170051,1,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(35493,170051,2,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35494,170051,3,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35495,170051,4,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35496,170051,5,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35497,170051,7,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35498,170051,9,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35499,170052,1,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(35500,170052,4,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35501,170052,5,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35502,170052,7,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35503,170052,9,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35504,170052,10,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35505,170053,1,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(35506,170053,4,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35507,170053,5,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35508,170053,7,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35509,170053,9,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(35510,160033,1,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,198,198,0,0,0,0,'class'),
(35511,160033,2,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,214,214,0,0,0,0,'spellscroll'),
(35512,160033,3,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,225,225,0,0,0,0,'spellscroll'),
(35513,160033,4,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,248,248,0,0,0,0,'spellscroll'),
(35514,160033,5,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,270,270,0,0,0,0,'spellscroll'),
(35515,160033,7,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,315,315,0,0,0,0,'spellscroll'),
(35516,160033,9,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35517,160034,1,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,198,198,0,0,0,0,'class'),
(35518,160034,4,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,248,248,0,0,0,0,'spellscroll'),
(35519,160034,5,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,270,270,0,0,0,0,'spellscroll'),
(35520,160034,7,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,315,315,0,0,0,0,'spellscroll'),
(35521,160034,9,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35522,160035,1,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,198,198,0,0,0,0,'class'),
(35523,160035,4,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,248,248,0,0,0,0,'spellscroll'),
(35524,160035,5,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,270,270,0,0,0,0,'spellscroll'),
(35525,160035,7,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,315,315,0,0,0,0,'spellscroll'),
(35526,160035,9,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35527,2000447,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,75,5,150,0,0,0,11,30,30,0,0,0,0,'alternateadvancement'),
(35528,2000447,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,75,5,150,0,0,0,11,30,30,0,0,0,0,'alternateadvancement'),
(35529,2000447,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,75,5,150,0,0,0,11,30,30,0,0,0,0,'alternateadvancement'),
(35530,2000448,1,0,0,0,300,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(35531,140047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35532,140047,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35533,140047,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35534,140047,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35535,140047,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35536,140047,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35537,140047,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35538,140048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35539,140048,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35540,140048,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35541,140048,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35542,140048,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35543,140048,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35544,140048,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35545,140049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35546,140049,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35547,140049,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35548,140049,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35549,140049,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35550,140049,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35551,140049,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35552,140050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35553,140050,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35554,140050,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35555,140050,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35556,140050,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35557,140050,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35558,140050,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35559,140051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35560,140051,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35561,140051,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35562,140051,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35563,140051,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35564,140051,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35565,140051,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35566,140051,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(35567,140052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35568,140052,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35569,140052,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35570,140052,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35571,140052,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35572,140053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35573,140053,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35574,140053,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35575,140053,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35576,140053,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35577,2000449,1,0,0,0,375,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(35578,2000450,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,18,0,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(35579,2000450,2,0,0,0,7743,0,0,0,0,0,0,0,0,0,0,300,5,18,0,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(35580,2000450,3,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,18,0,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(35581,140054,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35582,140054,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35583,140054,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35584,140054,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35585,140054,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35586,140054,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35587,140054,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35588,140055,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35589,140055,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35590,140055,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35591,140055,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35592,140055,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35593,140055,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35594,140055,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35595,140056,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35596,140056,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35597,140056,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35598,140056,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35599,140056,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35600,140056,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35601,140056,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35602,140057,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(35603,140057,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35604,140057,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35605,140057,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35606,140057,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35607,140057,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35608,140057,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35609,140057,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(35610,140058,1,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35611,140058,4,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35612,140058,5,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35613,140058,7,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35614,140058,9,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35615,140058,10,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(35616,140059,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(35617,140059,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35618,140059,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35619,140059,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35620,140059,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35621,140059,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35622,140059,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35623,140060,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35624,140060,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35625,140060,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35626,140060,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35627,140060,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35628,140060,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35629,140060,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35630,140060,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(35631,140061,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35632,140061,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35633,140061,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35634,140061,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35635,140061,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35636,140061,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35637,140061,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35638,140062,1,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(35639,140062,4,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35640,140062,5,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35641,140062,7,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35642,140062,9,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(35643,140062,10,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(35644,140063,1,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'class'),
(35645,140063,2,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35646,140063,3,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35647,140063,4,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35648,140063,5,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35649,140063,7,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35650,140063,9,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35651,140064,1,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'class'),
(35652,140064,2,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35653,140064,3,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35654,140064,4,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35655,140064,5,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35656,140064,7,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35657,140064,9,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35658,140065,1,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'class'),
(35659,140065,2,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35660,140065,3,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35661,140065,4,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35662,140065,5,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35663,140065,7,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35664,140065,9,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35665,140066,1,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'class'),
(35666,140066,4,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35667,140066,5,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35668,140066,7,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35669,140066,9,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35670,140067,1,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'class'),
(35671,140067,4,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35672,140067,5,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35673,140067,7,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35674,140067,9,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(35675,250009,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.9,0,0,0,'class'),
(35676,250009,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.89,0,0,0,'spellscroll'),
(35677,250009,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.88,0,0,0,'spellscroll'),
(35678,250009,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.86,0,0,0,'spellscroll'),
(35679,250009,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.84,0,0,0,'spellscroll'),
(35680,250009,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.82,0,0,0,'spellscroll'),
(35681,250009,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.79,0,0,0,'spellscroll'),
(35682,150004,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,500,5,5,50,0,0,0,0,0,0,0,0,0,'class'),
(35683,160036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35684,160036,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35685,160036,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35686,160036,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35687,160036,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35688,160036,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35689,160036,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35690,160037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35691,160037,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35692,160037,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35693,160037,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35694,160037,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35695,160037,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35696,160037,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35697,160038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35698,160038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35699,160038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35700,160038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35701,160038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35702,160038,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35703,160038,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35704,160039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35705,160039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35706,160039,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35707,160039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35708,160039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35709,160039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35710,160039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35711,160040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35712,160040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35713,160040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35714,160040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35715,160040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35716,160040,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35717,160040,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35718,160041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35719,160041,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35720,160041,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35721,160041,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35722,160041,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35723,160042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(35724,160042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35725,160042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35726,160042,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35727,160042,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35728,300056,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35729,300056,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(35730,300056,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(35731,300056,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35732,300056,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35733,300056,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35734,300056,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35735,300057,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35736,300057,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(35737,300057,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(35738,300057,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35739,300057,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35740,300057,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35741,300057,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35742,300058,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35743,300058,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(35744,300058,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(35745,300058,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35746,300058,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35747,300058,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35748,300058,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35749,300059,1,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35750,300059,2,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(35751,300059,3,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(35752,300059,4,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35753,300059,5,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35754,300059,7,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35755,300059,9,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35756,300060,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35757,300060,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(35758,300060,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(35759,300060,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35760,300060,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35761,300060,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35762,300060,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35763,300061,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(35764,300061,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(35765,300061,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(35766,300061,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(35767,300061,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(35768,2000451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(35769,170054,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35770,170054,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,30,0,'spellscroll'),
(35771,170054,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,30,0,'spellscroll'),
(35772,170054,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35773,170054,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35774,170054,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35775,170054,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35776,170055,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35777,170055,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,30,0,'spellscroll'),
(35778,170055,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,30,0,'spellscroll'),
(35779,170055,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35780,170055,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35781,170055,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35782,170055,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35783,170056,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35784,170056,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,30,0,'spellscroll'),
(35785,170056,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,30,0,'spellscroll'),
(35786,170056,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35787,170056,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35788,170056,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35789,170056,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35790,170057,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35791,170057,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.89,0,30,0,'spellscroll'),
(35792,170057,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.88,0,30,0,'spellscroll'),
(35793,170057,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35794,170057,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35795,170057,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35796,170057,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35797,170057,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.76,0,30,0,'classtraining'),
(35798,170058,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35799,170058,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35800,170058,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35801,170058,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35802,170058,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35803,170058,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.76,0,30,0,'spellscroll'),
(35804,170059,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.9,0,30,0,'class'),
(35805,170059,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.86,0,30,0,'spellscroll'),
(35806,170059,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.84,0,30,0,'spellscroll'),
(35807,170059,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.82,0,30,0,'spellscroll'),
(35808,170059,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.79,0,30,0,'spellscroll'),
(35809,300062,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35810,300063,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35811,300064,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35812,300062,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35813,300063,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35814,300064,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35815,300062,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35816,300064,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35817,300063,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35818,300062,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35819,300064,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(35820,2000452,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,360,360,0,0,0,0,'race'),
(35821,170060,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,140,140,0,0,0,0,'class'),
(35822,2000453,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,360,360,0,0,0,0,'race'),
(35823,170061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35824,170061,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35825,170061,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35826,170061,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35827,170061,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35828,170061,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35829,170061,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35830,170062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35831,170062,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35832,170062,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35833,170062,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35834,170062,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35835,170062,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35836,170062,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35837,170063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35838,170063,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35839,170063,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35840,170063,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35841,170063,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35842,170063,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35843,170063,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35844,170064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35845,170064,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35846,170064,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35847,170064,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35848,170064,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35849,170064,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35850,170064,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35851,170065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35852,170065,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35853,170065,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35854,170065,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35855,170065,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35856,170066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(35857,170066,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35858,170066,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35859,170066,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35860,170066,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(35861,170067,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(35862,140068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'class'),
(35863,140068,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35864,140068,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35865,140068,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35866,140068,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35867,140068,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35868,140068,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35869,140069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'class'),
(35870,140069,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35871,140069,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35872,140069,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35873,140069,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35874,140069,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35875,140069,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35876,140070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'class'),
(35877,140070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35878,140070,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35879,140070,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35880,140070,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35881,140071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'class'),
(35882,140071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35883,140071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35884,140071,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35885,140071,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(35886,190053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,800,5,25,15,6,0,0,0,0,0,0,0,0,'class'),
(35887,2000454,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'race'),
(35888,170068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,25,0,0,0,0,0,0,'class'),
(35889,290094,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35890,290094,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35891,290094,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35892,290094,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35893,290094,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35894,290094,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35895,290094,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35896,290095,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35897,290095,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35898,290095,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35899,290095,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35900,290095,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35901,290095,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35902,290095,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35903,290096,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35904,290096,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35905,290096,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35906,290096,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35907,290096,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35908,290096,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35909,290096,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35910,290097,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'class'),
(35911,290097,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35912,290097,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35913,290097,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35914,290097,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35915,290097,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35916,290097,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35917,290097,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35918,290098,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35919,290098,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35920,290098,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35921,290098,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35922,290098,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35923,290098,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'classtraining'),
(35924,290099,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'class'),
(35925,290099,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35926,290099,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35927,290099,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35928,290099,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35929,290099,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35930,290099,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35931,290100,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35932,290100,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35933,290100,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35934,290100,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35935,290100,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35936,290100,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35937,290100,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35938,290101,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35939,290101,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35940,290101,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35941,290101,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35942,290101,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35943,290101,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35944,290101,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35945,290101,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'classtraining'),
(35946,290102,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'class'),
(35947,290102,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35948,290102,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35949,290102,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35950,290102,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(35951,290102,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'classtraining'),
(35952,2000455,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,0,150,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(35953,2000456,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,24.7036,10,0,0,0,160,160,0,0,0,0,'race'),
(35954,290103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35955,290103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35956,290103,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35957,290103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35958,290103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35959,290103,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35960,290103,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35961,290104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35962,290104,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35963,290104,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35964,290104,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35965,290104,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35966,290104,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35967,290104,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35968,290105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35969,290105,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35970,290105,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35971,290105,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35972,290105,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35973,290105,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35974,290105,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35975,290106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35976,290106,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35977,290106,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35978,290106,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35979,290106,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35980,290106,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35981,290106,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35982,290107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35983,290107,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35984,290107,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35985,290107,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35986,290107,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35987,290107,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35988,290107,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35989,290108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35990,290108,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35991,290108,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35992,290108,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35993,290108,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35994,290109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(35995,290109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35996,290109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35997,290109,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35998,290109,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(35999,290110,1,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36000,290110,2,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36001,290110,3,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36002,290110,4,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36003,290110,5,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36004,290110,7,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36005,290110,9,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36006,290110,10,0,0,0,84,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36007,290111,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36008,290111,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36009,290111,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36010,290111,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36011,290111,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36012,290111,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36013,290111,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36014,290112,1,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36015,290112,2,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36016,290112,3,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36017,290112,4,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36018,290112,5,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36019,290112,7,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36020,290112,9,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36021,290113,1,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36022,290113,2,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36023,290113,3,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36024,290113,4,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36025,290113,5,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36026,290113,7,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36027,290113,9,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36028,290114,1,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36029,290114,2,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36030,290114,3,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36031,290114,4,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36032,290114,5,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36033,290114,7,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36034,290114,9,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36035,290115,1,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36036,290115,4,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36037,290115,5,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36038,290115,7,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36039,290115,9,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36040,290116,1,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'class'),
(36041,290116,4,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36042,290116,5,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36043,290116,7,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36044,290116,9,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(36045,10022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,25,180,180,0,0,30,0,'spellscroll'),
(36046,230029,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36047,230029,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36048,230029,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36049,230029,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36050,230029,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36051,230029,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36052,230029,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36053,230029,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(36054,230030,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36055,230030,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36056,230030,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36057,230030,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36058,230030,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36059,230030,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36060,230030,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36061,230031,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36062,230031,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36063,230031,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36064,230031,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36065,230031,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36066,230031,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36067,230031,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36068,230031,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(36069,230032,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36070,230032,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36071,230032,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36072,230032,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36073,230032,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36074,230032,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36075,230032,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36076,230033,1,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36077,230033,2,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36078,230033,3,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36079,230033,4,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36080,230033,5,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36081,230033,7,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36082,230033,9,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36083,230034,1,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36084,230034,2,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(36085,230034,3,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(36086,230034,4,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36087,230034,5,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36088,230034,7,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36089,230034,9,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36090,230035,1,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36091,230035,4,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36092,230035,5,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36093,230035,7,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36094,230035,9,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36095,230036,1,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(36096,230036,4,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(36097,230036,5,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(36098,230036,7,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(36099,230036,9,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(36100,220005,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'class'),
(36101,220005,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36102,220005,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36103,220005,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36104,220005,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36105,220005,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.72,0,0,0,'spellscroll'),
(36106,220005,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.67,0,0,0,'spellscroll'),
(36107,220006,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'class'),
(36108,220006,2,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36109,220006,3,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36110,220006,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36111,220006,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36112,220006,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.72,0,0,0,'spellscroll'),
(36113,220006,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.68,0,0,0,'spellscroll'),
(36114,220007,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'class'),
(36115,220007,2,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36116,220007,3,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36117,220007,4,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36118,220007,5,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36119,220007,7,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.72,0,0,0,'spellscroll'),
(36120,220007,9,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.68,0,0,0,'spellscroll'),
(36121,220008,1,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'class'),
(36122,220008,4,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36123,220008,5,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36124,220008,7,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.72,0,0,0,'spellscroll'),
(36125,220008,9,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.68,0,0,0,'spellscroll'),
(36126,220009,1,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'class'),
(36127,220009,4,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36128,220009,5,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.75,0,0,0,'spellscroll'),
(36129,220009,7,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.72,0,0,0,'spellscroll'),
(36130,220009,9,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.68,0,0,0,'spellscroll'),
(36131,290117,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'class'),
(36132,290117,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36133,290117,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36134,290117,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36135,290117,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36136,290117,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36137,290117,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36138,290117,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36139,290118,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'class'),
(36140,290118,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36141,290118,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36142,290118,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36143,290118,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36144,290118,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36145,290118,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36146,290119,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'class'),
(36147,290119,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36148,290119,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36149,290119,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36150,290119,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36151,290119,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36152,290119,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36153,290119,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36154,290120,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(36155,290120,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36156,290120,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36157,290120,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36158,290120,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36159,290120,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36160,290120,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36161,290120,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36162,290121,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(36163,290121,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36164,290121,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36165,290121,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36166,290121,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36167,290121,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36168,290121,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36169,290122,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(36170,290122,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36171,290122,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36172,290122,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36173,290122,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36174,290123,1,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(36175,290123,4,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36176,290123,5,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36177,290123,7,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36178,290123,9,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(36179,2000457,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,30,30,0,0,0,0,'race'),
(36180,260078,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(36181,260078,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36182,260078,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36183,260078,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36184,260078,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36185,260078,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36186,260078,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36187,260079,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(36188,260079,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36189,260079,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36190,260079,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36191,260079,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36192,260079,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36193,260079,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36194,260080,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'class'),
(36195,260080,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36196,260080,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36197,260080,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36198,260080,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36199,260080,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36200,260080,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36201,260081,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(36202,260081,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36203,260081,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36204,260081,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36205,260081,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36206,260081,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36207,260081,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36208,260082,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(36209,260082,2,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36210,260082,3,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36211,260082,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36212,260082,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36213,260082,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36214,260082,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36215,260083,1,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(36216,260083,4,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36217,260083,5,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36218,260083,7,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36219,260083,9,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36220,260084,1,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'class'),
(36221,260084,4,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36222,260084,5,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36223,260084,7,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36224,260084,9,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36225,300065,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36226,300066,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36227,300067,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36228,300065,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36229,300067,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36230,300066,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36231,300065,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36232,300067,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36233,300066,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36234,300065,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36235,300067,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36236,2000458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(36237,2000459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(36238,130045,1,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'class'),
(36239,130045,2,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36240,130045,3,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36241,130045,4,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36242,130045,5,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36243,130045,7,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36244,130045,9,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36245,130046,1,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'class'),
(36246,130046,2,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36247,130046,3,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36248,130046,4,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36249,130046,5,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36250,130046,7,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36251,130046,9,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36252,130047,1,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'class'),
(36253,130047,2,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36254,130047,3,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36255,130047,4,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36256,130047,5,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36257,130047,7,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36258,130047,9,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36259,130048,1,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'class'),
(36260,130048,4,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36261,130048,5,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36262,130048,7,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36263,130048,9,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36264,130049,1,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'class'),
(36265,130049,4,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36266,130049,5,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36267,130049,7,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36268,130049,9,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(36269,230037,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(36270,2000460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(36271,350021,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(36272,2000461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(36273,2000461,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(36274,2000461,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(36275,270062,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36276,270062,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36277,270062,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36278,270062,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36279,270062,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36280,270062,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36281,270062,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36282,270063,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36283,270063,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36284,270063,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36285,270063,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36286,270063,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36287,270063,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36288,270063,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36289,270064,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36290,270064,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36291,270064,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36292,270064,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36293,270064,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36294,270064,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36295,270064,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36296,270065,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36297,270065,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36298,270065,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36299,270065,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36300,270065,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36301,270065,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36302,270065,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36303,270066,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36304,270066,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36305,270066,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36306,270066,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36307,270066,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36308,270066,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36309,270066,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36310,270067,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36311,270067,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(36312,270067,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(36313,270067,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36314,270067,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36315,270067,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36316,270067,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36317,270068,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(36318,270068,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(36319,270068,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(36320,270068,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(36321,270068,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(36322,140072,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36323,140072,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(36324,140072,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(36325,140072,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36326,140072,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36327,140072,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36328,140072,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36329,140073,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36330,140073,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(36331,140073,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(36332,140073,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36333,140073,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36334,140073,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36335,140073,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36336,140073,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(36337,140074,1,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36338,140074,2,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(36339,140074,3,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(36340,140074,4,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36341,140074,5,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36342,140074,7,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36343,140074,9,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36344,140075,1,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36345,140075,2,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(36346,140075,3,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(36347,140075,4,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36348,140075,5,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36349,140075,7,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36350,140075,9,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36351,140075,10,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(36352,140076,1,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36353,140076,2,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(36354,140076,3,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(36355,140076,4,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36356,140076,5,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36357,140076,7,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36358,140076,9,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36359,140077,1,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36360,140077,4,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36361,140077,5,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36362,140077,7,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36363,140077,9,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36364,140078,1,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.9,0,0,0,'class'),
(36365,140078,4,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(36366,140078,5,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(36367,140078,7,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(36368,140078,9,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(36369,2000462,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,360,360,0,0,0,0,'race'),
(36370,170069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36371,170069,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36372,170069,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36373,170069,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36374,170069,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36375,170069,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36376,170069,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36377,170070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36378,170070,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36379,170070,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36380,170070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36381,170070,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36382,170070,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36383,170070,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36384,170071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36385,170071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36386,170071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36387,170071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36388,170071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36389,170071,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36390,170071,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36391,170072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36392,170072,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36393,170072,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36394,170072,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36395,170072,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36396,170072,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36397,170072,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36398,170073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36399,170073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36400,170073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36401,170073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36402,170073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36403,170073,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36404,170073,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36405,170074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36406,170074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36407,170074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36408,170074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36409,170074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36410,170075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36411,170075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36412,170075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36413,170075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36414,170075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36415,230038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36416,230038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36417,230038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36418,230038,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36419,230038,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36420,230038,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36421,230038,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36422,230039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36423,230039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36424,230039,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36425,230039,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36426,230039,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36427,230039,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36428,230039,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36429,230039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36430,230040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36431,230040,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36432,230040,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36433,230040,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36434,230040,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36435,230040,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36436,230040,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36437,230041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36438,230041,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36439,230041,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36440,230041,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36441,230041,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36442,230041,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36443,230041,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36444,230042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36445,230042,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36446,230042,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36447,230042,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36448,230042,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36449,230042,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36450,230042,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36451,230043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36452,230043,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36453,230043,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36454,230043,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36455,230043,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36456,230043,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36457,230043,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36458,230043,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36459,230044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36460,230044,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36461,230044,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36462,230044,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36463,230044,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36464,230045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36465,230045,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36466,230045,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36467,230045,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36468,230045,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36469,2000463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36470,2000463,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36471,2000463,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36472,2000463,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36473,2000463,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36474,2000463,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36475,2000463,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36476,2000463,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36477,2000463,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36478,2000463,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(36479,2000464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36480,2000464,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36481,2000464,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36482,2000464,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36483,2000464,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36484,2000464,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36485,2000464,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36486,2000464,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36487,2000464,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36488,2000464,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(36489,220010,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.9,0,0,0,'class'),
(36490,220010,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(36491,220010,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(36492,220010,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(36493,220010,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(36494,220010,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(36495,220010,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(36496,220011,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.92,0,40,0,'class'),
(36497,220011,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.93,0,40,0,'spellscroll'),
(36498,220011,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9325,0,40,0,'spellscroll'),
(36499,220011,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.935,0,40,0,'spellscroll'),
(36500,220011,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.94,0,40,0,'spellscroll'),
(36501,220011,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.95,0,40,0,'spellscroll'),
(36502,220011,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.96,0,40,0,'spellscroll'),
(36503,2000465,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,24.7036,0,0,0,0,0,0,0,0,0,0,'race'),
(36504,2000466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,18,5,0,0,11,0,0,0,0,0,0,'race'),
(36505,2000467,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,360,360,0,0,0,0,'race'),
(36506,230046,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'class'),
(36507,230046,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36508,230046,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36509,230046,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36510,230046,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36511,230046,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36512,230046,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36513,230047,1,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'class'),
(36514,230047,2,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36515,230047,3,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36516,230047,4,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36517,230047,5,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36518,230047,7,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36519,230047,9,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36520,230048,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'class'),
(36521,230048,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36522,230048,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36523,230048,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36524,230048,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36525,230048,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36526,230048,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36527,230048,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'classtraining'),
(36528,230049,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'class'),
(36529,230049,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36530,230049,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36531,230049,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36532,230049,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36533,230049,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36534,230049,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36535,230050,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'class'),
(36536,230050,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36537,230050,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36538,230050,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36539,230050,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36540,230050,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'classtraining'),
(36541,230051,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'class'),
(36542,230051,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36543,230051,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36544,230051,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36545,230051,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36546,230051,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(36547,160043,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36548,160043,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36549,160043,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36550,160043,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36551,160043,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36552,160043,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36553,160043,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36554,160043,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,240,240,0.65,0,40,0,'classtraining'),
(36555,160044,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36556,160044,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36557,160044,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36558,160044,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36559,160044,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36560,160044,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36561,160044,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36562,160045,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36563,160045,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36564,160045,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36565,160045,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36566,160045,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36567,160045,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36568,160045,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36569,160046,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36570,160046,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36571,160046,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36572,160046,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36573,160046,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36574,160046,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36575,160046,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36576,160047,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36577,160047,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36578,160047,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36579,160047,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36580,160047,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36581,160047,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36582,160047,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36583,160048,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36584,160048,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36585,160048,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36586,160048,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36587,160048,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36588,160049,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'class'),
(36589,160049,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36590,160049,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(36591,160049,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(36592,160049,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(36593,2000468,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,10,8,0,41,0,0,0,0,0,0,'alternateadvancement'),
(36594,220012,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.9,0,0,0,'class'),
(36595,220012,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(36596,220012,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(36597,220012,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(36598,220012,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(36599,220012,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(36600,220012,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(36601,2000469,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(36602,2000469,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(36603,2000469,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(36604,200084,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36605,200084,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36606,200084,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36607,200084,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36608,200084,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36609,200084,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36610,200084,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36611,200084,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'classtraining'),
(36612,200085,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36613,200085,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36614,200085,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36615,200085,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36616,200085,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36617,200085,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36618,200085,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36619,200086,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36620,200086,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36621,200086,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36622,200086,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36623,200086,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36624,200086,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36625,200086,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36626,200087,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36627,200087,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36628,200087,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36629,200087,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36630,200087,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36631,200087,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36632,200087,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36633,200088,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36634,200088,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36635,200088,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36636,200088,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36637,200088,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36638,200088,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36639,200088,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36640,200089,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36641,200089,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36642,200089,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36643,200089,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36644,200089,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36645,200090,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'class'),
(36646,200090,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36647,200090,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(36648,200090,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(36649,200090,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(36650,230052,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'class'),
(36651,230052,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36652,230052,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36653,230052,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36654,230052,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36655,230052,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36656,230052,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36657,230053,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'class'),
(36658,230053,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36659,230053,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36660,230053,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36661,230053,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36662,230053,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36663,230053,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36664,230054,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'class'),
(36665,230054,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36666,230054,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36667,230054,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36668,230054,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36669,230055,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'class'),
(36670,230055,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36671,230055,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36672,230055,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36673,230055,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(36674,230056,1,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'class'),
(36675,230056,2,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36676,230056,3,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36677,230056,4,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36678,230056,5,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36679,230056,7,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.72,0,0,0,'spellscroll'),
(36680,230056,9,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.68,0,0,0,'spellscroll'),
(36681,230057,1,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'class'),
(36682,230057,2,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36683,230057,3,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36684,230057,4,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36685,230057,5,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36686,230057,7,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.72,0,0,0,'spellscroll'),
(36687,230057,9,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.68,0,0,0,'spellscroll'),
(36688,230058,1,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'class'),
(36689,230058,4,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36690,230058,5,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36691,230058,7,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.72,0,0,0,'spellscroll'),
(36692,230058,9,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.68,0,0,0,'spellscroll'),
(36693,230059,1,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'class'),
(36694,230059,4,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36695,230059,5,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.75,0,0,0,'spellscroll'),
(36696,230059,7,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.72,0,0,0,'spellscroll'),
(36697,230059,9,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.68,0,0,0,'spellscroll'),
(36698,370079,1,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36699,370079,2,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.89,0,0,0,'spellscroll'),
(36700,370079,3,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.88,0,0,0,'spellscroll'),
(36701,370079,4,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36702,370079,5,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36703,370079,7,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36704,370079,9,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36705,370080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36706,370080,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.89,0,0,0,'spellscroll'),
(36707,370080,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.88,0,0,0,'spellscroll'),
(36708,370080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36709,370080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36710,370080,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36711,370080,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36712,370081,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36713,370081,2,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.89,0,0,0,'spellscroll'),
(36714,370081,3,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.88,0,0,0,'spellscroll'),
(36715,370081,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36716,370081,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36717,370081,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36718,370081,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36719,370082,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36720,370082,2,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.89,0,0,0,'spellscroll'),
(36721,370082,3,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.88,0,0,0,'spellscroll'),
(36722,370082,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36723,370082,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36724,370082,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36725,370082,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36726,370083,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36727,370083,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.89,0,0,0,'spellscroll'),
(36728,370083,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.88,0,0,0,'spellscroll'),
(36729,370083,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36730,370083,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36731,370083,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36732,370083,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36733,370084,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.9,0,0,0,'class'),
(36734,370084,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.86,0,0,0,'spellscroll'),
(36735,370084,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.84,0,0,0,'spellscroll'),
(36736,370084,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.82,0,0,0,'spellscroll'),
(36737,370084,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.79,0,0,0,'spellscroll'),
(36738,2000470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(36739,2000471,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,480,480,0,0,0,0,'race'),
(36740,290124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36741,290124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36742,290124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36743,290124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36744,290124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36745,290124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36746,290124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36747,290125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36748,290125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36749,290125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36750,290125,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36751,290125,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36752,290125,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36753,290125,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36754,290126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36755,290126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36756,290126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36757,290126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36758,290126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36759,290126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36760,290126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36761,290127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36762,290127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36763,290127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36764,290127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36765,290127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36766,290127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36767,290127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36768,290127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36769,290128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36770,290128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36771,290128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36772,290128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36773,290128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36774,290128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36775,290128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36776,290129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36777,290129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36778,290129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36779,290129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36780,290129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36781,290129,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36782,290129,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36783,290130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36784,290130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36785,290130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36786,290130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36787,290130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36788,290131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36789,290131,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36790,290131,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36791,290131,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36792,290131,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36793,180005,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'class'),
(36794,180005,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36795,180005,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36796,180005,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36797,180005,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36798,180005,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36799,180005,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36800,180005,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36801,240128,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(36802,240128,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36803,240128,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36804,240128,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36805,240128,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36806,240128,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36807,240128,9,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36808,240128,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(36809,240129,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(36810,240129,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36811,240129,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36812,240129,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36813,240129,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36814,240129,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36815,240129,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36816,240130,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(36817,240130,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36818,240130,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36819,240130,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36820,240130,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36821,240130,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36822,240130,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36823,240131,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(36824,240131,2,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36825,240131,3,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36826,240131,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36827,240131,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36828,240131,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36829,240131,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36830,240132,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(36831,240132,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36832,240132,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36833,240132,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36834,240132,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36835,240132,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(36836,240133,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(36837,240133,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36838,240133,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36839,240133,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36840,240133,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36841,240133,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(36842,210007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(36843,210007,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36844,210007,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36845,210007,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36846,210007,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36847,210007,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36848,210007,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(36849,2000472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(36850,190054,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36851,190054,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36852,190054,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36853,190054,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36854,190054,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36855,190054,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36856,190054,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36857,190054,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(36858,190055,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36859,190055,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36860,190055,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36861,190055,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36862,190055,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36863,190055,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36864,190055,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36865,190056,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36866,190056,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36867,190056,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36868,190056,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36869,190056,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36870,190056,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36871,190056,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36872,190057,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36873,190057,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36874,190057,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36875,190057,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36876,190057,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36877,190057,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36878,190057,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36879,190058,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36880,190058,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36881,190058,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36882,190058,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36883,190058,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36884,190058,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36885,190058,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36886,190059,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36887,190059,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36888,190059,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36889,190059,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36890,190059,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36891,190060,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'class'),
(36892,190060,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36893,190060,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(36894,190060,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(36895,190060,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(36896,230060,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36897,230060,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.89,0,30,0,'spellscroll'),
(36898,230060,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.88,0,30,0,'spellscroll'),
(36899,230060,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36900,230060,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36901,230060,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36902,230060,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36903,230060,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'classtraining'),
(36904,230061,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36905,230061,2,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.89,0,30,0,'spellscroll'),
(36906,230061,3,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.88,0,30,0,'spellscroll'),
(36907,230061,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36908,230061,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36909,230061,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36910,230061,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36911,230061,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'classtraining'),
(36912,230062,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36913,230062,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.89,0,30,0,'spellscroll'),
(36914,230062,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.88,0,30,0,'spellscroll'),
(36915,230062,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36916,230062,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36917,230062,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36918,230062,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36919,230063,1,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36920,230063,2,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.89,0,30,0,'spellscroll'),
(36921,230063,3,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.88,0,30,0,'spellscroll'),
(36922,230063,4,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36923,230063,5,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36924,230063,7,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36925,230063,9,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36926,230063,10,0,0,0,429,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'classtraining'),
(36927,230064,1,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36928,230064,2,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.89,0,30,0,'spellscroll'),
(36929,230064,3,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.88,0,30,0,'spellscroll'),
(36930,230064,4,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36931,230064,5,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36932,230064,7,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36933,230064,9,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36934,230065,1,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36935,230065,4,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36936,230065,5,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36937,230065,7,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36938,230065,9,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36939,230065,10,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'classtraining'),
(36940,230066,1,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.9,0,30,0,'class'),
(36941,230066,4,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.86,0,30,0,'spellscroll'),
(36942,230066,5,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.84,0,30,0,'spellscroll'),
(36943,230066,7,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.82,0,30,0,'spellscroll'),
(36944,230066,9,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.79,0,30,0,'spellscroll'),
(36945,230066,10,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'classtraining'),
(36946,250010,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.9,0,60,0,'class'),
(36947,250010,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.89,0,60,0,'spellscroll'),
(36948,250010,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.88,0,60,0,'spellscroll'),
(36949,250010,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.86,0,60,0,'spellscroll'),
(36950,250010,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.84,0,60,0,'spellscroll'),
(36951,250010,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.82,0,60,0,'spellscroll'),
(36952,250010,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.79,0,60,0,'spellscroll'),
(36953,130050,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(36954,130050,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36955,130050,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36956,130050,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36957,130050,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36958,130050,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36959,130050,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36960,130051,1,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(36961,130051,2,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36962,130051,3,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36963,130051,4,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36964,130051,5,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36965,130051,7,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36966,130051,9,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36967,130051,10,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(36968,130052,1,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(36969,130052,2,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36970,130052,3,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36971,130052,4,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36972,130052,5,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36973,130052,7,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36974,130052,9,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36975,130053,1,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(36976,130053,4,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36977,130053,5,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36978,130053,7,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36979,130053,9,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36980,130053,10,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(36981,130054,1,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(36982,130054,4,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36983,130054,5,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36984,130054,7,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36985,130054,9,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(36986,130054,10,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(36987,2000473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,360,360,0,0,0,0,'race'),
(36988,2000474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,11,0,0,0,0,0,0,'race'),
(36989,2000475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,432000,432000,0,0,0,0,'race'),
(36990,360110,1,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(36991,360110,2,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36992,360110,3,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36993,360110,4,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36994,360110,5,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36995,360110,7,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36996,360110,9,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36997,360111,1,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(36998,360111,2,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(36999,360111,3,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37000,360111,4,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37001,360111,5,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37002,360111,7,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37003,360111,9,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37004,360111,10,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'classtraining'),
(37005,360112,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'class'),
(37006,360112,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37007,360112,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37008,360112,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37009,360112,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37010,360112,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37011,360112,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(37012,360113,1,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'class'),
(37013,360113,2,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37014,360113,3,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37015,360113,4,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37016,360113,5,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37017,360113,7,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37018,360113,9,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37019,360114,1,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(37020,360114,2,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37021,360114,3,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37022,360114,4,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37023,360114,5,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37024,360114,7,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37025,360114,9,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37026,360115,1,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(37027,360115,4,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37028,360115,5,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37029,360115,7,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37030,360115,9,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37031,360115,10,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37032,360116,1,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(37033,360116,4,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37034,360116,5,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37035,360116,7,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37036,360116,9,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37037,360116,10,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37038,240134,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37039,240134,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37040,240134,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37041,240134,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37042,240134,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37043,240134,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37044,240134,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37045,240135,1,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37046,240135,2,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37047,240135,3,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37048,240135,4,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37049,240135,5,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37050,240135,7,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37051,240135,9,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37052,240136,1,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37053,240136,2,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37054,240136,3,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37055,240136,4,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37056,240136,5,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37057,240136,7,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37058,240136,9,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37059,240137,1,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37060,240137,2,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37061,240137,3,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37062,240137,4,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37063,240137,5,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37064,240137,7,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37065,240137,9,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37066,240138,1,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37067,240138,2,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37068,240138,3,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37069,240138,4,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37070,240138,5,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37071,240138,7,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37072,240138,9,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37073,240139,1,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37074,240139,2,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37075,240139,3,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37076,240139,4,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37077,240139,5,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37078,240139,7,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37079,240139,9,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37080,240140,1,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37081,240140,4,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37082,240140,5,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37083,240140,7,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37084,240140,9,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37085,240141,1,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37086,240141,4,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37087,240141,5,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37088,240141,7,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37089,240141,9,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37090,300068,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'class'),
(37091,300068,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37092,300068,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37093,300068,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37094,300068,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37095,300068,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37096,300068,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0.95,0,0,0,'spellscroll'),
(37097,300069,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'class'),
(37098,300069,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37099,300069,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37100,300069,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37101,300069,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37102,300069,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37103,300069,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.95,0,0,0,'spellscroll'),
(37104,300070,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'class'),
(37105,300070,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37106,300070,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37107,300070,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37108,300070,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37109,300070,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37110,300070,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.95,0,0,0,'spellscroll'),
(37111,300071,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'class'),
(37112,300071,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37113,300071,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37114,300071,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37115,300071,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37116,300071,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37117,300071,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.95,0,0,0,'spellscroll'),
(37118,300072,1,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'class'),
(37119,300072,2,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37120,300072,3,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37121,300072,4,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37122,300072,5,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37123,300072,7,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37124,300072,9,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37125,300073,1,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'class'),
(37126,300073,4,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37127,300073,5,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,11,34,34,0,0,0,0,'spellscroll'),
(37128,300073,7,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37129,300073,9,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(37130,2000476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,15,25,25,0,0,0,0,'race'),
(37131,90103,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'class'),
(37132,90103,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37133,90103,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37134,90103,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37135,90103,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37136,90103,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37137,90103,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37138,90104,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'class'),
(37139,90104,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37140,90104,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37141,90104,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37142,90104,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37143,90104,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37144,90104,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37145,90105,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'class'),
(37146,90105,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37147,90105,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37148,90105,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37149,90105,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37150,90105,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37151,90105,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37152,90106,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'class'),
(37153,90106,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37154,90106,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37155,90106,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37156,90106,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37157,90106,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37158,90106,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37159,90107,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'class'),
(37160,90107,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37161,90107,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37162,90107,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37163,90107,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37164,90107,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37165,90107,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37166,90108,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'class'),
(37167,90108,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37168,90108,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37169,90108,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37170,90108,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37171,90109,1,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'class'),
(37172,90109,4,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37173,90109,5,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37174,90109,7,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37175,90109,9,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(37176,2000477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(37177,2000477,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(37178,2000477,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(37179,370085,1,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'class'),
(37180,370085,2,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37181,370085,3,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37182,370085,4,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37183,370085,5,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37184,370085,7,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37185,370085,9,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(37186,150005,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(37187,150005,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37188,150005,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37189,150005,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37190,150005,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37191,150005,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37192,150005,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37193,150005,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(37194,120008,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.92,0,0,0,'class'),
(37195,120008,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.93,0,0,0,'spellscroll'),
(37196,120008,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.9325,0,0,0,'spellscroll'),
(37197,120008,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.935,0,0,0,'spellscroll'),
(37198,120008,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.94,0,0,0,'spellscroll'),
(37199,120008,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.95,0,0,0,'spellscroll'),
(37200,120008,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.96,0,0,0,'spellscroll'),
(37201,180006,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.9,0,0,0,'class'),
(37202,180006,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(37203,180006,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(37204,180006,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(37205,180006,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(37206,180006,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(37207,180006,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(37208,90110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37209,90110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37210,90110,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37211,90110,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37212,90110,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37213,90110,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37214,90110,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37215,90110,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(37216,90111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37217,90111,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37218,90111,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37219,90111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37220,90111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37221,90111,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37222,90111,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37223,90111,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(37224,90112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37225,90112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37226,90112,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37227,90112,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37228,90112,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37229,90112,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37230,90112,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37231,90113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37232,90113,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37233,90113,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37234,90113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37235,90113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37236,90113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37237,90113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37238,90113,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(37239,90114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37240,90114,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37241,90114,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37242,90114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37243,90114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37244,90114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37245,90114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37246,90115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37247,90115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37248,90115,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37249,90115,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37250,90115,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37251,90115,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37252,90115,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37253,90116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37254,90116,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37255,90116,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37256,90116,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37257,90116,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37258,90117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37259,90117,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37260,90117,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37261,90117,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37262,90117,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37263,300074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37264,300074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37265,300074,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37266,300074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37267,300074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37268,300074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37269,300074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37270,300075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37271,300075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37272,300075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37273,300075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37274,300075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37275,300075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37276,300075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37277,300076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37278,300076,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37279,300076,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37280,300076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37281,300076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37282,300076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37283,300076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37284,300077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37285,300077,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37286,300077,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37287,300077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37288,300077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37289,300077,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37290,300077,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37291,300078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37292,300078,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37293,300078,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37294,300078,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37295,300078,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37296,300078,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37297,300078,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37298,300079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37299,300079,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37300,300079,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37301,300079,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37302,300079,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37303,300080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(37304,300080,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37305,300080,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37306,300080,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37307,300080,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(37308,300081,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37309,300081,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37310,300081,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37311,300081,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37312,300081,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37313,300081,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37314,300081,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37315,300081,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(37316,300082,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37317,300082,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37318,300082,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37319,300082,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37320,300082,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37321,300082,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37322,300082,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37323,300082,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(37324,300083,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37325,300083,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37326,300083,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37327,300083,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37328,300083,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37329,300083,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37330,300083,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37331,300083,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(37332,300084,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37333,300084,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37334,300084,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37335,300084,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37336,300084,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37337,300084,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37338,300084,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37339,300085,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37340,300085,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37341,300085,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37342,300085,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37343,300085,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37344,300085,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37345,300085,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37346,300086,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37347,300086,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37348,300086,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37349,300086,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37350,300086,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37351,300086,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37352,300086,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37353,300087,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37354,300087,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37355,300087,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37356,300087,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37357,300087,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37358,300088,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(37359,300088,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37360,300088,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37361,300088,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37362,300088,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(37363,2000478,1,0,0,0,50,0,5,0,0,0,0,0,0,0,0,900,0,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(37364,2000479,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,41,150,150,0,0,0,0,'alternateadvancement'),
(37365,2000480,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,30,30,0,0,0,0,'race'),
(37366,200091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(37367,200091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37368,200091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37369,200091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37370,200091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37371,200091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37372,200091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37373,200092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(37374,200092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37375,200092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37376,200092,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37377,200092,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37378,200092,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37379,200092,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37380,200093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'class'),
(37381,200093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37382,200093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37383,200093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37384,200093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37385,200093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37386,200093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37387,200093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'classtraining'),
(37388,200094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'class'),
(37389,200094,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37390,200094,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37391,200094,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37392,200094,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37393,200094,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37394,200094,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37395,200095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'class'),
(37396,200095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37397,200095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37398,200095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37399,200095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37400,200095,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37401,200095,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37402,200096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(37403,200096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37404,200096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37405,200096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37406,200096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37407,200096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37408,200096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37409,200097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(37410,200097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37411,200097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37412,200097,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37413,200097,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37414,200098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'class'),
(37415,200098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37416,200098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37417,200098,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37418,200098,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(37419,370086,1,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37420,370086,2,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37421,370086,3,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37422,370086,4,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37423,370086,5,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37424,370086,7,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37425,370086,9,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37426,370087,1,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37427,370087,2,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37428,370087,3,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37429,370087,4,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37430,370087,5,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37431,370087,7,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37432,370087,9,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37433,370087,10,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(37434,370088,1,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37435,370088,2,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37436,370088,3,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37437,370088,4,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37438,370088,5,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37439,370088,7,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37440,370088,9,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37441,370088,10,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(37442,370089,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37443,370089,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37444,370089,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37445,370089,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37446,370089,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37447,370089,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37448,370089,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37449,370090,1,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37450,370090,4,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37451,370090,5,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37452,370090,7,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37453,370090,9,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37454,370091,1,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37455,370091,2,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37456,370091,3,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37457,370091,4,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37458,370091,5,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37459,370091,7,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37460,370091,9,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37461,370091,10,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(37462,370092,1,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37463,370092,2,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37464,370092,3,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37465,370092,4,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37466,370092,5,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37467,370092,7,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37468,370092,9,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37469,370093,1,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37470,370093,2,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37471,370093,3,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37472,370093,4,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37473,370093,5,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37474,370093,7,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37475,370093,9,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37476,370094,1,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(37477,370094,4,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37478,370094,5,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37479,370094,7,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37480,370094,9,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(37481,90118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37482,90118,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37483,90118,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37484,90118,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37485,90118,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37486,90118,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37487,90118,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37488,90119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'class'),
(37489,90119,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37490,90119,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37491,90119,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37492,90119,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37493,90119,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37494,90119,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37496,90120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37497,90120,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37498,90120,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37499,90120,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37500,90120,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37501,90120,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37502,90120,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37503,90121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37504,90121,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37505,90121,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37506,90121,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37507,90121,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37508,90121,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37509,90121,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37511,90122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37512,90122,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37513,90122,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37514,90122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37515,90122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37516,90122,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37517,90122,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37518,90123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37519,90123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37520,90123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37521,90123,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37522,90123,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37524,90124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'class'),
(37525,90124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37526,90124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37527,90124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37528,90124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37530,2000481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(37531,130055,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37532,130055,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37533,130055,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37534,130055,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37535,130055,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37536,130055,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37537,130055,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37538,130056,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'class'),
(37539,130056,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37540,130056,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37541,130056,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37542,130056,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37543,130056,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37544,130056,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37545,130057,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'class'),
(37546,130057,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37547,130057,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37548,130057,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37549,130057,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37550,130057,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37551,130057,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37552,130058,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37553,130058,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37554,130058,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37555,130058,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37556,130058,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37557,130058,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37558,130058,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37559,130059,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37560,130059,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37561,130059,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37562,130059,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37563,130059,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37564,130059,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37565,130059,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37566,130060,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37567,130060,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37568,130060,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37569,130060,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37570,130060,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37571,130060,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37572,130060,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37573,130061,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37574,130061,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37575,130061,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37576,130061,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37577,130061,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37578,130062,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'class'),
(37579,130062,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37580,130062,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37581,130062,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37582,130062,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(37583,230067,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'class'),
(37584,230067,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37585,230067,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37586,230067,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37587,230067,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37588,230067,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37589,230067,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37590,230068,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'class'),
(37591,230068,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37592,230068,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37593,230068,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37594,230068,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37595,230068,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37596,230068,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37597,230069,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'class'),
(37598,230069,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37599,230069,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37600,230069,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37601,230069,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37602,230069,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37603,230069,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37604,230070,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'class'),
(37605,230070,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37606,230070,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37607,230070,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37608,230070,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37609,230070,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37610,230070,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37611,230071,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'class'),
(37612,230071,2,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37613,230071,3,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37614,230071,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37615,230071,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37616,230071,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37617,230071,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37618,230072,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'class'),
(37619,230072,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37620,230072,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37621,230072,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37622,230072,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(37623,230073,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'class'),
(37624,230073,4,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37625,230073,5,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37626,230073,7,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37627,230073,9,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(37628,2000482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(37629,190061,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37630,190061,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37631,190061,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37632,190061,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37633,190061,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37634,190061,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37635,190061,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37636,190062,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37637,190062,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37638,190062,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37639,190062,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37640,190062,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37641,190062,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37642,190062,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37643,190062,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(37644,190063,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37645,190063,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37646,190063,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37647,190063,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37648,190063,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37649,190063,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37650,190063,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37651,190063,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(37652,190064,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37653,190064,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37654,190064,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37655,190064,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37656,190064,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37657,190064,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37658,190064,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37659,190065,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37660,190065,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37661,190065,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37662,190065,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37663,190065,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37664,190065,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37665,190065,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37666,190065,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(37667,190066,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(37668,190066,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(37669,190066,3,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(37670,190066,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(37671,190066,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(37672,190066,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(37673,190066,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(37674,2000483,1,0,0,0,50,0,5,0,0,0,0,0,0,0,0,75,0,0.5,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(37675,290132,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37676,290132,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37677,290132,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37678,290132,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37679,290132,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37680,290132,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37681,290132,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37682,290133,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37683,290133,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37684,290133,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37685,290133,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37686,290133,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37687,290133,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37688,290133,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37689,290133,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'classtraining'),
(37690,290134,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37691,290134,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37692,290134,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37693,290134,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37694,290134,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37695,290134,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37696,290134,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37697,290135,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37698,290135,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37699,290135,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37700,290135,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37701,290135,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37702,290135,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37703,290135,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37704,290135,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'classtraining'),
(37705,290136,1,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37706,290136,4,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37707,290136,5,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37708,290136,7,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37709,290136,9,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37710,290137,1,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37711,290137,2,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37712,290137,3,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37713,290137,4,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37714,290137,5,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37715,290137,7,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37716,290137,9,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37717,290138,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37718,290138,2,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37719,290138,3,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37720,290138,4,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37721,290138,5,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37722,290138,7,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37723,290138,9,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37724,290139,1,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37725,290139,2,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37726,290139,3,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37727,290139,4,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37728,290139,5,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37729,290139,7,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37730,290139,9,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37731,290140,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(37732,290140,4,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37733,290140,5,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37734,290140,7,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37735,290140,9,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(37736,110008,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'class'),
(37737,110008,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37738,110008,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37739,110008,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37740,110008,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37741,110008,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37742,110008,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(37743,130063,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37744,130063,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,0,0,'spellscroll'),
(37745,130063,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,0,0,'spellscroll'),
(37746,130063,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37747,130063,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37748,130063,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37749,130063,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37750,130063,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(37751,130064,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37752,130064,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,0,0,'spellscroll'),
(37753,130064,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,0,0,'spellscroll'),
(37754,130064,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37755,130064,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37756,130064,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37757,130064,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37758,130065,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37759,130065,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,0,0,'spellscroll'),
(37760,130065,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,0,0,'spellscroll'),
(37761,130065,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37762,130065,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37763,130065,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37764,130065,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37765,130066,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37766,130066,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,0,0,'spellscroll'),
(37767,130066,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,0,0,'spellscroll'),
(37768,130066,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37769,130066,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37770,130066,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37771,130066,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37772,130067,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37773,130067,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.89,0,0,0,'spellscroll'),
(37774,130067,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.88,0,0,0,'spellscroll'),
(37775,130067,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37776,130067,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37777,130067,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37778,130067,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37779,130068,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37780,130068,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37781,130068,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37782,130068,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37783,130068,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37784,130069,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.9,0,0,0,'class'),
(37785,130069,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.86,0,0,0,'spellscroll'),
(37786,130069,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.84,0,0,0,'spellscroll'),
(37787,130069,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.82,0,0,0,'spellscroll'),
(37788,130069,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.79,0,0,0,'spellscroll'),
(37789,160050,1,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'class'),
(37790,160050,2,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37791,160050,3,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37792,160050,4,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37793,160050,5,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37794,160050,7,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37795,160050,9,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37796,160051,1,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'class'),
(37797,160051,2,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37798,160051,3,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37799,160051,4,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37800,160051,5,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37801,160051,7,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37802,160051,9,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37803,160052,1,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'class'),
(37804,160052,4,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37805,160052,5,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37806,160052,7,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37807,160052,9,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37808,160053,1,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'class'),
(37809,160053,4,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37810,160053,5,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37811,160053,7,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37812,160053,9,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(37813,180007,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(37814,180007,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'spellscroll'),
(37820,160054,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(37821,160054,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37822,160054,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37823,160054,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37824,160054,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37825,160054,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'classtraining'),
(37826,160055,1,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'class'),
(37827,160055,2,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37828,160055,3,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37829,160055,4,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37830,160055,5,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37831,160055,7,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37832,160055,9,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37833,160056,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'class'),
(37834,160056,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37835,160056,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37836,160056,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37837,160056,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37838,160056,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37839,160056,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37840,160056,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'classtraining'),
(37841,160057,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'class'),
(37842,160057,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37843,160057,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37844,160057,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37845,160057,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37846,160057,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37847,160057,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37848,160058,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(37849,160058,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37850,160058,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37851,160058,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37852,160058,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37853,160058,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37854,160058,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37855,160059,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(37856,160059,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37857,160059,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37858,160059,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37859,160059,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37860,160059,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37861,160059,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37862,160060,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(37863,160060,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37864,160060,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37865,160060,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37866,160060,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37867,160061,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'class'),
(37868,160061,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37869,160061,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37870,160061,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37871,160061,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(37872,2000484,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,35,0,0,0,11,15,15,0,0,0,0,'race'),
(37873,2000485,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,41,0,0,0,0,0,0,'alternateadvancement'),
(37874,270069,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37875,270069,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37876,270069,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37877,270069,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37878,270069,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37879,270069,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37880,270069,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37881,270070,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37882,270070,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37883,270070,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37884,270070,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37885,270070,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37886,270070,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37887,270070,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37888,270071,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37889,270071,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37890,270071,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37891,270071,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37892,270071,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37893,270071,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37894,270071,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37895,270071,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37896,270072,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37897,270072,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37898,270072,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37899,270072,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37900,270072,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37901,270072,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37902,270072,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37903,270073,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37904,270073,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37905,270073,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37906,270073,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37907,270073,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37908,270073,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(37909,270074,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37910,270074,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37911,270074,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37912,270074,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37913,270074,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37914,270074,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37915,270074,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37916,270075,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37917,270075,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37918,270075,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37919,270075,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37920,270075,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37921,270075,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37922,270075,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37923,270076,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37924,270076,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37925,270076,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37926,270076,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37927,270076,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37928,270076,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37929,270076,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37930,270077,1,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37931,270077,2,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37932,270077,3,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37933,270077,4,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37934,270077,5,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37935,270077,7,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37936,270077,9,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37937,270077,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(37938,270078,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(37939,270078,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37940,270078,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(37941,270078,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(37942,270078,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(37943,270078,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(37944,140079,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.9,0,0,0,'class'),
(37945,140079,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.89,0,0,0,'spellscroll'),
(37946,140079,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.88,0,0,0,'spellscroll'),
(37947,140079,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.86,0,0,0,'spellscroll'),
(37948,140079,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.84,0,0,0,'spellscroll'),
(37949,140079,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.82,0,0,0,'spellscroll'),
(37950,140079,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.79,0,0,0,'spellscroll'),
(37951,140080,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.9,0,0,0,'class'),
(37952,140080,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.89,0,0,0,'spellscroll'),
(37953,140080,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.88,0,0,0,'spellscroll'),
(37954,140080,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.86,0,0,0,'spellscroll'),
(37955,140080,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.84,0,0,0,'spellscroll'),
(37956,140080,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.82,0,0,0,'spellscroll'),
(37957,140080,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.79,0,0,0,'spellscroll'),
(37958,140081,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.9,0,0,0,'class'),
(37959,140081,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.86,0,0,0,'spellscroll'),
(37960,140081,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.84,0,0,0,'spellscroll'),
(37961,140081,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.82,0,0,0,'spellscroll'),
(37962,140081,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.79,0,0,0,'spellscroll'),
(37963,140082,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.9,0,0,0,'class'),
(37964,140082,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.86,0,0,0,'spellscroll'),
(37965,140082,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.84,0,0,0,'spellscroll'),
(37966,140082,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.82,0,0,0,'spellscroll'),
(37967,140082,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.79,0,0,0,'spellscroll'),
(37968,2000486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,50,0,0,50,100,100,0,0,0,0,'alternateadvancement'),
(37969,140083,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.9,0,40,0,'class'),
(37970,140083,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.89,0,40,0,'spellscroll'),
(37971,140083,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.88,0,40,0,'spellscroll'),
(37972,140083,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.86,0,40,0,'spellscroll'),
(37973,140083,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.85,0,40,0,'spellscroll'),
(37974,140083,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.82,0,40,0,'spellscroll'),
(37975,140083,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.79,0,40,0,'spellscroll'),
(37976,140084,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.9,0,40,0,'class'),
(37977,140084,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.89,0,40,0,'spellscroll'),
(37978,140084,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.88,0,40,0,'spellscroll'),
(37979,140084,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.86,0,40,0,'spellscroll'),
(37980,140084,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.84,0,40,0,'spellscroll'),
(37981,140084,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,0,0,0.8,0,0,0,'spellscroll'),
(37982,140084,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.79,0,40,0,'spellscroll'),
(37983,140085,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(37984,140085,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(37985,140085,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(37986,140085,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(37987,140085,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(37988,140085,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(37989,140085,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(37990,140086,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(37991,140086,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(37992,140086,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(37993,140086,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(37994,140086,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(37995,140086,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(37996,140086,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(37997,140087,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(37998,140087,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(37999,140087,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(38000,140087,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(38001,140087,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(38002,140087,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(38003,140087,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(38004,140088,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(38005,140088,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(38006,140088,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(38007,140088,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(38008,140088,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(38009,140089,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.9,0,0,0,'class'),
(38010,140089,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(38011,140089,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(38012,140089,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(38013,140089,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(38014,2000487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(38015,2000488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,35,300,300,0.75,0,0,0,'alternateadvancement'),
(38016,170076,1,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'class'),
(38017,170076,2,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38018,170076,3,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38019,170076,4,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38020,170076,5,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38021,170076,7,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38022,170076,9,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38023,170077,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'class'),
(38024,170077,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38025,170077,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38026,170077,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38027,170077,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38028,170077,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38029,170077,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38030,170078,1,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'class'),
(38031,170078,4,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38032,170078,5,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38033,170078,7,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38034,170078,9,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38035,170079,1,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'class'),
(38036,170079,4,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38037,170079,5,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38038,170079,7,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38039,170079,9,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38040,440096,1,0,0,0,0,0,0,0,0,0,0,300,0,300,0,100,10,0,0,0,0,0,360,360,0,0,0,0,'class'),
(38041,160062,1,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'class'),
(38042,160062,2,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38043,160062,3,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38044,160062,4,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38045,160062,5,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38046,160062,7,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38047,160062,9,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38048,160063,1,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'class'),
(38049,160063,2,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38050,160063,3,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38051,160063,4,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38052,160063,5,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38053,160063,7,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38054,160063,9,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38055,160064,1,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'class'),
(38056,160064,2,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38057,160064,3,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38058,160064,4,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38059,160064,5,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38060,160064,7,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38061,160064,9,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38062,160065,1,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'class'),
(38063,160065,4,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38064,160065,5,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38065,160065,7,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38066,160065,9,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38067,160066,1,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'class'),
(38068,160066,4,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38069,160066,5,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38070,160066,7,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38071,160066,9,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(38072,100163,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38073,100163,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38074,100163,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38075,100163,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38076,100163,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38077,100163,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38078,100163,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38079,100164,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38080,100164,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38081,100164,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38082,100164,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38083,100164,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38084,100164,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38085,100164,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38086,100164,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'classtraining'),
(38087,100165,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'class'),
(38088,100165,2,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38089,100165,3,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38090,100165,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38091,100165,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38092,100165,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38093,100165,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38094,100166,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38095,100166,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38096,100166,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38097,100166,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38098,100166,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38099,100166,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38100,100166,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38101,100166,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'classtraining'),
(38102,100167,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38103,100167,2,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38104,100167,3,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38105,100167,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38106,100167,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38107,100167,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38108,100167,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38109,100167,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'classtraining'),
(38110,100168,1,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38111,100168,2,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38112,100168,3,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38113,100168,4,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38114,100168,5,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38115,100168,7,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38116,100168,9,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38117,100169,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38118,100169,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38119,100169,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38120,100169,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38121,100169,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38122,100170,1,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'class'),
(38123,100170,4,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38124,100170,5,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38125,100170,7,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38126,100170,9,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(38127,130070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38128,130070,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38129,130070,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38130,130070,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38131,130070,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38132,130070,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38133,130070,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38134,130071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38135,130071,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38136,130071,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38137,130071,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38138,130071,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38139,130071,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38140,130071,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38141,130072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38142,130072,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38143,130072,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38144,130072,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38145,130072,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38146,130072,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38147,130072,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38148,130072,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(38149,130073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38150,130073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38151,130073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38152,130073,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38153,130073,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38154,130073,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38155,130073,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38156,130074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38157,130074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38158,130074,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38159,130074,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38160,130074,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38161,130074,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38162,130074,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38163,130075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38164,130075,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38165,130075,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38166,130075,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38167,130075,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38168,130075,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38169,130075,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38170,130076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38171,130076,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38172,130076,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38173,130076,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38174,130076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38175,130076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(38176,130077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(38177,130077,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38178,130077,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38179,130077,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38180,130077,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38181,130077,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(38182,100171,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,0,355.731,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(38183,100172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38184,100172,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38185,100172,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38186,100172,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38187,100172,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38188,100172,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38189,100172,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(38190,130078,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38191,130078,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38192,130078,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38193,130078,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38194,130078,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38195,130078,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(38196,130079,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38197,130079,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38198,130079,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38199,130079,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38200,130079,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38201,130079,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38202,130079,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38203,130080,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38204,130080,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38205,130080,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38206,130080,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38207,130080,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38208,130080,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38209,130080,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38210,130080,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(38211,130081,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38212,130081,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38213,130081,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38214,130081,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38215,130081,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38216,130081,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38217,130081,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38218,130082,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38219,130082,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38220,130082,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38221,130082,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38222,130082,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38223,130082,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38224,130082,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38225,130083,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38226,130083,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38227,130083,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38228,130083,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38229,130083,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38230,130083,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38231,130083,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38232,130084,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38233,130084,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38234,130084,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38235,130084,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38236,130084,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38237,130085,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(38238,130085,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38239,130085,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38240,130085,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38241,130085,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(38242,130086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38243,130086,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38244,130086,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38245,130086,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38246,130086,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38247,130086,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38248,130086,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38249,130087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38250,130087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38251,130087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38252,130087,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38253,130087,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38254,130087,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38255,130087,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38256,130088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38257,130088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38258,130088,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38259,130088,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38260,130088,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38261,130088,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38262,130088,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38263,130089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38264,130089,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38265,130089,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38266,130089,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38267,130089,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38268,130089,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38269,130089,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38270,130090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38271,130090,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38272,130090,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38273,130090,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38274,130090,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38275,130091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(38276,130091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38277,130091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38278,130091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38279,130091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(38280,2000489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,25,300,300,0,0,0,0,'alternateadvancement'),
(38281,270079,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38282,270079,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.89,0,0,0,'spellscroll'),
(38283,270079,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.88,0,0,0,'spellscroll'),
(38284,270079,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38285,270079,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38286,270079,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38287,270079,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38288,270079,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.76,0,0,0,'classtraining'),
(38289,270080,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38290,270080,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.89,0,0,0,'spellscroll'),
(38291,270080,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.88,0,0,0,'spellscroll'),
(38292,270080,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38293,270080,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38294,270080,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38295,270080,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38296,270081,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38297,270081,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.89,0,0,0,'spellscroll'),
(38298,270081,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.88,0,0,0,'spellscroll'),
(38299,270081,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38300,270081,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38301,270081,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38302,270081,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38303,270081,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.76,0,0,0,'classtraining'),
(38304,270082,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38305,270082,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.89,0,0,0,'spellscroll'),
(38306,270082,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.88,0,0,0,'spellscroll'),
(38307,270082,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38308,270082,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38309,270082,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38310,270082,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38311,270083,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38312,270083,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.89,0,0,0,'spellscroll'),
(38313,270083,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.88,0,0,0,'spellscroll'),
(38314,270083,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38315,270083,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38316,270083,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38317,270083,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38318,270084,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38319,270084,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38320,270084,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38321,270084,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38322,270084,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38323,270085,1,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.9,0,0,0,'class'),
(38324,270085,4,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.86,0,0,0,'spellscroll'),
(38325,270085,5,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.84,0,0,0,'spellscroll'),
(38326,270085,7,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.82,0,0,0,'spellscroll'),
(38327,270085,9,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.79,0,0,0,'spellscroll'),
(38328,370095,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38329,370095,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38330,370095,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38331,370095,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38332,370095,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38333,370095,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38334,370095,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38335,370096,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38336,370096,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38337,370096,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38338,370096,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38339,370096,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38340,370096,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38341,370096,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38342,370096,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.65,0,0,0,'classtraining'),
(38343,370097,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38344,370097,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38345,370097,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38346,370097,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38347,370097,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38348,370097,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38349,370097,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38350,370098,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38351,370098,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38352,370098,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38353,370098,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38354,370098,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38355,370098,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38356,370098,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38357,370099,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38358,370099,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38359,370099,3,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38360,370099,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38361,370099,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38362,370099,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38363,370099,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38364,370100,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38365,370100,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38366,370100,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38367,370100,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38368,370100,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38369,370101,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'class'),
(38370,370101,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38371,370101,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.75,0,0,0,'spellscroll'),
(38372,370101,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.72,0,0,0,'spellscroll'),
(38373,370101,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.68,0,0,0,'spellscroll'),
(38374,300089,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38375,300089,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38376,300089,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38377,300089,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38378,300089,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38379,300089,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38380,300089,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38381,300089,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(38382,300090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38383,300090,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38384,300090,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38385,300090,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38386,300090,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38387,300090,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38388,300090,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38389,300091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38390,300091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38391,300091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38392,300091,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38393,300091,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38394,300091,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38395,300091,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38396,300091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(38397,300092,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38398,300092,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38399,300092,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38400,300092,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38401,300092,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38402,300092,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38403,300092,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38404,300092,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(38405,300093,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38406,300093,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38407,300093,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38408,300093,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38409,300093,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38410,300093,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38411,300093,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38412,300094,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38413,300094,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38414,300094,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38415,300094,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38416,300094,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38417,300094,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38418,300094,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38419,300095,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38420,300095,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38421,300095,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38422,300095,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38423,300095,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38424,300096,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(38425,300096,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38426,300096,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38427,300096,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38428,300096,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(38429,2000490,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(38430,2000491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38431,370102,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,20,20,0.9,0,0,0,'class'),
(38432,370102,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,20,20,0.89,0,0,0,'spellscroll'),
(38433,370102,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,20,20,0.88,0,0,0,'spellscroll'),
(38434,370102,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,20,20,0.86,0,0,0,'spellscroll'),
(38435,370102,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,22,22,0.84,0,0,0,'spellscroll'),
(38436,370102,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,26,26,0.82,0,0,0,'spellscroll'),
(38437,370102,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,31,31,0.79,0,0,0,'spellscroll'),
(38438,370103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.9,0,0,0,'class'),
(38439,370103,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.89,0,0,0,'spellscroll'),
(38440,370103,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.88,0,0,0,'spellscroll'),
(38441,370103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.86,0,0,0,'spellscroll'),
(38442,370103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,22,22,0.84,0,0,0,'spellscroll'),
(38443,370103,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.82,0,0,0,'spellscroll'),
(38444,370103,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.79,0,0,0,'spellscroll'),
(38445,370104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.9,0,0,0,'class'),
(38446,370104,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.89,0,0,0,'spellscroll'),
(38447,370104,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.88,0,0,0,'spellscroll'),
(38448,370104,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.86,0,0,0,'spellscroll'),
(38449,370104,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,22,22,0.84,0,0,0,'spellscroll'),
(38450,370104,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,26,26,0.82,0,0,0,'spellscroll'),
(38451,370104,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,31,31,0.79,0,0,0,'spellscroll'),
(38452,370105,1,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'class'),
(38453,370105,2,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38454,370105,3,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38455,370105,4,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38456,370105,5,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38457,370105,7,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38458,370105,9,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38459,370106,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'class'),
(38460,370106,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38461,370106,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38462,370106,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38463,370106,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38464,370106,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38465,370106,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38466,370107,1,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'class'),
(38467,370107,2,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38468,370107,3,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38469,370107,4,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38470,370107,5,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38471,370107,7,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38472,370107,9,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(38473,370107,10,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,30,0,0,0,35,6000,6000,0,0,0,0,'classtraining'),
(38474,230074,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'class'),
(38475,230074,2,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38476,230074,3,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38477,230074,4,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38478,230074,5,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38479,230074,7,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.72,0,0,0,'spellscroll'),
(38480,230074,9,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.68,0,0,0,'spellscroll'),
(38481,230075,1,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'class'),
(38482,230075,2,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38483,230075,3,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38484,230075,4,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38485,230075,5,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38486,230075,7,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.72,0,0,0,'spellscroll'),
(38487,230075,9,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.68,0,0,0,'spellscroll'),
(38488,230076,1,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'class'),
(38489,230076,2,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38490,230076,3,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38491,230076,4,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38492,230076,5,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38493,230076,7,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.72,0,0,0,'spellscroll'),
(38494,230076,9,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.68,0,0,0,'spellscroll'),
(38495,230077,1,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'class'),
(38496,230077,4,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38497,230077,5,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38498,230077,7,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.72,0,0,0,'spellscroll'),
(38499,230077,9,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.68,0,0,0,'spellscroll'),
(38500,230078,1,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'class'),
(38501,230078,4,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38502,230078,5,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.75,0,0,0,'spellscroll'),
(38503,230078,7,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.72,0,0,0,'spellscroll'),
(38504,230078,9,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.68,0,0,0,'spellscroll'),
(38505,230079,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38506,230079,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38507,230079,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38508,230079,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38509,230079,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38510,230079,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38511,230079,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38512,230080,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38513,230080,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38514,230080,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38515,230080,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38516,230080,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38517,230080,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38518,230080,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38519,230080,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'classtraining'),
(38520,230081,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38521,230081,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38522,230081,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38523,230081,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38524,230081,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38525,230081,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38526,230081,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38527,230082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38528,230082,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38529,230082,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38530,230082,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38531,230082,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38532,230082,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38533,230082,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38534,230083,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38535,230083,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38536,230083,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38537,230083,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38538,230083,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38539,230084,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38540,230084,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38541,230084,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38542,230084,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38543,230084,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38544,230084,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38545,230084,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38546,230085,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38547,230085,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38548,230085,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38549,230085,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38550,230085,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38551,230085,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38552,230085,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38553,230086,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38554,230086,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(38555,230086,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(38556,230086,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38557,230086,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38558,230086,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(38559,230086,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38560,230087,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,40,0,'class'),
(38561,230087,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(38562,230087,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(38564,230087,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,40,0,'spellscroll'),
(38565,220013,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.92,0,0,0,'class'),
(38566,220013,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.93,0,0,0,'spellscroll'),
(38567,220013,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.9325,0,0,0,'spellscroll'),
(38568,220013,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.935,0,0,0,'spellscroll'),
(38569,220013,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.94,0,0,0,'spellscroll'),
(38570,220013,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.95,0,0,0,'spellscroll'),
(38571,220013,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(38572,290141,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38573,290141,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38574,290141,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38575,290141,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38576,290141,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38577,290141,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38578,290142,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38579,290142,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38580,290142,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38581,290142,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38582,290142,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38583,290142,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38584,290142,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38585,290143,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38586,290143,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38587,290143,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38588,290143,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38589,290143,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38590,290143,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38591,290143,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38592,290143,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,0,0,'classtraining'),
(38593,290144,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38594,290144,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38595,290144,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38596,290144,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38597,290144,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38598,290144,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38599,290144,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38600,290145,1,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38601,290145,4,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38602,290145,5,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38603,290145,7,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38604,290145,9,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38605,290146,1,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38606,290146,2,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38607,290146,3,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38608,290146,4,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38609,290146,5,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38610,290146,7,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38611,290146,9,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38612,290147,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38613,290147,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38614,290147,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38615,290147,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38616,290147,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38617,290147,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38618,290147,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38619,290147,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'classtraining'),
(38620,290148,1,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38621,290148,2,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38622,290148,3,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38623,290148,4,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38624,290148,5,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38625,290148,7,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38626,290148,9,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38627,290149,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.9,0,0,0,'class'),
(38628,290149,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38629,290149,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38630,290149,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38631,290149,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38632,160067,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38633,160067,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38634,160067,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38635,160067,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38636,160067,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38637,160067,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38638,160067,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38639,160068,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38640,160068,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38641,160068,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38642,160068,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38643,160068,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38644,160068,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38645,160068,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38646,160068,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(38647,160069,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38648,160069,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38649,160069,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38650,160069,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38651,160069,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38652,160069,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38653,160069,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38654,160070,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38655,160070,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38656,160070,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38657,160070,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38658,160070,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38659,160070,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38660,160070,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38661,160070,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(38662,160071,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38663,160071,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38664,160071,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38665,160071,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38666,160071,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38667,160072,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38668,160072,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38669,160072,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38670,160072,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38671,160072,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38672,160072,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38673,160072,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38674,160072,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(38675,160073,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38676,160073,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38677,160073,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38678,160073,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38679,160073,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38680,160073,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38681,160073,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38682,160074,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38683,160074,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38684,160074,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38685,160074,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38686,160074,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38687,160074,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38688,160074,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38689,160075,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'class'),
(38690,160075,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38691,160075,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(38692,160075,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(38693,160075,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(38694,230088,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38695,230088,2,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38696,230088,3,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38697,230088,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38698,230088,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38699,230088,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38700,230088,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38701,230089,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38702,230089,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38703,230089,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38704,230089,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38705,230089,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38706,230089,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38707,230089,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38708,230090,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38709,230090,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38710,230090,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38711,230090,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38712,230090,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38713,230090,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38714,230090,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38715,230090,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38716,230091,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38717,230091,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38718,230091,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38719,230091,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38720,230091,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38721,230091,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38722,230091,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38723,230091,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38724,230092,1,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38725,230092,2,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38726,230092,3,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38727,230092,4,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38728,230092,5,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38729,230092,7,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38730,230092,9,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38731,230093,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38732,230093,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38733,230093,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38734,230093,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38735,230093,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38736,230094,1,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'class'),
(38737,230094,4,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38738,230094,5,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38739,230094,7,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38740,230094,9,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(38741,260085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38742,260086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38743,260087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38744,260088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(38745,2000492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,50,200,200,0,0,0,0,'alternateadvancement'),
(38746,2000493,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,0,35,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(38747,2000494,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(38748,260089,1,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'class'),
(38749,260089,2,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38750,260089,3,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38751,260089,4,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38752,260089,5,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38753,260089,7,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38754,260089,9,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38755,260090,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'class'),
(38756,260090,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38757,260090,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38758,260090,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38759,260090,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38760,260090,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38761,260090,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38762,260091,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'class'),
(38763,260091,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38764,260091,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38765,260091,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38766,260091,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38767,260092,1,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'class'),
(38768,260092,4,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38769,260092,5,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38770,260092,7,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38771,260092,9,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(38772,2000495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'alternateadvancement'),
(38773,2000496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,600,600,0,0,0,0,'alternateadvancement'),
(38774,260093,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,2,30,0,0,0,6000,6000,0,0,0,0,'class'),
(38775,2000497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,360,25,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(38776,280005,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(38777,280005,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(38778,280005,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(38779,280005,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(38780,280005,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(38781,280005,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(38782,280005,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(38783,230095,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38784,230095,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38785,230095,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38786,230095,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38787,230095,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38788,230095,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38789,230095,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38790,230095,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'classtraining'),
(38791,230096,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38792,230096,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38793,230096,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38794,230096,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38795,230096,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38796,230096,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38797,230096,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38798,230096,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(38799,230097,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38800,230097,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38801,230097,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38802,230097,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38803,230097,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38804,230097,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38805,230097,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38806,230098,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38807,230098,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38808,230098,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38809,230098,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38810,230098,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38811,230098,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38812,230098,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38813,230099,1,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38814,230099,2,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38815,230099,3,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38816,230099,4,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38817,230099,5,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38818,230099,7,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38819,230099,9,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38820,230100,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38821,230100,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38822,230100,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38823,230100,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38824,230100,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38825,230100,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38826,230100,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38827,230101,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38828,230101,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38829,230101,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38830,230101,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38831,230101,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38832,230102,1,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'class'),
(38833,230102,4,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38834,230102,5,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.75,0,20,0,'spellscroll'),
(38835,230102,7,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.72,0,20,0,'spellscroll'),
(38836,230102,9,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.68,0,20,0,'spellscroll'),
(38837,2000498,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38838,2000498,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38839,2000498,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38840,2000498,4,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38841,2000498,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38842,2000498,6,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38843,2000498,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38844,2000498,8,0,0,0,94,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38845,2000498,9,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38846,2000498,10,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,200,5,10,50,6,0,0,600,600,0,0,0,0,'alternateadvancement'),
(38847,2000499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,30,150,150,0,0,0,0,'alternateadvancement'),
(38848,130092,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(38849,200099,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38850,200099,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38851,200099,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38852,200099,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38853,200099,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38854,200099,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38855,200099,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38856,200100,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38857,200100,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38858,200100,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38859,200100,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38860,200100,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38861,200100,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38862,200100,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38863,200101,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38864,200101,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38865,200101,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38866,200101,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38867,200101,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38868,200101,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38869,200101,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38870,200102,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38871,200102,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38872,200102,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38873,200102,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38874,200102,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38875,200102,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38876,200102,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38877,200103,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38878,200103,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38879,200103,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38880,200103,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38881,200103,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38882,200104,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38883,200104,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38884,200104,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38885,200104,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38886,200104,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38887,200104,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38888,200104,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38889,200105,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38890,200105,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38891,200105,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38892,200105,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38893,200105,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38894,200105,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38895,200105,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38896,200106,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38897,200106,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38898,200106,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38899,200106,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38900,200106,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38901,200106,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38902,200106,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38903,200107,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'class'),
(38904,200107,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38905,200107,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.75,0,0,0,'spellscroll'),
(38906,200107,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.72,0,0,0,'spellscroll'),
(38907,200107,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.68,0,0,0,'spellscroll'),
(38908,110009,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'class'),
(38909,110009,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38910,110009,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38911,110009,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38912,110009,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38913,110009,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38914,110009,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(38915,140090,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.9,0,0,0,'class'),
(38916,140090,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.89,0,0,0,'spellscroll'),
(38917,140090,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.88,0,0,0,'spellscroll'),
(38918,140090,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.86,0,0,0,'spellscroll'),
(38919,140090,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.84,0,0,0,'spellscroll'),
(38920,140090,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.82,0,0,0,'spellscroll'),
(38921,140090,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.79,0,0,0,'spellscroll'),
(38922,140091,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.9,0,0,0,'class'),
(38923,140091,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38924,140091,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38925,140091,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38926,140091,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38927,140091,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38928,140091,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38929,140092,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.9,0,0,0,'class'),
(38930,140092,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38931,140092,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38932,140092,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38933,140092,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38934,140092,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38935,140092,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38936,140093,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.9,0,0,0,'class'),
(38937,140093,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(38938,140093,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(38939,140093,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38940,140093,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38941,140093,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38942,140093,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38943,140094,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.9,0,0,0,'class'),
(38944,140094,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(38945,140094,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(38946,140094,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(38947,140094,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(38948,230103,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38949,220014,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.9,0,30,0,'class'),
(38950,220014,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.89,0,30,0,'spellscroll'),
(38951,230103,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38952,220014,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.88,0,30,0,'spellscroll'),
(38953,230103,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38954,220014,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.86,0,30,0,'spellscroll'),
(38955,230103,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38956,230103,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38957,220014,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.84,0,30,0,'spellscroll'),
(38958,230103,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38959,220014,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.82,0,30,0,'spellscroll'),
(38960,220014,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.79,0,30,0,'spellscroll'),
(38961,230103,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38962,230104,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38963,230104,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38964,230104,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38965,230104,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38966,230104,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38967,230104,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38968,230104,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38969,230105,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38970,230105,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38971,230105,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38972,230105,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38973,230105,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38974,230105,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38975,230105,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38976,230106,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38977,230106,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38978,230106,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38979,230106,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38980,230106,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38981,230106,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38982,230106,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38983,230106,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'classtraining'),
(38984,230107,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38985,230107,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38986,230107,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38987,230107,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38988,230107,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38989,230108,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38990,230108,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38991,230108,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38992,230108,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38993,230108,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38994,230108,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38995,230108,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38996,230109,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(38997,230109,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38998,230109,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(38999,230109,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39000,230109,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39001,230109,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39002,230109,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39003,230110,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(39004,230110,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39005,230110,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39006,230110,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39007,230110,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39008,230110,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39009,230110,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39010,230111,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'class'),
(39011,230111,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39012,230111,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39013,230111,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39014,230111,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(39015,2000500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(39016,2000500,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(39017,2000500,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(39018,160076,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,5,177.866,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(39019,2000501,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(39020,90125,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39021,90125,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39022,90125,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39023,90125,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39024,90125,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39025,90125,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39026,90125,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39027,90126,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39028,90126,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39029,90126,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39030,90126,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39031,90126,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39032,90126,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39033,90126,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39034,90127,1,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39035,90127,2,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39036,90127,3,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39037,90127,4,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39038,90127,5,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39039,90127,7,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39040,90127,9,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39041,90127,10,0,0,0,53,0,0,0,0,0,0,0,0,0,1,50,5,60,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(39042,90128,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39043,90128,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39044,90128,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39045,90128,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39046,90128,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39047,90128,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39048,90128,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39049,90129,1,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39050,90129,4,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39051,90129,5,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39052,90129,7,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39053,90129,9,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39054,90130,1,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39055,90130,2,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39056,90130,3,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39057,90130,4,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39058,90130,5,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39059,90130,7,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39060,90130,9,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39061,90130,10,0,0,0,71,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(39062,90131,1,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39063,90131,2,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39064,90131,3,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39065,90131,4,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39066,90131,5,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39067,90131,7,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39068,90131,9,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39069,90132,1,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39070,90132,2,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39071,90132,3,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39072,90132,4,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39073,90132,5,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39074,90132,7,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39075,90132,9,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39076,90133,1,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'class'),
(39077,90133,4,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39078,90133,5,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39079,90133,7,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39080,90133,9,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(39081,140095,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'class'),
(39082,140095,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39083,140095,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39084,140095,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39085,140095,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39086,140095,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39087,140095,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39088,140096,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'class'),
(39089,140096,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39090,140096,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39091,140096,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39092,140096,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39093,140096,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39094,140096,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39095,140097,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'class'),
(39096,140097,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39097,140097,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39098,140097,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39099,140097,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39100,140097,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39101,140097,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39102,140098,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'class'),
(39103,140098,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39104,140098,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39105,140098,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39106,140098,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39107,140098,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39108,140099,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'class'),
(39109,140099,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39110,140099,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39111,140099,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39112,140099,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39113,140099,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(39114,140100,1,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'class'),
(39115,140100,2,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39116,140100,3,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39117,140100,4,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39118,140100,5,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39119,140100,7,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39120,140100,9,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39121,140101,1,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'class'),
(39122,140101,4,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39123,140101,5,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39124,140101,7,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39125,140101,9,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39126,140102,1,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'class'),
(39127,140102,4,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39128,140102,5,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39129,140102,7,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39130,140102,9,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(39131,350022,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(39132,350022,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39133,350022,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39134,350022,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39135,350022,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39136,350022,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39137,350022,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39138,90134,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39139,90134,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39140,90134,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39141,90134,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39142,90134,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39143,90135,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39144,90135,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39145,90135,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39146,90135,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39147,90135,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39148,90135,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39149,90135,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39150,90135,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.57,0,30,0,'classtraining'),
(39151,90136,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39152,90136,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39153,90136,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39154,90136,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39155,90136,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39156,90136,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39157,90136,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39158,90137,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39159,90137,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39160,90137,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39161,90137,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39162,90137,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39163,90137,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39164,90137,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39166,90138,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39167,90138,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39168,90138,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39169,90138,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39170,90138,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39171,90139,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39172,90139,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39173,90139,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39174,90139,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39175,90139,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39176,90139,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39177,90139,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39178,90140,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39179,90140,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39180,90140,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39181,90140,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39182,90140,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39183,90140,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39184,90140,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39185,90141,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39186,90141,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39187,90141,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39188,90141,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39189,90141,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39190,90141,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39191,90141,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39193,90142,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(39194,90142,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39195,90142,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(39196,90142,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.63,0,30,0,'spellscroll'),
(39197,90142,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.6,0,30,0,'spellscroll'),
(39198,160077,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39199,160077,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39200,160077,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39201,160077,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39202,160077,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39203,160077,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39204,160077,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39205,160078,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39206,160078,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39207,160078,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39208,160078,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39209,160078,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39210,160078,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39211,160078,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39212,160079,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39213,160079,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39214,160079,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39215,160079,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39216,160079,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39217,160079,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39218,160079,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39219,160080,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39220,160080,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39221,160080,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39222,160080,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39223,160080,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39224,160080,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39225,160080,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39226,160081,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39227,160081,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39228,160081,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39229,160081,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39230,160081,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39231,160081,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39232,160081,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39233,160082,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39234,160082,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39235,160082,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39236,160082,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39237,160082,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39238,160083,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39239,160083,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39240,160083,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39241,160083,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39242,160083,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39243,2000502,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(39244,440097,1,0,0,0,0,0,0,0,0,0,0,1500,0,0,0,100,10,0,0,0,0,0,360,360,0,0,0,0,'class'),
(39245,440098,1,0,0,0,0,0,0,0,0,0,0,600,0,600,0,100,10,0,0,0,0,0,360,360,0,0,0,0,'class'),
(39246,2000503,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,35,0,0,0,0,360,360,0,0,0,0,'race'),
(39247,170080,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39248,170080,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39249,170080,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39250,170080,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39251,170080,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39252,170080,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39253,170080,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39254,170081,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39255,170081,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39256,170081,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39257,170081,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39258,170081,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39259,170081,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39260,170081,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39261,170082,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39262,170082,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39263,170082,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39264,170082,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39265,170082,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39266,170082,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39267,170082,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39268,170083,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39269,170083,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39270,170083,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39271,170083,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39272,170083,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39273,170083,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39274,170083,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39275,170084,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39276,170084,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39277,170084,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39278,170084,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39279,170084,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39280,170084,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39281,170084,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39282,170084,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'classtraining'),
(39283,170085,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39284,170085,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39285,170085,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39286,170085,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39287,170085,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39288,170085,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39289,170085,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39290,170086,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39291,170086,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39292,170086,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39293,170086,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39294,170086,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39295,170087,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'class'),
(39296,170087,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39297,170087,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39298,170087,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39299,170087,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39300,200108,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39301,200108,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39302,200108,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39303,200108,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39304,200108,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39305,200108,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39306,200108,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39307,200109,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39308,200109,2,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39309,200109,3,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39310,200109,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39311,200109,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39312,200109,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39313,200109,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39314,200110,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39315,200110,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39316,200110,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39317,200110,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39318,200110,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39319,200110,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39320,200110,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39321,200110,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39322,200111,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39323,200111,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39324,200111,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39325,200111,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39326,200111,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39327,200112,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39328,200112,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39329,200112,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39330,200112,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39331,200112,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39332,280006,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,4,5,30,35,0,0,35,6000,6000,0,0,0,0,'class'),
(39333,210008,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,11,6000,6000,0,0,0,0,'class'),
(39334,140103,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39335,140103,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39336,140103,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39337,140103,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39338,140103,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39339,140103,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39340,140103,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39341,140104,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39342,140104,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39343,140104,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39344,140104,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39345,140104,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39346,140104,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39347,140104,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39348,140105,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39349,140105,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39350,140105,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39351,140105,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39352,140105,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39353,140105,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39354,140105,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39355,140106,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.8,0,0,0,'class'),
(39356,140106,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.77,0,0,0,'spellscroll'),
(39357,140106,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.76,0,0,0,'spellscroll'),
(39358,140106,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.75,0,0,0,'spellscroll'),
(39359,140106,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.73,0,0,0,'spellscroll'),
(39360,140106,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.7,0,0,0,'spellscroll'),
(39361,140106,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.68,0,0,0,'spellscroll'),
(39362,140106,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.65,0,0,0,'classtraining'),
(39363,140107,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39364,140107,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39365,140107,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39366,140107,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39367,140107,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39368,140108,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'class'),
(39369,140108,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39370,140108,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39371,140108,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39372,140108,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39373,140108,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39374,140108,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(39375,140109,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39376,140109,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39377,140109,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39378,140109,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39379,140109,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39380,140109,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39381,140109,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39382,140110,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39383,140110,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39384,140110,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39385,140110,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39386,140110,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39387,140110,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39388,140110,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39389,140110,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(39390,140111,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39391,140111,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39392,140111,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39393,140111,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39394,140111,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39395,130093,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39396,130093,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(39397,130093,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(39398,130093,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39399,130093,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39400,130093,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39401,130093,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39402,130094,1,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39403,130094,2,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(39404,130094,3,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(39405,130094,4,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39406,130094,5,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39407,130094,7,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39408,130094,9,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39409,130095,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39410,130095,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(39411,130095,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(39412,130095,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39413,130095,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39414,130095,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39415,130095,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39416,130096,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39417,130096,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(39418,130096,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(39419,130096,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39420,130096,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39421,130096,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39422,130096,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39423,130097,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39424,130097,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39425,130097,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39426,130097,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39427,130097,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39428,130098,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(39429,130098,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(39430,130098,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(39431,130098,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(39432,130098,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(39433,370108,1,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(39434,370108,2,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39435,370108,3,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39436,370108,4,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39437,370108,5,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39438,370108,7,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39439,370108,9,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39440,370109,1,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(39441,370109,2,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39442,370109,3,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39443,370109,4,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39444,370109,5,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39445,370109,7,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39446,370109,9,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39447,370109,10,0,0,0,37,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'classtraining'),
(39448,370110,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(39449,370110,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39450,370110,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39451,370110,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39452,370110,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39453,370110,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39454,370110,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39455,370111,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'class'),
(39456,370111,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39457,370111,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39458,370111,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39459,370111,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39460,370111,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39461,370111,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39462,370112,1,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(39463,370112,2,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39464,370112,3,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39465,370112,4,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39466,370112,5,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39467,370112,7,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39468,370112,9,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39469,370113,1,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(39470,370113,4,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39471,370113,5,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39472,370113,7,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39473,370113,9,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39474,370114,1,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'class'),
(39475,370114,4,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39476,370114,5,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39477,370114,7,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39478,370114,9,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(39479,370115,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39480,370115,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39481,370115,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39482,370115,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39483,370115,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39484,370115,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39485,370115,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39486,370116,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39487,370116,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39488,370116,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39489,370116,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39490,370116,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39491,370116,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39492,370116,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39493,370117,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39494,370117,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39495,370117,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39496,370117,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39497,370117,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39498,370117,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39499,370117,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39500,370118,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39501,370118,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39502,370118,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39503,370118,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39504,370118,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39505,370118,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39506,370118,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39507,370119,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39508,370119,2,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39509,370119,3,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39510,370119,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39511,370119,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39512,370119,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39513,370119,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39514,370119,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'classtraining'),
(39515,370120,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39516,370120,4,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39517,370120,5,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39518,370120,7,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39519,370120,9,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39520,370121,1,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(39521,370121,4,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39522,370121,5,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39523,370121,7,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(39524,370121,9,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(39525,360117,1,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'class'),
(39526,360117,2,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39527,360117,3,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39528,360117,4,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39529,360117,5,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39530,360117,7,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39531,360117,9,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(39532,100173,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.92,0,0,0,'class'),
(39533,100173,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.92,0,0,0,'spellscroll'),
(39534,100173,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.92,0,0,0,'spellscroll'),
(39535,100173,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.93,0,0,0,'spellscroll'),
(39536,100173,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.94,0,0,0,'spellscroll'),
(39537,100173,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.95,0,0,0,'spellscroll'),
(39538,100173,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.96,0,0,0,'spellscroll'),
(39539,100174,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39540,100174,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39541,100174,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39542,100174,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39543,100174,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39544,100174,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39545,100174,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39546,100175,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39547,100175,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39548,100175,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39549,100175,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39550,100175,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39551,100175,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39552,100175,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39553,100176,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39554,100176,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39555,100176,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39556,100176,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39557,100176,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39558,100176,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39559,100176,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39560,100177,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39561,100177,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39562,100177,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39563,100177,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39564,100177,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39565,100178,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39566,100178,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39567,100178,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39568,100178,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39569,100178,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39570,100178,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39571,100178,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39572,100179,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39573,100179,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39574,100179,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39575,100179,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39576,100179,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39577,100179,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39578,100179,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39579,100180,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39580,100180,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39581,100180,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39582,100180,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39583,100180,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39584,100180,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39585,100180,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39586,100181,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(39587,100181,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39588,100181,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(39589,100181,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(39590,100181,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(39591,170088,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39592,170088,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39593,170088,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39594,170088,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39595,170088,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39596,170088,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39597,170088,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39598,170089,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39599,170089,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39600,170089,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39601,170089,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39602,170089,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39603,170089,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39604,170089,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39605,170090,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39606,170090,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39607,170090,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39608,170090,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39609,170090,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39610,170090,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39611,170090,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39612,170091,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39613,170091,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39614,170091,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39615,170091,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39616,170091,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39617,170091,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39618,170091,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39619,170092,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39620,170092,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39621,170092,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39622,170092,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39623,170092,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39624,170092,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39625,170092,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39626,170093,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39627,170093,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.89,0,0,0,'spellscroll'),
(39628,170093,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.88,0,0,0,'spellscroll'),
(39629,170093,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39630,170093,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39631,170093,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39632,170093,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39633,170094,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.9,0,0,0,'class'),
(39634,170094,4,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.86,0,0,0,'spellscroll'),
(39635,170094,5,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.84,0,0,0,'spellscroll'),
(39636,170094,7,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.82,0,0,0,'spellscroll'),
(39637,170094,9,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.79,0,0,0,'spellscroll'),
(39638,190067,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.75,0,0,0,'class'),
(39639,190067,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39640,190067,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39641,190067,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39642,190067,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39643,190067,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(39644,190067,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(39645,190068,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'class'),
(39646,190068,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39647,190068,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39648,190068,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39649,190068,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39650,190068,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(39651,190068,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(39652,190069,1,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'class'),
(39653,190069,2,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39654,190069,3,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39655,190069,4,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39656,190069,5,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(39657,190069,7,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(39658,190069,9,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(39659,370122,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39660,370122,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.89,0,0,0,'spellscroll'),
(39661,370122,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.88,0,0,0,'spellscroll'),
(39662,370122,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39663,370122,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39664,370122,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39665,370122,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39666,370122,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,30,70,70,0.76,0,0,0,'classtraining'),
(39667,370123,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39668,370123,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.89,0,0,0,'spellscroll'),
(39669,370123,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.88,0,0,0,'spellscroll'),
(39670,370123,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39671,370123,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39672,370123,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39673,370123,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39674,370123,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.76,0,0,0,'classtraining'),
(39675,370124,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39676,370124,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.89,0,0,0,'spellscroll'),
(39677,370124,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.88,0,0,0,'spellscroll'),
(39678,370124,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39679,370124,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39680,370124,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39681,370124,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39682,370124,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.76,0,0,0,'classtraining'),
(39683,370125,1,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39684,370125,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.89,0,0,0,'spellscroll'),
(39685,370125,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.88,0,0,0,'spellscroll'),
(39686,370125,4,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39687,370125,5,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39688,370125,7,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39689,370125,9,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39690,370125,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.76,0,0,0,'classtraining'),
(39691,370126,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39692,370126,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.89,0,0,0,'spellscroll'),
(39693,370126,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.88,0,0,0,'spellscroll'),
(39694,370126,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39695,370126,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39696,370126,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39697,370126,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39698,370127,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39699,370127,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39700,370127,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39701,370127,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39702,370127,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39703,370128,1,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.9,0,0,0,'class'),
(39704,370128,4,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.86,0,0,0,'spellscroll'),
(39705,370128,5,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.84,0,0,0,'spellscroll'),
(39706,370128,7,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.82,0,0,0,'spellscroll'),
(39707,370128,9,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(39708,2000504,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,0,240,240,0,0,0,0,'race'),
(39709,2000505,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,25,25,0,0,0,0,'race'),
(39710,2000506,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,13,13,0,0,0,0,'race'),
(39711,100182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'class'),
(39712,100182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39713,100182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39714,100182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39715,100182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39716,100182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39717,100182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39718,100183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'class'),
(39719,100183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39720,100183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39721,100183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39722,100183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39723,100183,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39724,100183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39725,100184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'class'),
(39726,100184,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39727,100184,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39728,100184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39729,100184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39730,100184,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39731,100184,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39732,100185,1,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'class'),
(39733,100185,2,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39734,100185,3,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39735,100185,4,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39736,100185,5,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39737,100185,7,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39738,100185,9,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39739,100185,10,0,0,0,396,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'classtraining'),
(39740,100186,1,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'class'),
(39741,100186,2,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39742,100186,3,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39743,100186,4,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39744,100186,5,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39745,100186,7,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39746,100186,9,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39747,100187,1,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'class'),
(39748,100187,4,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39749,100187,5,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39750,100187,7,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39751,100187,9,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39752,100187,10,0,0,0,537,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'classtraining'),
(39753,100188,1,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'class'),
(39754,100188,4,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39755,100188,5,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39756,100188,7,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39757,100188,9,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(39758,100188,10,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'classtraining'),
(39759,2000507,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,0,0,0,0,0,0,'race'),
(39760,2000508,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39761,2000508,2,0,0,0,488,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39762,2000508,3,0,0,0,488,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39763,2000508,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39764,2000508,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39765,2000508,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39766,2000508,7,0,0,0,488,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39767,2000508,8,0,0,0,488,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39768,2000508,9,0,0,0,488,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39769,2000508,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,200,200,0,0,0,0,'alternateadvancement'),
(39770,2000509,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(39771,2000510,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39772,2000510,2,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39773,2000510,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39774,2000510,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39775,2000510,5,0,0,0,1464,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39776,2000510,6,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39777,2000510,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39778,2000510,8,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39779,2000510,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39780,2000510,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,0,0,0,0.25,0,0,'alternateadvancement'),
(39781,190070,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'class'),
(39782,190070,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39783,190070,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39784,190070,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39785,190070,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39786,190070,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39787,190070,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39788,190071,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'class'),
(39789,190071,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39790,190071,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39791,190071,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39792,190071,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39793,190071,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39794,190071,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39795,190072,1,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.75,0,0,0,'class'),
(39796,190072,2,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39797,190072,3,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39798,190072,4,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39799,190072,5,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.75,0,0,0,'spellscroll'),
(39800,190072,7,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.72,0,0,0,'spellscroll'),
(39801,190072,9,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.68,0,0,0,'spellscroll'),
(39802,190072,10,0,0,0,214,0,0,0,0,0,0,0,0,0,0,300,5,20,15,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(39803,300097,1,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'class'),
(39804,300097,2,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39805,300097,3,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39806,300097,4,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39807,300097,5,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39808,300097,7,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39809,300097,9,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(39810,300098,1,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(39811,300098,2,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39812,300098,3,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39813,300098,4,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39814,300098,5,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39815,300098,7,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39816,300098,9,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39817,300099,1,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(39818,300099,2,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39819,300099,3,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39820,300099,4,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39821,300099,5,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39822,300099,7,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39823,300099,9,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39824,300100,1,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(39825,300100,4,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39826,300100,5,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39827,300100,7,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39828,300100,9,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39829,300101,1,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(39830,300101,4,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39831,300101,5,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39832,300101,7,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39833,300101,9,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(39834,2000511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,300,0,0,0,35,100,100,0,0,0,0,'alternateadvancement'),
(39835,300102,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39836,300102,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39837,300102,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39838,300102,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39839,300102,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39840,300102,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39841,300102,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39842,300102,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(39843,300103,1,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39844,300103,2,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39845,300103,3,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39846,300103,4,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39847,300103,5,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39848,300103,7,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39849,300103,9,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39850,300104,1,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39851,300104,2,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39852,300104,3,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39853,300104,4,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39854,300104,5,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39855,300104,7,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39856,300104,9,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39857,300104,10,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(39858,300105,1,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39859,300105,2,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39860,300105,3,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39861,300105,4,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39862,300105,5,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39863,300105,7,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39864,300105,9,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39865,300105,10,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(39866,300106,1,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'class'),
(39867,300106,2,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39868,300106,3,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39869,300106,4,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39870,300106,5,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39871,300106,7,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39872,300106,9,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(39873,300107,1,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39874,300107,4,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39875,300107,5,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39876,300107,7,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39877,300107,9,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39878,300108,1,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'class'),
(39879,300108,4,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39880,300108,5,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(39881,300108,7,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(39882,300108,9,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(39883,2000512,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,0,0,0,0,0,0,'race'),
(39884,210009,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9,0,0,0,'class'),
(39885,210009,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(39886,210009,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(39887,210009,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(39888,210009,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(39889,210009,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.99,0,0,0,'spellscroll'),
(39890,210009,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9925,0,0,0,'spellscroll'),
(39891,210010,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.92,0,0,0,'class'),
(39892,210010,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.93,0,0,0,'spellscroll'),
(39893,210010,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9325,0,0,0,'spellscroll'),
(39894,210010,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.935,0,0,0,'spellscroll'),
(39895,210010,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.94,0,0,0,'spellscroll'),
(39896,210010,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.95,0,0,0,'spellscroll'),
(39897,210010,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(39898,2000513,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,40,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(39899,2000513,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,40,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(39900,2000513,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,40,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(39901,140112,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39902,140112,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(39903,140112,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(39904,140112,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39905,140112,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39906,140112,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39907,140112,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39908,140113,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39909,140113,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(39910,140113,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(39911,140113,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39912,140113,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39913,140113,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39914,140113,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39915,140114,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39916,140114,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(39917,140114,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(39918,140114,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39919,140114,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39920,140114,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39921,140114,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39922,140115,1,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39923,140115,2,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(39924,140115,3,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(39925,140115,4,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39926,140115,5,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39927,140115,7,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39928,140115,9,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39929,140115,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(39930,140116,1,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39931,140116,4,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39932,140116,5,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39933,140116,7,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39934,140116,9,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39935,140116,10,0,0,0,191,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(39936,140117,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.9,0,0,0,'class'),
(39937,140117,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(39938,140117,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(39939,140117,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(39940,140117,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(39941,140117,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(39942,260094,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39943,260094,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39944,260094,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39945,260094,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39946,260094,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39947,260094,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39948,260094,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39949,260095,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39950,260095,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39951,260095,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39952,260095,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39953,260095,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39954,260095,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39955,260095,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39956,260096,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39957,260096,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39958,260096,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39959,260096,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39960,260096,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39961,260096,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39962,260096,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39963,260097,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39964,260097,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39965,260097,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39966,260097,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39967,260097,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39968,260097,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39969,260097,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39970,260098,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39971,260098,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39972,260098,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39973,260098,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39974,260098,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39975,260098,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39976,260098,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39977,260099,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39978,260099,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(39979,260099,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(39980,260099,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39981,260099,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39982,260099,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39983,260099,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39984,260100,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(39985,260100,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(39986,260100,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(39987,260100,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(39988,260100,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(39989,170095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39990,170095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39991,170095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39992,170095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39993,170095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39994,170095,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39995,170095,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39996,170096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(39997,170096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39998,170096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(39999,170096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40000,170096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40001,170096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40002,170096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40003,170097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40004,170097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40005,170097,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40006,170097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40007,170097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40008,170097,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40009,170097,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40010,170098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40011,170098,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40012,170098,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40013,170098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40014,170098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40015,170098,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40016,170098,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40017,170099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40018,170099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40019,170099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40020,170099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40021,170099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40022,170099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40023,170099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40024,170100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40025,170100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40026,170100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40027,170100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40028,170100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40029,170100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40030,170100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40031,170101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40032,170101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40033,170101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40034,170101,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40035,170101,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40036,170101,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40037,170102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(40038,170102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40039,170102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40040,170102,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40041,170102,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(40042,2000514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(40043,370129,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40044,370129,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40045,370129,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40046,370129,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40047,370129,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40048,370129,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40049,370129,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40050,370130,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40051,370130,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40052,370130,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40053,370130,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40054,370130,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40055,370130,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40056,370130,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40057,370130,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(40058,370131,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40059,370131,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40060,370131,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40061,370131,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40062,370131,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40063,370131,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40064,370131,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40065,370132,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40066,370132,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40067,370132,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40068,370132,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40069,370132,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40070,370132,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40071,370132,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40072,370133,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40073,370133,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40074,370133,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40075,370133,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40076,370133,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40077,370134,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40078,370134,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40079,370134,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40080,370134,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40081,370134,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40082,370134,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40083,370134,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40084,370134,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(40085,370135,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40086,370135,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40087,370135,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40088,370135,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40089,370135,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40090,370135,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40091,370135,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40092,370136,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40093,370136,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40094,370136,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40095,370136,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40096,370136,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40097,370136,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40098,370136,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40099,370137,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'class'),
(40100,370137,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40101,370137,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(40102,370137,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(40103,370137,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(40104,360118,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.9,0,0,0,'class'),
(40105,360118,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(40106,360118,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(40107,360118,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(40108,360118,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(40109,360118,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(40110,360118,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(40111,360119,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.9,0,0,0,'class'),
(40112,360119,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(40113,360119,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(40114,360119,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(40115,360119,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(40116,360119,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(40117,360119,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(40118,360120,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.9,0,0,0,'class'),
(40119,360120,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(40120,360120,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.88,0,0,0,'spellscroll'),
(40121,360120,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(40122,360120,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(40123,360120,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(40124,360120,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(40125,360121,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.9,0,0,0,'class'),
(40126,360121,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.86,0,0,0,'spellscroll'),
(40127,360121,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.84,0,0,0,'spellscroll'),
(40128,360121,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.82,0,0,0,'spellscroll'),
(40129,360121,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.79,0,0,0,'spellscroll'),
(40130,190073,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'class'),
(40131,190073,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40132,190073,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40133,190073,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40134,190073,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40135,190073,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40136,190073,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40137,190074,1,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'class'),
(40138,190074,2,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40139,190074,3,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40140,190074,4,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40141,190074,5,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40142,190074,7,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40143,190074,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40144,190075,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'class'),
(40145,190075,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40146,190075,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40147,190075,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40148,190075,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40149,190075,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40150,190075,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40151,190076,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'class'),
(40152,190076,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40153,190076,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40154,190076,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40155,190076,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40156,190077,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'class'),
(40157,190077,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40158,190077,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40159,190077,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40160,190077,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(40161,2000515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,11,0,0,0,0,0,0,'race'),
(40162,170103,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.9,0,0,0,'class'),
(40163,170103,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(40164,170103,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(40165,170103,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(40166,170103,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(40167,170103,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(40168,170103,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(40169,170104,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.9,0,0,0,'class'),
(40170,170104,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(40171,170104,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(40172,170104,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(40173,170104,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(40174,170104,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(40175,170104,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(40176,170105,1,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.9,0,0,0,'class'),
(40177,170105,2,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(40178,170105,3,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(40179,170105,4,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(40180,170105,5,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(40181,170105,7,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(40182,170105,9,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(40183,170106,1,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.9,0,0,0,'class'),
(40184,170106,4,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(40185,170106,5,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(40186,170106,7,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(40187,170106,9,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(40188,170107,1,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.9,0,0,0,'class'),
(40189,170107,4,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(40190,170107,5,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(40191,170107,7,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(40192,170107,9,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(40193,200113,1,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'class'),
(40194,200113,2,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40195,200113,3,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40196,200113,4,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40197,200113,5,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40198,200113,7,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40199,200113,9,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40200,200114,1,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'class'),
(40201,200114,2,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40202,200114,3,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40203,200114,4,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40204,200114,5,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40205,200114,7,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40206,200114,9,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40207,200115,1,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'class'),
(40208,200115,2,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40209,200115,3,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40210,200115,4,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40211,200115,5,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40212,200115,7,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40213,200115,9,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40214,200116,1,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'class'),
(40215,200116,4,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40216,200116,5,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40217,200116,7,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40218,200116,9,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40219,200117,1,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'class'),
(40220,200117,4,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40221,200117,5,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40222,200117,7,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40223,200117,9,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(40224,210011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,6,0,0,0,0,600,600,0,0,0,0,'class'),
(40225,2000516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'race'),
(40226,2000517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40227,2000517,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40228,2000517,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40229,2000517,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40230,2000517,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40231,2000517,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40232,2000517,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40233,2000517,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40234,2000517,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40235,2000517,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40236,230112,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40237,230112,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40238,230112,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40239,230112,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40240,230112,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40241,230112,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40242,230112,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40243,230113,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40244,230113,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40245,230113,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40246,230113,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40247,230113,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40248,230113,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40249,230113,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40250,230114,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40251,230114,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40252,230114,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40253,230114,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40254,230114,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40255,230114,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40256,230114,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40257,230115,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40258,230115,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40259,230115,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40260,230115,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40261,230115,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40262,230115,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40263,230115,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40264,230116,1,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40265,230116,2,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40266,230116,3,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40267,230116,4,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40268,230116,5,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40269,230116,7,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40270,230116,9,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40271,230117,1,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40272,230117,2,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.89,0,0,0,'spellscroll'),
(40273,230117,3,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.88,0,0,0,'spellscroll'),
(40274,230117,4,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40275,230117,5,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40276,230117,7,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40277,230117,9,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40278,230117,10,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'classtraining'),
(40279,230118,1,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40280,230118,4,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40281,230118,5,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40282,230118,7,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40283,230118,9,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40284,230119,1,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.9,0,0,0,'class'),
(40285,230119,4,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.86,0,0,0,'spellscroll'),
(40286,230119,5,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.84,0,0,0,'spellscroll'),
(40287,230119,7,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.82,0,0,0,'spellscroll'),
(40288,230119,9,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.79,0,0,0,'spellscroll'),
(40289,2000518,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,0,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(40290,2000519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(40291,230120,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,0,600,600,0,0,0,0,'class'),
(40292,200118,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'class'),
(40293,200118,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40294,200118,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40295,200118,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40296,200118,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40297,200118,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40298,200118,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40299,200119,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'class'),
(40300,200119,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40301,200119,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40302,200119,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40303,200119,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40304,200119,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40305,200119,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40306,200120,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(40307,200120,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40308,200120,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40309,200120,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40310,200120,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40311,200120,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40312,200120,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40313,2000520,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,10,0,0,0,360,360,0,0,0,0,'race'),
(40314,2000521,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,360,360,0.44,0,0,0,'alternateadvancement'),
(40315,140118,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40316,140118,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40317,140118,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40318,140118,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40319,140118,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40320,140119,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40321,140119,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40322,140119,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40323,140119,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40324,140119,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40325,140119,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40326,140119,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40327,140120,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40328,140120,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40329,140120,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40330,140120,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40331,140120,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40332,140120,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40333,140120,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40334,140120,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(40335,140121,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40336,140121,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40337,140121,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40338,140121,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40339,140121,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40340,140121,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40341,140121,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40342,140122,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40343,140122,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40344,140122,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40345,140122,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40346,140122,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40347,140122,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40348,140122,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40349,140123,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40350,140123,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40351,140123,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40352,140123,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40353,140123,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40354,140123,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40355,140123,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40356,140124,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40357,140124,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40358,140124,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40359,140124,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40360,140124,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40361,140125,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(40362,140125,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40363,140125,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40364,140125,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40365,140125,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40366,90143,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40367,90143,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40368,90143,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40369,90143,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40370,90143,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40371,90143,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40372,90143,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40373,90144,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40374,90144,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40375,90144,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40376,90144,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40377,90144,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40378,90144,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40379,90144,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40380,90145,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40381,90145,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40382,90145,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40383,90145,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40384,90145,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40385,90145,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40386,90145,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40387,90146,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40388,90146,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40389,90146,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40390,90146,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40391,90146,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40392,90146,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40393,90146,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40394,90147,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40395,90147,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40396,90147,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40397,90147,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40398,90147,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40399,90148,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40400,90148,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40401,90148,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40402,90148,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40403,90148,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40404,90148,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40405,90148,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40406,90149,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40407,90149,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40408,90149,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40409,90149,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40410,90149,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40411,90149,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40412,90149,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40413,90150,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40414,90150,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40415,90150,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40416,90150,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40417,90150,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40418,90150,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40419,90150,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40420,90151,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'class'),
(40421,90151,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40422,90151,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(40423,90151,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(40424,90151,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(40425,2000522,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,90,25,0,0,25,300,300,0,0,0,0,'alternateadvancement'),
(40426,2000523,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,24.7036,0,0,0,0,480,480,0,0,0,0,'race'),
(40427,2000524,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,55,10,10,0,0,0,0,'alternateadvancement'),
(40428,250011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(40429,250011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40430,250011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40431,250011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40432,250011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40433,250011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40434,250011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40435,250012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(40436,250012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40437,250012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40438,250012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40439,250012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40440,250012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40441,250012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40442,250013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(40443,250013,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40444,250013,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40445,250013,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40446,250013,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40447,250013,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40448,250013,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40449,250014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(40450,250014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40451,250014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40452,250014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40453,250014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40454,250014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'classtraining'),
(40455,250015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'class'),
(40456,250015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40457,250015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40458,250015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40459,250015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40460,250015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'classtraining'),
(40461,2000525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(40462,2000526,1,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40463,2000526,2,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40464,2000526,3,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40465,2000526,4,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40466,2000526,5,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40467,2000526,6,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40468,2000526,7,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40469,2000526,8,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40470,2000526,9,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40471,2000526,10,1800,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,300,300,0,0,0,0,'alternateadvancement'),
(40472,230121,1,61,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40473,230121,2,61,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40474,230121,3,61,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40475,230121,4,192,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40476,230121,5,192,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40477,230121,7,192,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40478,230121,9,192,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40479,230121,10,61,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40480,230122,1,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40481,230122,2,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40482,230122,3,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40483,230122,4,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40484,230122,5,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40485,230122,7,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40486,230122,9,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40487,230123,1,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40488,230123,2,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40489,230123,3,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40490,230123,4,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40491,230123,5,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40492,230123,7,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40493,230123,9,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40494,230124,1,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40495,230124,2,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40496,230124,3,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40497,230124,4,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40498,230124,5,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40499,230124,7,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40500,230124,9,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40501,230124,10,82,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40502,230125,1,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40503,230125,4,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40504,230125,5,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40505,230125,7,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40506,230125,9,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40507,230126,1,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'class'),
(40508,230126,4,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40509,230126,5,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40510,230126,7,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40511,230126,9,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40512,90152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.75,0,0,0,'class'),
(40513,90152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40514,90152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40515,90152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40516,90152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40517,90152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.72,0,0,0,'spellscroll'),
(40518,90152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.68,0,0,0,'spellscroll'),
(40519,90153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'class'),
(40520,90153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40521,90153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40522,90153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40523,90153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40524,90153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.72,0,0,0,'spellscroll'),
(40525,90153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.68,0,0,0,'spellscroll'),
(40526,90154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'class'),
(40527,90154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40528,90154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40529,90154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.72,0,0,0,'spellscroll'),
(40530,90154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.68,0,0,0,'spellscroll'),
(40531,90155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'class'),
(40532,90155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40533,90155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.75,0,0,0,'spellscroll'),
(40534,90155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.72,0,0,0,'spellscroll'),
(40535,90155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.68,0,0,0,'spellscroll'),
(40536,240142,1,50,0,50,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40537,240142,2,50,0,50,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40538,240142,3,50,0,50,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40539,240142,4,38,0,38,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40540,240142,5,38,0,38,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40541,240142,7,38,0,38,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40542,240142,9,38,0,38,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40543,240142,10,38,0,38,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'classtraining'),
(40544,240143,1,70,0,70,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40545,240143,2,70,0,70,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40546,240143,3,70,0,70,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40547,240143,4,70,0,70,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40548,240143,5,58,0,58,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40549,240143,7,58,0,58,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40550,240143,9,58,0,58,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40551,240144,1,89,0,89,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40552,240144,2,89,0,89,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40553,240144,3,89,0,89,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40554,240144,4,81,0,81,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40555,240144,5,81,0,81,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40556,240144,7,81,0,81,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40557,240144,9,81,0,81,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40558,240145,1,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40559,240145,2,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40560,240145,3,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40561,240145,4,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40562,240145,5,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40563,240145,7,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40564,240145,9,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40565,240145,10,102,0,102,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'classtraining'),
(40566,240146,1,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40567,240146,4,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40568,240146,5,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40569,240146,7,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40570,240146,9,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40571,240147,1,139,0,139,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'class'),
(40572,240147,4,136,0,136,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40573,240147,5,136,0,136,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40574,240147,7,136,0,136,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40575,240147,9,136,0,136,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(40576,2000527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,600,5,300,0,0,0,41,0,0,0,0,0,0,'alternateadvancement'),
(40577,2000528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(40578,2000529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40579,2000529,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40580,2000529,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40581,2000529,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40582,2000529,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40583,2000529,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40584,2000529,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40585,2000529,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40586,2000529,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40587,2000529,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(40588,260101,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40589,260101,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.89,0,40,0,'spellscroll'),
(40590,260101,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.88,0,40,0,'spellscroll'),
(40591,260101,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40592,260101,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40593,260101,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40594,260101,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40595,260102,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40596,260102,2,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.89,0,40,0,'spellscroll'),
(40597,260102,3,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.88,0,40,0,'spellscroll'),
(40598,260102,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40599,260102,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40600,260102,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40601,260102,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40602,260103,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40603,260103,2,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.89,0,40,0,'spellscroll'),
(40604,260103,3,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.88,0,40,0,'spellscroll'),
(40605,260103,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40606,260103,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40607,260103,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40608,260103,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40609,260104,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40610,260104,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.89,0,40,0,'spellscroll'),
(40611,260104,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.88,0,40,0,'spellscroll'),
(40612,260104,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40613,260104,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40614,260104,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40615,260104,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40616,260105,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40617,260105,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40618,260105,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40619,260105,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40620,260105,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40621,260106,1,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.9,0,40,0,'class'),
(40622,260106,4,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.86,0,40,0,'spellscroll'),
(40623,260106,5,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.84,0,40,0,'spellscroll'),
(40624,260106,7,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.82,0,40,0,'spellscroll'),
(40625,260106,9,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.79,0,40,0,'spellscroll'),
(40626,2000530,1,0,0,0,430,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,11,40,40,0,0,0,0,'alternateadvancement'),
(40627,2000531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(40628,370138,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(40629,440099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40630,440099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40631,440099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40632,440099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40633,440099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40634,440100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40635,440100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40636,440100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40637,440100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40638,440100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40639,440100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(40640,440101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40641,440101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40642,440101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40643,440101,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40644,440101,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40645,440102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40646,440102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40647,440102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40648,440102,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40649,440102,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40650,440103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40651,440103,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40652,440103,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40653,440103,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40654,440103,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40655,440103,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(40656,440104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40657,440104,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40658,440104,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40659,440104,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40660,440104,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40661,440104,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40662,440105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40663,440105,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40664,440105,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40665,440105,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40666,440105,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40667,440106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40668,440106,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40669,440106,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40670,440106,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40671,440106,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40672,440107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40673,440107,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40674,440107,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40675,440107,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40676,440107,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40677,440107,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40678,440108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40679,440108,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40680,440108,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40681,440108,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40682,440108,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40683,440108,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40684,130099,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40685,130099,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(40686,130099,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(40687,130099,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40688,130099,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40689,130099,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40690,130099,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40691,130100,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40692,130100,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(40693,130100,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(40694,130100,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40695,130100,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40696,130100,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40697,130100,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40698,130101,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40699,130101,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(40700,130101,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(40701,130101,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40702,130101,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40703,130101,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40704,130101,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40705,130102,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40706,130102,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(40707,130102,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(40708,130102,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40709,130102,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40710,130102,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40711,130102,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40712,130102,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(40713,130103,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40714,130103,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(40715,130103,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(40716,130103,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40717,130103,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40718,130103,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40719,130103,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40720,130103,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(40721,130104,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40722,130104,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40723,130104,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40724,130104,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40725,130104,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40726,130105,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(40727,130105,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(40728,130105,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(40729,130105,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(40730,130105,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(40731,120009,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.92,0,0,0,'class'),
(40732,120009,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.93,0,0,0,'spellscroll'),
(40733,120009,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9325,0,0,0,'spellscroll'),
(40734,120009,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.935,0,0,0,'spellscroll'),
(40735,120009,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.94,0,0,0,'spellscroll'),
(40736,120009,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.95,0,0,0,'spellscroll'),
(40737,120009,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.96,0,0,0,'spellscroll'),
(40738,2000532,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,360,360,0,0,0,0,'race'),
(40739,100189,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(40740,440109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(40741,440109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40742,2000533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(40743,170108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40744,170108,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40745,170108,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40746,170108,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40747,170108,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40748,170108,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40749,170108,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40750,170109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40751,170109,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40752,170109,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40753,170109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40754,170109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40755,170109,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40756,170109,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40757,170110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40758,170110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40759,170110,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40760,170110,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40761,170110,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40762,170110,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40763,170110,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40764,170111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40765,170111,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40766,170111,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40767,170111,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40768,170111,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40769,170111,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40770,170111,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40771,170112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40772,170112,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40773,170112,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40774,170112,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40775,170112,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40776,170112,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40777,170112,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40778,170112,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(40779,170113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40780,170113,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40781,170113,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40782,170113,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40783,170113,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40784,170114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(40785,170114,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40786,170114,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40787,170114,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40788,170114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(40789,290150,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'class'),
(40790,290150,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40791,290150,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40792,290150,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40793,290150,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40794,290150,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40795,290150,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40796,290151,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(40797,290151,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40798,290151,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40799,290151,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40800,290151,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40801,290151,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40802,290151,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(40803,290152,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'class'),
(40804,290152,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40805,290152,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40806,290152,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40807,290152,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40808,290152,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40809,290152,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40810,290153,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'class'),
(40811,290153,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40812,290153,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40813,290153,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40814,290153,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40815,290154,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'class'),
(40816,290154,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40817,290154,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40818,290154,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40819,290154,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(40820,110010,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,720,720,0,0,0,0,'spellscroll'),
(40821,210012,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(40822,2000534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,160,160,0,0,40,0,'race'),
(40823,2000535,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,7,240,240,0,0,40,0,'race'),
(40824,2000536,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,11,60,60,0,0,0,0,'spellscroll'),
(40825,2000536,2,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,11,60,60,0,0,0,0,'alternateadvancement'),
(40826,2000537,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(40827,2000538,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(40828,270086,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40829,270086,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40830,270086,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40831,270086,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40832,270086,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40833,270086,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40834,270086,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40835,270087,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40836,270087,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40837,270087,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40838,270087,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40839,270087,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40840,270087,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40841,270087,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40842,270088,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'class'),
(40843,270088,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40844,270088,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40845,270088,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40846,270088,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40847,270088,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40848,270088,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40849,270089,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'class'),
(40850,270089,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40851,270089,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40852,270089,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40853,270089,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40854,270089,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40855,270089,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40856,270090,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40857,270090,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40858,270090,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40859,270090,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40860,270090,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40861,270091,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40862,270091,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40863,270091,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40864,270091,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40865,270091,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40866,270091,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40867,270091,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40868,270092,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40869,270092,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40870,270092,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40871,270092,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40872,270092,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40873,270092,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40874,270092,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40875,270093,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40876,270093,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40877,270093,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40878,270093,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40879,270093,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40880,270093,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40881,270093,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40882,270094,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(40883,270094,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40884,270094,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40885,270094,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(40886,270094,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(40887,130106,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40888,130106,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40889,130106,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40890,130106,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40891,130106,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40892,130106,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40893,130106,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40894,130107,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40895,130107,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40896,130107,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40897,130107,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40898,130107,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40899,130107,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40900,130107,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40901,130108,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40902,130108,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40903,130108,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40904,130108,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40905,130108,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40906,130108,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40907,130108,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40908,130109,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(40909,130109,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40910,130109,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40911,130109,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40912,130109,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40913,130109,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40914,130109,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40915,130110,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40916,130110,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40917,130110,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40918,130110,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40919,130110,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40920,130111,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40921,130111,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40922,130111,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40923,130111,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40924,130111,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40925,130111,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40926,130111,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40927,130112,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(40928,130112,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40929,130112,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40930,130112,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40931,130112,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40932,130112,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40933,130112,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40934,130112,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(40935,130113,1,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40936,130113,2,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40937,130113,3,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40938,130113,4,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40939,130113,5,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40940,130113,7,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40941,130113,9,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40942,130114,1,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40943,130114,2,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40944,130114,3,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40945,130114,4,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40946,130114,5,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40947,130114,7,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40948,130114,9,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40949,130115,1,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(40950,130115,4,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40951,130115,5,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40952,130115,7,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40953,130115,9,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(40954,350023,1,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(40955,350023,2,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40956,350023,3,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40957,350023,4,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40958,350023,5,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40959,350023,7,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(40960,350023,9,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,18000,18000,0,0,0,0,'spellscroll'),
(40961,270095,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(40962,270095,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(40963,270095,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(40964,270095,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(40965,270095,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(40966,270095,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(40967,270096,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(40968,270096,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(40969,270096,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(40970,270096,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(40971,270096,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(40972,270096,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(40973,270096,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(40974,270096,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(40975,270097,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.9,0,0,0,'class'),
(40976,270097,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(40977,270097,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(40978,270097,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(40979,270097,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(40980,270097,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(40981,270097,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(40982,270097,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.76,0,0,0,'classtraining'),
(40983,270098,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.9,0,0,0,'class'),
(40984,270098,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(40985,270098,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(40986,270098,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(40987,270098,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(40988,270098,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(40989,270098,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(40990,270099,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(40991,270099,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(40992,270099,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(40993,270099,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(40994,270099,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(40995,270099,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(40996,270099,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(40997,270099,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'classtraining'),
(40998,270100,1,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(40999,270100,2,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(41000,270100,3,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(41001,270100,4,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(41002,270100,5,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(41003,270100,7,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(41004,270100,9,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(41005,270101,1,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(41006,270101,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.89,0,0,0,'spellscroll'),
(41007,270101,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.88,0,0,0,'spellscroll'),
(41008,270101,4,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(41009,270101,5,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(41010,270101,7,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(41011,270101,9,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(41012,270102,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(41013,270102,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.86,0,0,0,'spellscroll'),
(41014,270102,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.84,0,0,0,'spellscroll'),
(41015,270102,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.82,0,0,0,'spellscroll'),
(41016,270102,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.79,0,0,0,'spellscroll'),
(41017,2000539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(41018,2000540,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,0,360,360,0,0,0,0,'race'),
(41019,250016,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.92,0,0,0,'class'),
(41020,250016,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.93,0,0,0,'spellscroll'),
(41021,250016,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.9325,0,0,0,'spellscroll'),
(41022,250016,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.935,0,0,0,'spellscroll'),
(41023,250016,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.94,0,0,0,'spellscroll'),
(41024,250016,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.95,0,0,0,'spellscroll'),
(41025,250016,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(41026,2000541,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,150,150,0,0,0,0,'alternateadvancement'),
(41027,2000541,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,150,150,0,0,0,0,'alternateadvancement'),
(41028,2000541,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,150,150,0,0,0,0,'alternateadvancement'),
(41029,270103,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41030,270103,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41031,270103,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41032,270103,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41033,270103,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41034,270103,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41035,270103,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41036,270104,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41037,270104,2,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41038,270104,3,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41039,270104,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41040,270104,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41041,270104,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41042,270104,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41043,270105,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41044,270105,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41045,270105,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41046,270105,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41047,270105,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41048,270105,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41049,270105,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41050,270106,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41051,270106,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41052,270106,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41053,270106,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41054,270106,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41055,270107,1,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41056,270107,4,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41057,270107,5,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41058,270107,7,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41059,270107,9,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41060,270108,1,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41061,270108,2,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41062,270108,3,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41063,270108,4,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41064,270108,5,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41065,270108,7,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41066,270108,9,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41067,280007,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,0,0,0,0,0,0,'class'),
(41068,280008,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,0,0,0,0,0,0,'class'),
(41069,2000542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41070,2000542,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41071,2000542,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41072,2000542,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41073,2000542,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41074,2000542,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41075,2000542,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41076,2000542,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41077,2000542,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41078,2000542,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41079,280009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'class'),
(41080,280009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41081,280009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41082,280009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41083,280009,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41084,280009,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41085,280009,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(41086,280010,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(41087,280010,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41088,280010,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41089,280010,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41090,280010,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41091,280010,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41092,280010,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(41093,140126,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41094,140126,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41095,140126,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41096,140126,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41097,140126,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41098,140126,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41099,140126,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41100,140127,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41101,140127,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41102,140127,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41103,140127,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41104,140127,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41105,140127,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41106,140127,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41107,140128,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41108,140128,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41109,140128,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41110,140128,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41111,140128,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41112,140128,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41113,140128,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41114,140129,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41115,140129,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41116,140129,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41117,140129,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41118,140129,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41119,140129,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41120,140129,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41121,140130,1,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41122,140130,4,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41123,140130,5,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41124,140130,7,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41125,140130,9,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41126,140131,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41127,140131,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41128,140131,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41129,140131,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41130,140131,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41131,140131,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41132,140131,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41133,140132,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(41134,140132,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41135,140132,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41136,140132,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41137,140132,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41138,140132,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41139,140132,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41140,140132,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41141,140133,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41142,140133,2,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41143,140133,3,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41144,140133,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41145,140133,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41146,140133,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41147,140133,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41148,140134,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41149,140134,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41150,140134,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41151,140134,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41152,140134,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41153,140134,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41154,140134,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41155,140135,1,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41156,140135,4,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41157,140135,5,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41158,140135,7,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41159,140135,9,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41160,110011,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(41161,110011,2,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41162,110011,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41163,110011,4,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41164,110011,5,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41165,110011,7,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41166,110011,9,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41167,110012,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41168,110012,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41169,110012,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41170,110012,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41171,110012,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41172,110012,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41173,110012,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41174,260107,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(41175,300109,1,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'class'),
(41176,300109,2,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41177,300109,3,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41178,300109,4,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41179,300109,5,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41180,300109,7,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41181,300109,9,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(41182,2000543,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,360,360,0,0,0,0,'race'),
(41183,440110,1,0,0,0,0,0,0,0,0,0,0,1000,0,0,0,100,10,0,0,0,0,0,240,240,0,0,40,0,'class'),
(41184,90156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'class'),
(41185,90156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41186,90156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41187,90156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41188,90156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41189,90156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41190,90156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41191,90157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'class'),
(41192,90157,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41193,90157,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41194,90157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41195,90157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41196,90157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41197,90157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41198,90158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'class'),
(41199,90158,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41200,90158,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41201,90158,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41202,90158,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41203,90158,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41204,90158,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41205,90159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'class'),
(41206,90159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41207,90159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41208,90159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41209,90159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41210,90159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41211,90159,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(41212,300110,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41213,300110,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41214,300110,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41215,300110,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41216,300110,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41217,300110,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41218,300110,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41219,300111,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41220,300111,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41221,300111,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41222,300111,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41223,300111,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41224,300111,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41225,300111,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41226,300112,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41227,300112,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41228,300112,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41229,300112,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41230,300112,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41231,300112,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41232,300112,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41233,300113,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41234,300113,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41235,300113,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41236,300113,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41237,300113,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41238,300113,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,720,720,0,0,0,0,'spellscroll'),
(41239,300113,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41240,300114,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41241,300114,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(41242,300114,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(41243,300114,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41244,300114,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41245,300114,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41246,300114,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41247,300115,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41248,300115,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41249,300115,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41250,300115,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41251,300115,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41252,300116,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(41253,300116,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(41254,300116,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(41255,300116,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(41256,300116,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(41257,2000544,1,0,0,0,3,0,3,0,0,0,0,0,0,0,0,200,5,90,0,0,0,0,180,180,0,0,0,0,'alternateadvancement'),
(41258,2000545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41259,2000545,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41260,2000545,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41261,2000545,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41262,2000545,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41263,2000545,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41264,2000545,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41265,2000545,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41266,2000545,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41267,2000545,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41268,290155,1,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41269,290155,2,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41270,290155,3,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41271,290155,4,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41272,290155,5,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41273,290155,7,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41274,290155,9,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(41275,2000546,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,600,25,0,0,25,160,160,0,0,0,0,'alternateadvancement'),
(41276,2000547,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,25,5,240,0,0,0,35,100,100,0,0,0,0,'alternateadvancement'),
(41277,2000548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(41278,2000549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(41279,170115,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41280,170115,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41281,170115,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41282,170115,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41283,170115,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41284,170115,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41285,170115,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41286,170116,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41287,170116,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41288,170116,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41289,170116,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41290,170116,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41291,170116,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41292,170116,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41293,170117,1,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41294,170117,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41295,170117,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41296,170117,4,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41297,170117,5,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41298,170117,7,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41299,170117,9,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41300,170118,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41301,170118,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41302,170118,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41303,170118,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41304,170118,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41305,170118,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41306,170118,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41307,170118,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41308,170119,1,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41309,170119,4,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41310,170119,5,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41311,170119,7,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41312,170119,9,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41313,170119,10,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41314,170120,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(41315,170120,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41316,170120,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41317,170120,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41318,170120,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41319,170120,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41320,170120,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41321,170121,1,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41322,170121,2,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41323,170121,3,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41324,170121,4,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41325,170121,5,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41326,170121,7,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41327,170121,9,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41328,170121,10,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41329,170122,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41330,170122,2,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41331,170122,3,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41332,170122,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41333,170122,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41334,170122,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41335,170122,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41336,170123,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'class'),
(41337,170123,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41338,170123,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41339,170123,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41340,170123,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41341,170123,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41342,160084,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41343,160084,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41344,160084,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41345,160084,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41346,160084,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41347,160084,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41348,160084,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41349,160085,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41350,160085,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41351,160085,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41352,160085,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41353,160085,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41354,160085,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41355,160085,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41356,160086,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41357,160086,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41358,160086,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41359,160086,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41360,160086,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41361,160086,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41362,160086,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41363,160087,1,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41364,160087,2,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41365,160087,3,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41366,160087,4,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41367,160087,5,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41368,160087,7,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41369,160087,9,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41370,160087,10,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'classtraining'),
(41371,160088,1,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41372,160088,4,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41373,160088,5,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41374,160088,7,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41375,160088,9,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41376,160088,10,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'classtraining'),
(41377,160089,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'class'),
(41378,160089,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41379,160089,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41380,160089,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41381,160089,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41382,160089,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41383,160089,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41384,160090,1,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41385,160090,2,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41386,160090,3,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41387,160090,4,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41388,160090,5,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41389,160090,7,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41390,160090,9,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41391,160090,10,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'classtraining'),
(41392,160091,1,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41393,160091,2,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41394,160091,3,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41395,160091,4,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41396,160091,5,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41397,160091,7,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41398,160091,9,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41399,160092,1,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'class'),
(41400,160092,4,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41401,160092,5,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41402,160092,7,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41403,160092,9,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(41404,160092,10,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'classtraining'),
(41405,2000550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(41406,160093,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(41407,160093,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41408,160093,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41409,160093,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41410,160093,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41411,160093,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41412,160093,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41413,160094,1,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(41414,160094,2,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41415,160094,3,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41416,160094,4,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41417,160094,5,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41418,160094,7,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41419,160094,9,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41420,160095,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(41421,160095,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41422,160095,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41423,160095,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41424,160095,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41425,160096,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(41426,160096,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41427,160096,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41428,160096,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41429,160096,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(41430,160097,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41431,160097,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41432,160097,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41433,160097,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41434,160097,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41435,160097,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41436,160097,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41437,160098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41438,160098,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41439,160098,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41440,160098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41441,160098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41442,160098,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41443,160098,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41444,160099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41445,160099,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41446,160099,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41447,160099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41448,160099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41449,160099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41450,160099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41451,160100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41452,160100,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41453,160100,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41454,160100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41455,160100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41456,160100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41457,160100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41458,160101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41459,160101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41460,160101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41461,160101,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41462,160101,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41463,160102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(41464,160102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41465,160102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41466,160102,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41467,160102,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(41468,160103,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(41469,170124,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41470,170124,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41471,170124,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41472,170124,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41473,170124,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41474,170124,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41475,170124,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41476,170125,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41477,170125,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41478,170125,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41479,170125,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41480,170125,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41481,170125,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41482,170125,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41483,170126,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41484,170126,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41485,170126,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41486,170126,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41487,170126,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41488,170126,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41489,170126,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41490,170127,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'class'),
(41491,170127,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41492,170127,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41493,170127,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41494,170127,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41495,170127,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41496,170127,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41497,170128,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41498,170128,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41499,170128,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41500,170128,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41501,170128,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41502,170129,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41503,170129,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41504,170129,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41505,170129,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41506,170129,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41507,170129,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41508,170129,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41509,170130,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(41510,170130,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41511,170130,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41512,170130,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41513,170130,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41514,170130,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41515,170130,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41516,170130,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(41517,170131,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41518,170131,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41519,170131,3,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41520,170131,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41521,170131,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41522,170131,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41523,170131,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41524,170132,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41525,170132,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41526,170132,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41527,170132,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41528,170132,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41529,170132,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41530,170132,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41531,170133,1,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'class'),
(41532,170133,4,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41533,170133,5,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41534,170133,7,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41535,170133,9,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(41536,160104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,0,0,0,0,0,0,'class'),
(41537,170134,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(41538,300117,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41539,300117,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41540,300117,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41541,300117,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41542,300117,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41543,300117,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41544,300117,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41545,300118,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41546,300118,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41547,300118,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41548,300118,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41549,300118,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41550,300118,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41551,300118,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41552,300119,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41553,300119,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41554,300119,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41555,300119,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41556,300119,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41557,300119,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41558,300119,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41559,300120,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41560,300120,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41561,300120,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41562,300120,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41563,300120,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41564,300120,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41565,300120,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41566,300121,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41567,300121,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41568,300121,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41569,300121,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41570,300121,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41571,300121,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41572,300121,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41573,300122,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41574,300122,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41575,300122,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41576,300122,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41577,300122,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41578,300122,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41579,300122,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41580,300123,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41581,300123,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41582,300123,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41583,300123,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41584,300123,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41585,300124,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'class'),
(41586,300124,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41587,300124,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41588,300124,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41589,300124,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(41590,2000551,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,10,10,0,0,0,0,'alternateadvancement'),
(41591,300125,1,24,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41592,300125,2,24,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41593,300125,3,24,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41594,300125,4,9,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41595,300125,5,9,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41596,300125,7,9,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41597,300125,9,9,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41598,300126,1,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41599,300126,2,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41600,300126,3,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41601,300126,4,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41602,300126,5,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41603,300126,7,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41604,300126,9,63,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41605,300126,10,97,0,16,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'classtraining'),
(41606,300127,1,181,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41607,300127,2,181,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41608,300127,3,181,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41609,300127,4,133,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41610,300127,5,133,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41611,300127,7,133,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41612,300127,9,133,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41613,300128,1,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41614,300128,2,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41615,300128,3,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,0,0,'spellscroll'),
(41616,300128,4,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41617,300128,5,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41618,300128,7,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41619,300128,9,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41620,300128,10,263,0,43,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'classtraining'),
(41621,300129,1,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41622,300129,4,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41623,300129,5,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41624,300129,7,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41625,300129,9,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41626,300130,1,345,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41627,300130,2,345,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41628,300130,3,345,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41629,300130,4,306,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41630,300130,5,306,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41631,300130,7,306,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41632,300130,9,306,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41633,300131,1,427,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41634,300131,2,427,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41635,300131,3,427,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41636,300131,4,400,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41637,300131,5,400,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41638,300131,7,400,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41639,300131,9,400,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41640,300132,1,486,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41641,300132,2,486,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41642,300132,3,486,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41643,300132,4,468,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41644,300132,5,468,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41645,300132,7,468,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41646,300132,9,468,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41647,300133,1,567,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'class'),
(41648,300133,4,544,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41649,300133,5,544,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41650,300133,7,544,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41651,300133,9,567,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(41652,2000552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,240,240,0,0,0,0,'race'),
(41653,2000553,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,240,240,0,0,0,0,'race'),
(41654,240148,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9.88142,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(41655,160105,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(41656,240149,1,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(41657,240149,2,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41658,240149,3,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41659,240149,4,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41660,240149,5,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41661,240149,7,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41662,240149,9,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41663,240150,1,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(41664,240150,2,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41665,240150,3,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41666,240150,4,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41667,240150,5,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41668,240150,7,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41669,240150,9,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41670,240151,1,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(41671,240151,4,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41672,240151,5,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41673,240151,7,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41674,240151,9,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41675,240152,1,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'class'),
(41676,240152,4,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41677,240152,5,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41678,240152,7,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41679,240152,9,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(41680,240153,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'class'),
(41681,240153,2,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41682,240153,3,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41683,240153,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41684,240153,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41685,240153,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41686,240153,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41687,240153,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,360,360,0,0,0,0,'classtraining'),
(41688,240154,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'class'),
(41689,240154,2,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41690,240154,3,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41691,240154,4,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41692,240154,5,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41693,240154,7,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41694,240154,9,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41695,240154,10,0,0,0,200,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'classtraining'),
(41696,240155,1,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'class'),
(41697,240155,2,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41698,240155,3,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41699,240155,4,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41700,240155,5,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41701,240155,7,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41702,240155,9,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41703,240156,1,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'class'),
(41704,240156,4,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41705,240156,5,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41706,240156,7,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41707,240156,9,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41708,240157,1,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'class'),
(41709,240157,4,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41710,240157,5,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41711,240157,7,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41712,240157,9,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(41713,240158,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41714,240158,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41715,240158,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41716,240158,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41717,240158,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41718,240158,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41719,240158,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41720,240159,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41721,240159,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41722,240159,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41723,240159,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41724,240159,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41725,240159,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41726,240159,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41727,240160,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41728,240160,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41729,240160,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41730,240160,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41731,240160,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41732,240160,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41733,240160,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41734,240161,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41735,240161,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41736,240161,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41737,240161,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41738,240161,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41739,240161,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41740,240161,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41741,240162,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41742,240162,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41743,240162,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41744,240162,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41745,240162,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41746,240162,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41747,240162,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41748,240163,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41749,240163,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(41750,240163,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(41751,240163,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41752,240163,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41753,240163,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41754,240163,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41755,240164,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(41756,240164,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(41757,240164,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(41758,240164,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(41759,240164,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(41760,150006,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.9,0,0,0,'class'),
(41761,150006,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.89,0,0,0,'spellscroll'),
(41762,150006,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.88,0,0,0,'spellscroll'),
(41763,150006,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.86,0,0,0,'spellscroll'),
(41764,150006,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.84,0,0,0,'spellscroll'),
(41765,150006,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.82,0,0,0,'spellscroll'),
(41766,150006,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.79,0,0,0,'spellscroll'),
(41767,260108,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41768,260108,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(41769,260108,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(41770,260108,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41771,260108,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41772,260108,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41773,260108,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41774,260108,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'classtraining'),
(41775,260109,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41776,260109,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(41777,260109,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(41778,260109,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41779,260109,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41780,260109,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41781,260109,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41782,260110,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'class'),
(41783,260110,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41784,260110,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41785,260110,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41786,260110,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41787,260110,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41788,260110,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(41789,260111,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41790,260111,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(41791,260111,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(41792,260111,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41793,260111,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41794,260111,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41795,260111,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41796,260112,1,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41797,260112,2,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(41798,260112,3,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(41799,260112,4,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41800,260112,5,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41801,260112,7,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41802,260112,9,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41803,260113,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41804,260113,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.89,0,60,0,'spellscroll'),
(41805,260113,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.88,0,60,0,'spellscroll'),
(41806,260113,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41807,260113,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41808,260113,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41809,260113,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41810,260114,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41811,260114,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41812,260114,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41813,260114,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41814,260114,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41815,260115,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.9,0,60,0,'class'),
(41816,260115,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.86,0,60,0,'spellscroll'),
(41817,260115,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.84,0,60,0,'spellscroll'),
(41818,260115,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.82,0,60,0,'spellscroll'),
(41819,260115,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(41820,200121,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,5,59.2885,15,0,0,0,240,240,0,0,0,0,'spellscroll'),
(41821,300134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41822,300134,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41823,300134,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41824,300134,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41825,300134,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41826,300134,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41827,300134,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41828,300135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41829,300135,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41830,300135,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41831,300135,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41832,300135,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41833,300135,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41834,300135,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41835,300136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41836,300136,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41837,300136,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41838,300136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41839,300136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41840,300136,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41841,300136,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41842,300137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41843,300137,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41844,300137,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41845,300137,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41846,300137,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41847,300137,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41848,300137,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41849,300138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41850,300138,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41851,300138,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41852,300138,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41853,300138,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41854,300139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(41855,300139,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41856,300139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41857,300139,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41858,300139,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41859,2000554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,50,300,300,0,0,0,0,'alternateadvancement'),
(41860,200122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41861,200122,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41862,200122,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41863,200122,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41864,200122,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41865,200122,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41866,200122,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41867,200123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41868,200123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41869,200123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41870,200123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41871,200123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41872,200123,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41873,200123,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41874,200124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41875,200124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41876,200124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41877,200124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41878,200124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41879,200124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41880,200124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41881,200125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41882,200125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41883,200125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41884,200125,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41885,200125,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41886,200125,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41887,200125,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41888,200126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41889,200126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41890,200126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41891,200126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41892,200126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41893,200126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41894,200126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41895,200127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41896,200127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41897,200127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41898,200127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41899,200127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41900,200128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(41901,200128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41902,200128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41903,200128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41904,200128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(41905,370139,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41906,370139,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41907,370139,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41908,370139,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41909,370139,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41910,370139,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41911,370139,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41912,370140,1,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41913,370140,2,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41914,370140,3,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41915,370140,4,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41916,370140,5,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41917,370140,7,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41918,370140,9,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41919,370141,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41920,370141,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41921,370141,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41922,370141,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41923,370141,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41924,370141,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41925,370141,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41926,370142,1,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41927,370142,2,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41928,370142,3,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41929,370142,4,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41930,370142,5,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41931,370142,7,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41932,370142,9,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41933,370142,10,0,0,0,126,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'classtraining'),
(41934,370143,1,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41935,370143,2,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41936,370143,3,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(41937,370143,4,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41938,370143,5,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41939,370143,7,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41940,370143,9,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41941,370144,1,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41942,370144,4,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41943,370144,5,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41944,370144,7,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41945,370144,9,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41946,370144,10,0,0,0,169,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'classtraining'),
(41947,370145,1,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'class'),
(41948,370145,4,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41949,370145,5,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41950,370145,7,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41951,370145,9,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(41952,370145,10,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'classtraining'),
(41953,240165,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.9,0,0,0,'class'),
(41954,240165,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(41955,240165,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(41956,240165,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(41957,240165,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(41958,240165,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(41959,240165,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(41960,240166,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'class'),
(41961,240166,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41962,240166,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41963,240166,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41964,240166,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(41965,240166,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(41966,240167,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(41967,240167,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'spellscroll'),
(41968,240167,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41969,240167,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41970,240167,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41971,240167,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(41972,240167,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(41973,240168,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(41974,240168,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'spellscroll'),
(41975,240168,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41976,240168,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41977,240168,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41978,240168,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(41979,240168,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(41980,240169,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(41981,240169,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'spellscroll'),
(41982,240169,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41983,240169,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41984,240169,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41985,240169,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(41986,240169,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(41987,240170,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(41988,240170,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'spellscroll'),
(41989,240170,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41990,240170,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41991,240170,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41992,240170,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(41993,240170,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(41994,240171,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(41995,240171,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.89,0,0,0,'spellscroll'),
(41996,240171,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.88,0,0,0,'spellscroll'),
(41997,240171,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(41998,240171,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(41999,240171,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(42000,240171,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(42001,240172,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(42002,240172,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(42003,240172,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(42004,240172,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(42005,240172,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(42006,240173,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(42007,240173,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.86,0,0,0,'spellscroll'),
(42008,240173,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.84,0,0,0,'spellscroll'),
(42009,240173,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.82,0,0,0,'spellscroll'),
(42010,240173,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.79,0,0,0,'spellscroll'),
(42011,240174,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,0,600,600,0,0,0,0,'class'),
(42012,230127,1,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.9,0,0,0,'class'),
(42013,230127,2,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.89,0,0,0,'spellscroll'),
(42014,230127,3,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.88,0,0,0,'spellscroll'),
(42015,230127,4,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.86,0,0,0,'spellscroll'),
(42016,230127,5,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.84,0,0,0,'spellscroll'),
(42017,230127,7,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.82,0,0,0,'spellscroll'),
(42018,230127,9,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.79,0,0,0,'spellscroll'),
(42019,190078,1,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'class'),
(42020,190078,2,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42021,190078,3,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42022,190078,4,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42023,190078,5,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42024,190078,7,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42025,190078,9,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42026,190079,1,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'class'),
(42027,190079,2,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42028,190079,3,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42029,190079,4,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42030,190079,5,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42031,190079,7,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42032,190079,9,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42033,190080,1,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'class'),
(42034,190080,2,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42035,190080,3,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42036,190080,4,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42037,190080,5,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42038,190080,7,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42039,190080,9,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42040,190081,1,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'class'),
(42041,190081,4,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42042,190081,5,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42043,190081,7,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42044,190081,9,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42045,190082,1,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'class'),
(42046,190082,4,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42047,190082,5,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42048,190082,7,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42049,190082,9,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(42050,270109,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42051,270109,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42052,270109,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42053,270109,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42054,270109,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42055,270109,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42056,270109,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42057,270109,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(42058,270110,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42059,270110,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42060,270110,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42061,270110,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42062,270110,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42063,270110,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42064,270110,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42065,270111,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42066,270111,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42067,270111,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42068,270111,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42069,270111,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42070,270111,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42071,270111,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42072,270111,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(42073,270112,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42074,270112,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42075,270112,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42076,270112,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42077,270112,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42078,270112,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42079,270112,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42080,270112,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(42081,270113,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42082,270113,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42083,270113,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42084,270113,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42085,270113,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42086,270113,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42087,270113,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42088,270114,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42089,270114,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42090,270114,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42091,270114,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42092,270114,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42093,270115,1,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'class'),
(42094,270115,4,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42095,270115,5,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(42096,270115,7,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(42097,270115,9,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(42098,2000555,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(42099,2000555,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(42100,2000555,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(42101,120010,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,3000,5,600,0,0,0,15,0,0,0,0,0,0,'class'),
(42102,2000556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(42103,370146,1,88,0,88,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'class'),
(42104,370146,2,88,0,88,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42105,370146,3,88,0,88,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42106,370146,4,81,0,81,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42107,370146,5,81,0,81,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42108,370146,7,88,0,88,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42109,370146,9,81,0,81,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42110,370147,1,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'class'),
(42111,370147,2,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42112,370147,3,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42113,370147,4,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42114,370147,5,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42115,370147,7,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42116,370147,9,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42117,370148,1,117,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'class'),
(42118,370148,4,115,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42119,370148,5,117,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42120,370148,7,117,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42121,370148,9,115,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42122,370149,1,130,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'class'),
(42123,370149,4,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42124,370149,5,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42125,370149,7,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42126,370149,9,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(42127,2000557,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'race'),
(42128,2000558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,50,0,0,25,600,600,0,0,0,0,'alternateadvancement'),
(42129,2000559,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,0,35,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(42130,250017,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'class'),
(42131,250017,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42132,250017,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42133,250017,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42134,250017,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42135,250017,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42136,250017,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(42137,440111,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(42138,2000560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,600,600,0,0,0,0,'alternateadvancement'),
(42139,170135,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(42140,170135,2,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42141,170135,3,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42142,170135,4,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42143,170135,5,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42144,170135,7,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42145,170135,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(42146,360122,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42147,360122,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42148,360122,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42149,360122,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42150,360122,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42151,360122,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42152,360122,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42153,360123,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42154,360123,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42155,360123,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42156,360123,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42157,360123,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42158,360123,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42159,360123,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42160,360124,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42161,360124,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42162,360124,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42163,360124,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42164,360124,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42165,360124,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42166,360124,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42167,360125,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42168,360125,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42169,360125,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42170,360125,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42171,360125,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42172,360125,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42173,360125,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42174,360126,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42175,360126,2,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42176,360126,3,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42177,360126,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42178,360126,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42179,360126,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42180,360126,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42181,360126,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'classtraining'),
(42182,360127,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42183,360127,4,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42184,360127,5,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42185,360127,7,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42186,360127,9,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42187,360128,1,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.9,0,0,0,'class'),
(42188,360128,4,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42189,360128,5,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42190,360128,7,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42191,360128,9,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42192,220015,1,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(42193,220015,2,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42194,220015,3,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42195,220015,4,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42196,220015,5,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42197,220015,7,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42198,220015,9,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42199,2000561,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,0,60,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(42200,300140,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42201,300140,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42202,300140,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42203,300140,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42204,300140,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42205,300140,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42206,300141,1,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42207,300141,2,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42208,300141,3,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42209,300141,4,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42210,300141,5,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42211,300141,7,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42212,300141,9,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42213,300142,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42214,300142,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42215,300142,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42216,300142,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42217,300142,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42218,300142,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,0,120,120,0,0,30,0,'spellscroll'),
(42219,300142,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42220,300142,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'classtraining'),
(42221,300143,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42222,300143,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42223,300143,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42224,300143,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42225,300143,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42226,300143,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42227,300143,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42228,300144,1,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42229,300144,4,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42230,300144,5,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42231,300144,7,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42232,300144,9,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42233,300145,1,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42234,300145,2,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42235,300145,3,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42236,300145,4,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42237,300145,5,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42238,300145,7,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42239,300145,9,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42240,300146,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42241,300146,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42242,300146,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42243,300146,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42244,300146,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42245,300146,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42246,300146,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42247,300146,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'classtraining'),
(42248,300147,1,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42249,300147,2,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.89,0,30,0,'spellscroll'),
(42250,300147,3,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.88,0,30,0,'spellscroll'),
(42251,300147,4,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42252,300147,5,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42253,300147,7,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42254,300147,9,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42255,300148,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.9,0,30,0,'class'),
(42256,300148,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.86,0,30,0,'spellscroll'),
(42257,300148,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.84,0,30,0,'spellscroll'),
(42258,300148,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.82,0,30,0,'spellscroll'),
(42259,300148,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.79,0,30,0,'spellscroll'),
(42260,2000562,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,240,240,0,0,0,0,'race'),
(42261,260116,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42262,260116,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42263,260116,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42264,260116,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42265,260116,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42266,260116,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42267,260116,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42268,260117,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42269,260117,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42270,260117,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42271,260117,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42272,260117,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42273,260117,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42274,260117,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42275,260118,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'class'),
(42276,260118,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42277,260118,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42278,260118,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42279,260118,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42280,260118,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42281,260118,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42282,260119,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'class'),
(42283,260119,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42284,260119,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42285,260119,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42286,260119,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42287,260119,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42288,260119,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42289,260120,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42290,260120,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42291,260120,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42292,260120,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42293,260120,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42294,260121,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42295,260121,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42296,260121,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42297,260121,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42298,260121,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42299,260121,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42300,260121,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42301,260122,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42302,260122,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42303,260122,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42304,260122,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42305,260122,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42306,260122,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42307,260122,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42308,260123,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42309,260123,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42310,260123,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42311,260123,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42312,260123,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42313,260123,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42314,260123,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42315,260124,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'class'),
(42316,260124,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42317,260124,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42318,260124,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(42319,260124,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(42320,2000563,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,10,0,0,11,360,360,0,0,0,0,'race'),
(42321,190083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,0,0,0,0,0,0,'class'),
(42322,2000564,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,120,50,6,0,0,200,200,0,0,0,0,'alternateadvancement'),
(42323,2000565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(42324,270116,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42325,270116,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42326,270116,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42327,270116,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42328,270116,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42329,270116,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42330,270116,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42331,270117,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42332,270117,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42333,270117,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42334,270117,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42335,270117,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42336,270117,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42337,270117,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42338,270118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42339,270118,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42340,270118,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42341,270118,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42342,270118,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42343,270118,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42344,270118,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42345,270118,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42346,270119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42347,270119,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42348,270119,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42349,270119,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42350,270119,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42351,270119,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42352,270119,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42353,270120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42354,270120,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42355,270120,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42356,270120,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42357,270120,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42358,270120,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(42359,270121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(42360,270121,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42361,270121,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42362,270121,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42363,270121,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(42364,170136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42365,170136,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42366,170136,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42367,170136,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42368,170136,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42369,170136,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42370,170136,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42371,170136,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(42372,170137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42373,170137,2,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42374,170137,3,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42375,170137,4,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42376,170137,5,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42377,170137,7,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42378,170137,9,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42379,170137,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(42380,170138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42381,170138,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42382,170138,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42383,170138,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42384,170138,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42385,170138,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42386,170138,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42387,170138,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(42388,170139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42389,170139,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42390,170139,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42391,170139,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42392,170139,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42393,170139,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42394,170139,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42395,170140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42396,170140,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42397,170140,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42398,170140,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42399,170140,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42400,170140,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42401,170140,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42402,170141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42403,170141,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42404,170141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42405,170141,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42406,170141,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42407,170142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42408,170142,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42409,170142,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42410,170142,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42411,170142,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42412,280011,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.92,0,40,0,'class'),
(42413,280011,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.93,0,40,0,'spellscroll'),
(42414,280011,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.9325,0,40,0,'spellscroll'),
(42415,280011,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.935,0,40,0,'spellscroll'),
(42416,280011,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.94,0,40,0,'spellscroll'),
(42417,280011,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.95,0,40,0,'spellscroll'),
(42418,280011,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.96,0,40,0,'spellscroll'),
(42419,140136,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42420,140136,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42421,140136,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42422,140136,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42423,140136,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42424,140136,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(42425,140137,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42426,140137,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42427,140137,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42428,140137,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42429,140137,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42430,140137,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(42431,140138,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42432,140138,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42433,140138,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42434,140138,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42435,140138,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42436,140138,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42437,140138,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42438,140139,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42439,140139,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42440,140139,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42441,140139,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42442,140139,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42443,140139,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42444,140139,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42445,140139,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42446,140140,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42447,140140,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42448,140140,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42449,140140,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42450,140140,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42451,140141,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42452,140141,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42453,140141,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42454,140141,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42455,140141,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42456,140141,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42457,140141,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42458,140141,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(42459,140142,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42460,140142,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42461,140142,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42462,140142,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42463,140142,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42464,140142,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42465,140142,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42466,140143,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42467,140143,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42468,140143,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42469,140143,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42470,140143,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42471,140143,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42472,140143,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42473,140144,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(42474,140144,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42475,140144,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42476,140144,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42477,140144,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(42478,370150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'class'),
(42479,370150,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42480,370150,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42481,370150,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42482,370150,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42483,370150,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42484,370150,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(42485,360129,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42486,360129,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42487,360129,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42488,360129,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42489,360129,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42490,360129,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42491,360129,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42492,360130,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42493,360130,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42494,360130,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42495,360130,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42496,360130,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42497,360130,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42498,360130,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42499,360130,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(42500,360131,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42501,360131,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42502,360131,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42503,360131,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42504,360131,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42505,360131,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42506,360131,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42507,360132,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42508,360132,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42509,360132,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42510,360132,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42511,360132,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42512,360132,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42513,360132,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42514,360133,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42515,360133,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42516,360133,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42517,360133,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42518,360133,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42519,360134,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42520,360134,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42521,360134,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42522,360134,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42523,360134,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42524,360134,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42525,360134,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42526,360134,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(42527,360135,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42528,360135,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42529,360135,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42530,360135,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42531,360135,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42532,360135,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42533,360135,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42534,360136,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42535,360136,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42536,360136,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42537,360136,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42538,360136,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42539,360136,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42540,360136,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42541,360137,1,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'class'),
(42542,360137,4,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42543,360137,5,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(42544,360137,7,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(42545,360137,9,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(42546,360138,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(42547,360138,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42548,360138,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42549,360138,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42550,360138,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42551,360138,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42552,360138,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42553,360139,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(42554,360139,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42555,360139,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42556,360139,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42557,360139,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42558,360139,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42559,360139,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42560,360140,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(42561,360140,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42562,360140,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42563,360140,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42564,360140,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42565,360141,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'class'),
(42566,360141,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42567,360141,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42568,360141,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42569,360141,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42570,350024,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'class'),
(42571,350024,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42572,350024,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42573,350024,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42574,350024,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42575,350024,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42576,350024,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(42577,2000566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42578,2000567,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,35,150,150,0,0,0,0,'alternateadvancement'),
(42579,260125,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42580,260125,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42581,260125,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42582,260125,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42583,260125,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42584,260125,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42585,260125,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42586,260126,1,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42587,260126,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42588,260126,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42589,260126,4,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42590,260126,5,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42591,260126,7,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42592,260126,9,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42593,260127,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42594,260127,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42595,260127,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42596,260127,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42597,260127,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42598,260127,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42599,260127,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42600,260128,1,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42601,260128,2,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42602,260128,3,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42603,260128,4,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42604,260128,5,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42605,260128,7,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42606,260128,9,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42607,260129,1,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42608,260129,4,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42609,260129,5,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42610,260129,7,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42611,260129,9,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42612,260130,1,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42613,260130,2,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42614,260130,3,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42615,260130,4,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42616,260130,5,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42617,260130,7,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42618,260130,9,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42619,260131,1,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42620,260131,2,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42621,260131,3,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42622,260131,4,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42623,260131,5,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42624,260131,7,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42625,260131,9,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42626,260132,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42627,260132,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42628,260132,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42629,260132,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42630,260132,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42631,260132,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42632,260132,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42633,260133,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'class'),
(42634,260133,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42635,260133,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42636,260133,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42637,260133,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(42638,90160,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'class'),
(42639,90160,2,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42640,90160,3,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42641,90160,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42642,90160,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42643,90160,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42644,90160,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42645,90161,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'class'),
(42646,90161,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42647,90161,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42648,90161,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42649,90161,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42650,90161,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42651,90161,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42652,90162,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'class'),
(42653,90162,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42654,90162,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42655,90162,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42656,90162,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42657,90163,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'class'),
(42658,90163,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42659,90163,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42660,90163,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42661,90163,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(42662,2000568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'race'),
(42663,300149,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42664,300150,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42665,300151,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'class'),
(42666,300151,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42667,300149,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42668,300150,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42669,300149,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42670,300150,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42671,300151,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42672,300149,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42673,300150,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,10,0,0,0,0,0,0,0,0,'spellscroll'),
(42674,280012,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.9,0,0,0,'class'),
(42675,290156,1,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42676,280012,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.89,0,0,0,'spellscroll'),
(42677,290156,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42678,290156,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42679,280012,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.88,0,0,0,'spellscroll'),
(42680,280012,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.86,0,0,0,'spellscroll'),
(42681,290156,4,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42682,290156,5,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42683,280012,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.84,0,0,0,'spellscroll'),
(42684,290156,7,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42685,280012,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.82,0,0,0,'spellscroll'),
(42686,290156,9,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42687,280012,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.79,0,0,0,'spellscroll'),
(42688,290157,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42689,290157,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42690,290157,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42691,290157,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42692,290157,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42693,290157,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42694,290157,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42695,290158,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42696,290158,2,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42697,290158,3,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42698,290158,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42699,290158,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42700,290158,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42701,290158,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42702,290159,1,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'class'),
(42703,290159,2,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42704,290159,3,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42705,290159,4,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42706,290159,5,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42707,290159,7,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42708,290159,9,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42709,290160,1,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42710,290160,2,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42711,290160,3,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42712,290160,4,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42713,290160,5,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42714,290160,7,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42715,290160,9,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42716,290161,1,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42717,290161,4,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42718,290161,5,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42719,290161,7,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42720,290161,9,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42721,290162,1,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'class'),
(42722,290162,4,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42723,290162,5,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42724,290162,7,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(42725,290162,9,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.95,0,0,0,'spellscroll'),
(42726,180008,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'class'),
(42727,180008,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42728,180008,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42729,180008,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42730,180008,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42731,180008,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42732,180008,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(42733,260134,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'class'),
(42734,260134,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42735,260134,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42736,260134,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42737,260134,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42738,260134,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42739,260134,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42740,260135,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'class'),
(42741,260135,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42742,260135,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42743,260135,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42744,260135,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42745,260135,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42746,260135,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42747,260136,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'class'),
(42748,260136,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42749,260136,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42750,260136,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42751,260136,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42752,260136,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42753,260136,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42754,260136,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0.99,0,0,0,'spellscroll'),
(42755,260137,1,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(42756,260137,2,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42757,260137,3,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42758,260137,4,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42759,260137,5,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42760,260137,7,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42761,260137,9,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42762,260138,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(42763,260138,2,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42764,260138,3,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42765,260138,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42766,260138,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42767,260138,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42768,260138,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42769,260139,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(42770,260139,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42771,260139,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42772,260139,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42773,260139,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(42774,2000569,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42775,2000569,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42776,2000569,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,5,60,50,2,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42777,260140,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'class'),
(42778,260140,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42779,260140,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42780,260140,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42781,260140,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42782,260140,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42783,260140,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(42784,160106,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42785,160106,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42786,160106,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42787,160106,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42788,160106,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42789,160106,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(42790,160107,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42791,160107,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42792,160107,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42793,160107,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42794,160107,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42795,160107,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(42796,160108,1,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'class'),
(42797,160108,2,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42798,160108,3,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42799,160108,4,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42800,160108,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42801,160108,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42802,160108,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42803,160109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'class'),
(42804,160109,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42805,160109,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42806,160109,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42807,160109,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42808,160109,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42809,160109,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42810,160109,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(42811,160110,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42812,160110,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42813,160110,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42814,160110,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42815,160110,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42816,160111,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'class'),
(42817,160111,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42818,160111,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42819,160111,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42820,160111,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42821,160111,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42822,160111,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42823,160111,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(42824,160112,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42825,160112,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42826,160112,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42827,160112,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42828,160112,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42829,160112,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42830,160112,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42831,160113,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42832,160113,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42833,160113,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42834,160113,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42835,160113,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42836,160113,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42837,160113,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42838,160114,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(42839,160114,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42840,160114,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42841,160114,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42842,160114,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(42843,2000570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,11,0,0,0,0,0,0,'alternateadvancement'),
(42844,350025,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.9,0,0,0,'class'),
(42845,350025,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(42846,350025,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(42847,350025,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(42848,350025,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(42849,350025,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(42850,350025,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(42851,2000571,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,11,0,0,0,0,0,0,'race'),
(42852,2000572,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(42853,2000573,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,11,360,360,0,0,0,0,'race'),
(42854,190084,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42855,190084,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42856,190084,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42857,190084,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42858,190084,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42859,190084,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42860,190084,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42861,190085,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42862,190085,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42863,190085,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42864,190085,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42865,190085,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42866,190085,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42867,190085,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42868,190085,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'classtraining'),
(42869,190086,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42870,190086,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42871,190086,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42872,190086,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42873,190086,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42874,190086,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42875,190086,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42876,190087,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42877,190087,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42878,190087,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42879,190087,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42880,190087,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42881,190087,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42882,190087,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42883,190087,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'classtraining'),
(42884,190088,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42885,190088,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42886,190088,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42887,190088,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42888,190088,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42889,190089,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42890,190089,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42891,190089,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42892,190089,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42893,190089,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42894,190089,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42895,190089,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42896,190089,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'classtraining'),
(42897,190090,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42898,190090,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42899,190090,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42900,190090,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42901,190090,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42902,190090,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42903,190090,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42904,190091,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42905,190091,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42906,190091,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42907,190091,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42908,190091,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42909,190091,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42910,190091,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42911,190092,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(42912,190092,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42913,190092,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(42914,190092,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(42915,190092,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(42916,2000574,1,0,0,0,335,0,0,0,0,0,0,0,0,0,0,200,5,50,0,0,0,35,80,80,0.66,0,10,0,'alternateadvancement'),
(42917,2000575,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,35,100,100,0,0,0,0,'alternateadvancement'),
(42918,2000576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(42919,2000576,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(42920,2000576,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,1,0,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(42921,2000577,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,360,360,0,0,0,0,'race'),
(42922,2000578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42923,2000578,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42924,2000578,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(42925,290163,1,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'class'),
(42926,290163,2,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42927,290163,3,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42928,290163,4,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42929,290163,5,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42930,290163,7,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42931,290163,9,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(42932,2000579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,24.7036,10,0,0,0,0,0,0,0,0,0,'race'),
(42933,440112,1,0,0,0,0,0,0,0,0,0,0,2500,0,0,0,100,10,0,0,0,0,0,0,0,0,0,0,0,'class'),
(42934,2000580,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,0,240,240,0,0,0,0,'race'),
(42935,170143,1,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'class'),
(42936,170143,2,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42937,170143,3,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42938,170143,4,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42939,170143,5,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42940,170143,7,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42941,170143,9,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42942,170144,1,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'class'),
(42943,170144,2,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42944,170144,3,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42945,170144,4,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42946,170144,5,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42947,170144,7,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42948,170144,9,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42949,170145,1,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'class'),
(42950,170145,2,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42951,170145,3,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42952,170145,4,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42953,170145,5,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42954,170145,7,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42955,170145,9,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42956,170146,1,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'class'),
(42957,170146,4,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42958,170146,5,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42959,170146,7,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42960,170146,9,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42961,170147,1,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'class'),
(42962,170147,4,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42963,170147,5,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42964,170147,7,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42965,170147,9,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(42966,230128,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,900,0,0,0,0,0,0,0,0,0,0,'class'),
(42967,270122,1,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'class'),
(42968,270122,2,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42969,270122,3,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42970,270122,4,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42971,270122,5,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42972,270122,7,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42973,270122,9,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(42974,2000581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(42975,2000581,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42976,2000581,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42977,2000581,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42978,2000581,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42979,2000581,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42980,2000581,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42981,2000581,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42982,2000581,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42983,2000581,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,116,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(42984,2000582,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(42985,270123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(42986,270123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42987,270123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42988,270123,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42989,270123,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42990,270123,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42991,270123,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42992,270124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(42993,270124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42994,270124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42995,270124,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42996,270124,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42997,270124,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42998,270124,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(42999,270125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43000,270125,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43001,270125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43002,270125,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43003,270125,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43004,270125,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43005,270125,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43006,270126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43007,270126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43008,270126,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43009,270126,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43010,270126,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43011,270126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43012,270126,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43013,270127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43014,270127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43015,270127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43016,270127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43017,270127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43018,270127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43019,270127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43020,270128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43021,270128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43022,270128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43023,270128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43024,270128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43025,270128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43026,270128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43027,270128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43028,270129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43029,270129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43030,270129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43031,270129,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43032,270129,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43033,270130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(43034,270130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43035,270130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43036,270130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43037,270130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(43038,120011,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'class'),
(43039,120011,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43040,120011,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43041,120011,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43042,120011,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43043,120011,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43044,120011,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(43045,100190,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'class'),
(43046,100190,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43047,100190,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43048,100190,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43049,100190,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43050,100190,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43051,100190,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43052,100191,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'class'),
(43053,100191,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43054,100191,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43055,100191,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43056,100191,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43057,100191,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43058,100191,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43059,100192,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'class'),
(43060,100192,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43061,100192,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43062,100192,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43063,100192,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43064,100192,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43065,100192,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43066,100192,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'classtraining'),
(43067,100193,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'class'),
(43068,100193,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43069,100193,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43070,100193,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43071,100193,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43072,100193,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43073,100193,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43074,100193,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,21,20,0,0,0,150,150,0,0,0,0,'classtraining'),
(43075,100194,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'class'),
(43076,100194,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43077,100194,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43078,100194,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43079,100194,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43080,100194,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43081,100194,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43082,100195,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'class'),
(43083,100195,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43084,100195,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43085,100195,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43086,100195,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43087,100195,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43088,100195,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43089,100196,1,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'class'),
(43090,100196,4,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43091,100196,5,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43092,100196,7,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43093,100196,9,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43094,100197,1,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'class'),
(43095,100197,4,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43096,100197,5,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43097,100197,7,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43098,100197,9,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(43099,190093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43100,190093,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43101,190093,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43102,190093,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43103,190093,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43104,190093,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43105,190093,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43106,190094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43107,190094,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43108,190094,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43109,190094,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43110,190094,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43111,190094,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43112,190094,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43113,190095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43114,190095,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43115,190095,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43116,190095,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43117,190095,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43118,190095,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43119,190095,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43120,190095,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43121,190096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43122,190096,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43123,190096,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43124,190096,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43125,190096,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43126,190096,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43127,190096,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43128,190097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43129,190097,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43130,190097,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43131,190097,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43132,190097,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43133,190097,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43134,190097,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43135,190098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43136,190098,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43137,190098,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43138,190098,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43139,190098,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43140,190098,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43141,190098,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43142,190099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43143,190099,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43144,190099,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43145,190099,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43146,190099,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43147,190100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43148,190100,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43149,190100,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43150,190100,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43151,190100,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43152,170148,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43153,170148,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43154,170148,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43155,170148,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43156,170148,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43157,170148,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43158,170148,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43159,170149,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43160,170149,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43161,170149,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43162,170149,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43163,170149,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43164,170149,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43165,170149,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43166,170150,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43167,170150,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43168,170150,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43169,170150,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43170,170150,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43171,170150,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43172,170150,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43173,170151,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43174,170151,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43175,170151,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43176,170151,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43177,170151,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43178,170151,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43179,170151,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43180,170152,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43181,170152,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43182,170152,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43183,170152,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43184,170152,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43185,170152,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43186,170152,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43187,170153,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43188,170153,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43189,170153,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43190,170153,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43191,170153,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43192,170154,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43193,170154,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43194,170154,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43195,170154,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43196,170154,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43197,170155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,10,0,0,0,0,0,0,'class'),
(43198,260141,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43199,260141,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43200,260141,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43201,260141,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43202,260141,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43203,260141,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43204,260141,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43205,260142,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43206,260142,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43207,260142,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43208,260142,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43209,260142,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43210,260142,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43211,260142,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43212,260142,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'classtraining'),
(43213,260143,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43214,260143,2,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43215,260143,3,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43216,260143,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43217,260143,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43218,260143,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43219,260143,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43220,260144,1,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43221,260144,2,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43222,260144,3,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43223,260144,4,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43224,260144,5,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43225,260144,7,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43226,260144,9,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43227,260145,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43228,260145,2,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43229,260145,3,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43230,260145,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43231,260145,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43232,260145,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43233,260145,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43234,260146,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43235,260146,4,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43236,260146,5,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43237,260146,7,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43238,260146,9,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43239,260147,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'class'),
(43240,260147,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43241,260147,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43242,260147,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43243,260147,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(43244,2000583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(43245,190101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(43246,190101,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43247,190101,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43248,190101,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43249,190101,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43250,190101,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43251,190101,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43252,190102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(43253,190102,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43254,190102,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43255,190102,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43256,190102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43257,190102,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43258,190102,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43259,190103,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'class'),
(43260,190103,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43261,190103,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43262,190103,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43263,190103,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43264,190103,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43265,190103,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43266,190104,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(43267,190104,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43268,190104,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43269,190104,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43270,190104,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43271,190104,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43272,190104,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43273,190105,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(43274,190105,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43275,190105,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43276,190105,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43277,190105,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43278,190106,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(43279,190106,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43280,190106,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43281,190106,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43282,190106,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(43283,2000584,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,0,60,0,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(43284,230129,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'class'),
(43285,230129,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43286,230129,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43287,230129,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43288,230129,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43289,230129,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43290,230129,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43291,230129,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'classtraining'),
(43292,230130,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'class'),
(43293,230130,2,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43294,230130,3,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43295,230130,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43296,230130,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43297,230130,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43298,230130,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43299,230130,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43300,230131,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'class'),
(43301,230131,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43302,230131,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43303,230131,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43304,230131,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43305,230131,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43306,230131,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43307,230132,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'class'),
(43308,230132,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43309,230132,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43310,230132,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43311,230132,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43312,230133,1,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'class'),
(43313,230133,4,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43314,230133,5,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43315,230133,7,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43316,230133,9,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(43317,2000585,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,240,240,0,0,0,0,'race'),
(43318,150007,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'class'),
(43319,150007,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(43320,150007,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(43321,150007,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(43322,150007,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.75,0,30,0,'spellscroll'),
(43323,150007,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.72,0,30,0,'spellscroll'),
(43324,150007,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.68,0,30,0,'spellscroll'),
(43325,2000586,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,240,240,0,0,0,0,'race'),
(43326,2000587,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,50,100,100,0.22,0,0,0,'alternateadvancement'),
(43327,270131,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.9,0,0,0,'class'),
(43328,270131,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.89,0,0,0,'spellscroll'),
(43329,270131,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.88,0,0,0,'spellscroll'),
(43330,270131,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.86,0,0,0,'spellscroll'),
(43331,270131,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.84,0,0,0,'spellscroll'),
(43332,270131,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.82,0,0,0,'spellscroll'),
(43333,270131,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.79,0,0,0,'spellscroll'),
(43334,270132,1,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.9,0,0,0,'class'),
(43335,270132,4,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.86,0,0,0,'spellscroll'),
(43336,270132,5,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.84,0,0,0,'spellscroll'),
(43337,270132,7,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.82,0,0,0,'spellscroll'),
(43338,270132,9,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.79,0,0,0,'spellscroll'),
(43339,270133,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.9,0,0,0,'class'),
(43340,270133,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.86,0,0,0,'spellscroll'),
(43341,270133,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.84,0,0,0,'spellscroll'),
(43342,270133,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.82,0,0,0,'spellscroll'),
(43343,270133,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.79,0,0,0,'spellscroll'),
(43344,270134,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'class'),
(43345,270134,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43346,270134,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43347,270134,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43348,270134,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43349,270134,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43350,270134,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43351,270135,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'class'),
(43352,270135,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43353,270135,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43354,270135,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43355,270135,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43356,270135,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43357,270135,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43358,270136,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'class'),
(43359,270136,2,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43360,270136,3,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43361,270136,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43362,270136,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43363,270136,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43364,270136,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43365,270137,1,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(43366,270137,2,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43367,270137,3,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43368,270137,4,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43369,270137,5,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43370,270137,7,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43371,270137,9,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43372,270138,1,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(43373,270138,2,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43374,270138,3,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43375,270138,4,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43376,270138,5,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43377,270138,7,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43378,270138,9,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43379,270139,1,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'class'),
(43380,270139,4,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43381,270139,5,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43382,270139,7,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43383,270139,9,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(43384,140145,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.85,0,40,0,'class'),
(43385,140145,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.83,0,40,0,'spellscroll'),
(43386,140145,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.81,0,40,0,'spellscroll'),
(43387,140145,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.79,0,40,0,'spellscroll'),
(43388,140145,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.77,0,40,0,'spellscroll'),
(43389,140145,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.73,0,40,0,'spellscroll'),
(43390,140145,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.69,0,40,0,'spellscroll'),
(43391,140145,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.67,0,40,0,'classtraining'),
(43392,140146,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.82,0,40,0,'class'),
(43393,140146,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.8,0,40,0,'spellscroll'),
(43394,140146,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.78,0,40,0,'spellscroll'),
(43395,140146,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.77,0,40,0,'spellscroll'),
(43396,140146,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.76,0,40,0,'spellscroll'),
(43397,140146,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43398,140146,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43399,140147,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(43400,140147,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43401,140147,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43402,140147,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43403,140147,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43404,140147,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43405,140147,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43406,140148,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(43407,140148,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43408,140148,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43409,140148,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43410,140148,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43411,140148,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43412,140148,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43413,140149,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(43414,140149,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43415,140149,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43416,140149,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43417,140149,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43418,140149,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43419,140149,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43420,140150,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(43421,140150,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43422,140150,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43423,140150,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43424,140150,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43425,140151,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(43426,140151,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43427,140151,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(43428,140151,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(43429,140151,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(43430,200129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,0,900,20,0,0,0,300,300,0,0,0,0,'class'),
(43431,200130,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43432,200130,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43433,200130,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43434,200130,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43435,200130,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43436,200130,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43437,200130,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43438,200131,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43439,200131,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43440,200131,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43441,200131,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43442,200131,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43443,200131,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43444,200131,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43445,200131,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'classtraining'),
(43446,200132,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43447,200132,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43448,200132,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43449,200132,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43450,200132,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43451,200132,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43452,200132,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43453,200133,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43454,200133,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43455,200133,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43456,200133,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43457,200133,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43458,200133,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43459,200133,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43460,200133,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(43461,200134,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43462,200134,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43463,200134,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43464,200134,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43465,200134,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43466,200135,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43467,200135,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43468,200135,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43469,200135,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43470,200135,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43471,200135,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43472,200135,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43473,200136,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43474,200136,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43475,200136,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43476,200136,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43477,200136,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43478,200136,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43479,200136,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43480,200137,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43481,200137,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43482,200137,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43483,200137,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43484,200137,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43485,200137,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43486,200137,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43487,200138,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'class'),
(43488,200138,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43489,200138,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.75,0,40,0,'spellscroll'),
(43490,200138,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.72,0,40,0,'spellscroll'),
(43491,200138,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.68,0,40,0,'spellscroll'),
(43492,440113,1,0,0,0,0,0,0,0,0,0,0,2000,0,0,0,100,10,0,0,0,0,0,100,100,0,0,0,0,'class'),
(43493,290164,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43494,290164,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43495,290164,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43496,290164,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43497,290164,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43498,290164,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43499,290164,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43500,290165,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43501,290165,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43502,290165,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43503,290165,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43504,290165,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43505,290165,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43506,290165,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43507,290166,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43508,290166,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43509,290166,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43510,290166,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43511,290166,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43512,290166,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43513,290166,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43514,290167,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43515,290167,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43516,290167,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43517,290167,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43518,290167,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43519,290167,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43520,290167,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43521,290168,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43522,290168,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43523,290168,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43524,290168,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43525,290168,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43526,290168,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43527,290168,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43528,290169,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43529,290169,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(43530,290169,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(43531,290169,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43532,290169,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43533,290169,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43534,290169,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43535,290170,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(43536,290170,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(43537,290170,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(43538,290170,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(43539,290170,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(43540,2000588,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,240,240,0,0,0,0,'race'),
(43541,2000589,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.75,0,0,0,'alternateadvancement'),
(43542,2000589,2,0,0,0,976,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.75,0,0,0,'alternateadvancement'),
(43543,2000589,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.75,0,0,0,'alternateadvancement'),
(43544,2000589,4,0,0,0,976,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.75,0,0,0,'alternateadvancement'),
(43545,2000589,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.75,0,0,0,'alternateadvancement'),
(43546,2000589,6,0,0,0,976,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.73,0,0,0,'alternateadvancement'),
(43547,2000589,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.71,0,0,0,'alternateadvancement'),
(43548,2000589,8,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.7,0,0,0,'alternateadvancement'),
(43549,2000589,9,0,0,0,976,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.68,0,0,0,'alternateadvancement'),
(43550,2000589,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,30,160,160,0.65,0,0,0,'alternateadvancement'),
(43551,120012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,35,300,300,0,0,0,0,'class'),
(43552,120013,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.92,0,0,0,'class'),
(43553,120013,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.93,0,0,0,'spellscroll'),
(43554,120013,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.9325,0,0,0,'spellscroll'),
(43555,120013,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.935,0,0,0,'spellscroll'),
(43556,120013,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.94,0,0,0,'spellscroll'),
(43557,120013,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.95,0,0,0,'spellscroll'),
(43558,120013,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.96,0,0,0,'spellscroll'),
(43559,2000590,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,4,0,30,80,80,0.62,0,0,0,'alternateadvancement'),
(43560,260148,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43561,260148,2,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43562,260148,3,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43563,260148,4,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43564,260148,5,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43565,260148,7,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43566,260148,9,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43567,260148,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(43568,260149,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43569,260149,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43570,260149,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43571,260149,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43572,260149,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43573,260149,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43574,260149,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43575,260149,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43576,260150,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43577,260150,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43578,260150,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43579,260150,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43580,260150,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43581,260150,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43582,260150,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43583,260151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43584,260151,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43585,260151,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43586,260151,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43587,260151,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43588,260151,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43589,260151,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43590,2000591,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,35,0,0,0,11,480,480,0,0,0,0,'race'),
(43591,2000592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(43592,360142,1,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43593,360142,2,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43594,360142,3,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43595,360142,4,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43596,360142,5,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43597,360142,7,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43598,360142,9,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43599,360143,1,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43600,360143,2,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43601,360143,3,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43602,360143,4,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43603,360143,5,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43604,360143,7,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43605,360143,9,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43606,360143,10,0,0,0,24,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(43607,360144,1,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43608,360144,2,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43609,360144,3,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43610,360144,4,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43611,360144,5,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43612,360144,7,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43613,360144,9,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43614,360144,10,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43615,360145,1,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43616,360145,2,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43617,360145,3,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43618,360145,4,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43619,360145,5,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43620,360145,7,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43621,360145,9,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43622,360146,1,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43623,360146,2,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43624,360146,3,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43625,360146,4,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43626,360146,5,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43627,360146,7,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43628,360146,9,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43629,360146,10,0,0,0,107,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(43630,360147,1,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43631,360147,2,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43632,360147,3,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43633,360147,4,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43634,360147,5,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43635,360147,7,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43636,360147,9,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43637,360148,1,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43638,360148,2,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43639,360148,3,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43640,360148,4,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43641,360148,5,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43642,360148,7,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43643,360148,9,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43644,360149,1,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43645,360150,1,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43646,360149,4,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43647,360150,4,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43648,360149,5,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43649,360150,5,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43650,360149,7,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43651,360150,7,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43652,360149,9,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43653,360150,9,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43654,230134,1,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'class'),
(43655,230134,2,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43656,230134,3,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43657,230134,4,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43658,230134,5,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43659,230134,7,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43660,230134,9,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43661,230135,1,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'class'),
(43662,230135,4,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43663,230135,5,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43664,230135,7,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43665,230135,9,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43666,230136,1,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'class'),
(43667,230136,4,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43668,230136,5,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43669,230136,7,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43670,230136,9,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(43671,2000593,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,5,240,240,0,0,80,0,'race'),
(43672,200139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,15,0,0,0,0,0,0,'class'),
(43673,2000594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,50,432000,432000,0,0,0,0,'alternateadvancement'),
(43674,2000595,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(43675,2000595,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(43676,2000595,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(43677,2000596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,10,8,0,30,0,0,0,0,0,0,'alternateadvancement'),
(43678,2000597,1,180,0,180,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(43679,2000598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(43680,130116,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43681,120014,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.92,0,0,0,'class'),
(43682,120014,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.93,0,0,0,'spellscroll'),
(43683,130116,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43684,130116,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43685,120014,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9325,0,0,0,'spellscroll'),
(43686,120014,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.935,0,0,0,'spellscroll'),
(43687,130116,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43688,130116,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43689,120014,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.94,0,0,0,'spellscroll'),
(43690,130116,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43691,120014,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.95,0,0,0,'spellscroll'),
(43692,130116,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43693,120014,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.96,0,0,0,'spellscroll'),
(43694,130117,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43695,130117,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43696,130117,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43697,130117,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43698,130117,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43699,130117,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43700,130117,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43701,130117,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(43702,130118,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43703,130118,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43704,130118,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43705,130118,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43706,130118,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43707,130118,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43708,130118,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43709,130118,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(43710,130119,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43711,130119,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43712,130119,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43713,130119,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43714,130119,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43715,130119,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43716,130119,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43717,130120,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43718,130120,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43719,130120,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43720,130120,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43721,130120,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43722,130121,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43723,130121,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43724,130121,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43725,130121,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43726,130121,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43727,130121,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43728,130121,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43729,130121,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(43730,130122,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43731,130122,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43732,130122,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43733,130122,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43734,130122,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43735,130122,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43736,130122,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43737,130123,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43738,130123,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43739,130123,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43740,130123,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43741,130123,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43742,130123,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43743,130123,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43744,130124,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'class'),
(43745,130124,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43746,130124,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(43747,130124,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(43748,130124,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(43749,190107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,15,0,0,0,0,0,0,'class'),
(43750,140152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'class'),
(43751,140152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43752,140152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43753,140152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43754,140152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43755,140152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43756,140152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43757,140153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(43758,140153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43759,140153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43760,140153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43761,140153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43762,140153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43763,140153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43764,140154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(43765,140154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43766,140154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43767,140154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43768,140154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43769,140154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43770,140154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43771,140155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(43772,140155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43773,140155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43774,140155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43775,140155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43776,140155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43777,140155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43778,140156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(43779,140156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43780,140156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43781,140156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43782,140156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43783,140157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'class'),
(43784,140157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43785,140157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43786,140157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43787,140157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(43788,2000599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(43789,440114,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,5,177.866,20,0,0,0,100,100,0,0,0,0,'spellscroll'),
(43790,120015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'class'),
(43791,120015,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43792,120015,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43793,120015,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43794,120015,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43795,120015,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43796,120015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(43797,270140,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,5,8,0,0,80,80,0,0,0,0,'class'),
(43798,140158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,15,0,0,0,0,0,0,'class'),
(43799,100198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43800,100198,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43801,100198,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43802,100198,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43803,100198,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43804,100198,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43805,100198,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43806,100199,1,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43807,100199,2,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43808,100199,3,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43809,100199,4,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43810,100199,5,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43811,100199,7,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43812,100199,9,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43813,100199,10,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(43814,100200,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43815,100200,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43816,100200,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43817,100200,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43818,100200,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43819,100200,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43820,100200,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43821,100201,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43822,100201,2,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43823,100201,3,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43824,100201,4,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43825,100201,5,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43826,100201,7,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43827,100201,9,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43828,100202,1,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43829,100202,4,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43830,100202,5,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43831,100202,7,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43832,100202,9,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43833,100203,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'class'),
(43834,100203,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43835,100203,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(43836,100203,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(43837,100203,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(43838,260152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.9,0,0,0,'class'),
(43839,260152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(43840,260152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(43841,260152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(43842,260152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(43843,260152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(43844,260152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(43845,260153,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.9,0,0,0,'class'),
(43846,260153,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(43847,260153,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(43848,260153,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(43849,260153,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(43850,260153,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(43851,260153,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(43852,260154,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.9,0,0,0,'class'),
(43853,260154,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(43854,260154,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(43855,260154,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(43856,260154,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(43857,260154,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(43858,260154,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(43859,260155,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.9,0,0,0,'class'),
(43860,260155,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(43861,260155,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(43862,260155,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(43863,260155,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(43864,260155,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(43865,260155,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(43866,260156,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.9,0,0,0,'class'),
(43867,260156,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(43868,260156,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(43869,260156,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(43870,260156,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(43871,160115,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43872,160115,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43873,160115,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43874,160115,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43875,160115,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43876,160115,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43877,160115,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43878,160116,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43879,160116,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43880,160116,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43881,160116,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43882,160116,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43883,160116,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43884,160116,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43885,160117,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43886,160117,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43887,160117,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43888,160117,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43889,160117,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43890,160117,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43891,160117,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43892,160117,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(43893,160118,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43894,160118,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43895,160118,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43896,160118,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43897,160118,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43898,160118,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43899,160118,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43900,160119,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43901,160119,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43902,160119,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43903,160119,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43904,160119,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43905,160120,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(43906,160120,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43907,160120,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43908,160120,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43909,160120,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(43910,150008,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'class'),
(43911,170156,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43912,150008,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43913,150008,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43914,150008,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43915,170156,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43916,170156,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43917,150008,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43918,150008,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43919,170156,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43920,150008,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43921,170156,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43922,170156,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(43923,150008,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43924,170157,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43925,170157,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43926,170157,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43927,170157,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43928,170157,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43929,170157,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(43930,170158,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'class'),
(43931,170158,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43932,170158,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43933,170158,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43934,170158,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43935,170158,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43936,170158,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43937,170159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'class'),
(43938,170159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43939,170159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43940,170159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43941,170159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43942,170159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43943,170159,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43944,170159,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(43945,170160,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43946,170160,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43947,170160,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43948,170160,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43949,170160,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43950,170161,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,20,20,100,100,0,0,0,0,'class'),
(43951,170161,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43952,170161,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43953,170161,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43954,170161,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43955,170161,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43956,170161,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43957,170161,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'classtraining'),
(43958,170162,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43959,170162,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43960,170162,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43961,170162,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43962,170162,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43963,170162,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43964,170162,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43965,170163,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43966,170163,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43967,170163,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43968,170163,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43969,170163,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43970,170163,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43971,170163,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43972,170164,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'class'),
(43973,170164,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43974,170164,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43975,170164,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43976,170164,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(43977,160121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,10,0,0,0,0,0,0,'class'),
(43978,360151,1,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43979,360151,2,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43980,360151,3,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43981,360151,4,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43982,360151,5,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43983,360151,7,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43984,360151,9,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43985,360152,1,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43986,360152,2,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43987,360152,3,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43988,360152,4,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43989,360152,5,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43990,360152,7,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43991,360152,9,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43992,360152,10,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(43993,360153,1,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(43994,360153,2,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43995,360153,3,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43996,360153,4,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43997,360153,5,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43998,360153,7,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(43999,360153,9,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44000,360154,1,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44001,360154,2,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44002,360154,3,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44003,360154,4,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44004,360154,5,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44005,360154,7,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44006,360154,9,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44007,360155,1,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44008,360155,4,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44009,360155,5,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44010,360155,7,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44011,360155,9,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44012,360156,1,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44013,360156,4,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44014,360156,5,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44015,360156,7,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44016,360156,9,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44017,190108,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44018,190108,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44019,190108,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44020,190108,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44021,190108,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44022,190108,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44023,190108,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44024,190109,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44025,190109,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44026,190109,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44027,190109,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44028,190109,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44029,190109,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44030,190109,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44031,190110,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44032,190110,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44033,190110,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44034,190110,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44035,190110,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44036,190110,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44037,190110,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44038,190111,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'class'),
(44039,190111,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44040,190111,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44041,190111,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44042,190111,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44043,190111,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44044,190111,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44045,190112,1,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44046,190112,4,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44047,190112,5,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44048,190112,7,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44049,190112,9,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44050,190113,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44051,190113,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44052,190113,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44053,190113,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44054,190113,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44055,190113,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44056,190113,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44057,190114,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'class'),
(44058,190114,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44059,190114,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44060,190114,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44061,190114,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44062,190114,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44063,190114,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44064,190114,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44065,190115,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44066,190115,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44067,190115,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44068,190115,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44069,190115,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44070,190115,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44071,190115,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44072,190116,1,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44073,190116,2,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44074,190116,3,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44075,190116,4,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44076,190116,5,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44077,190116,7,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44078,190116,9,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44079,190117,1,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'class'),
(44080,190117,4,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44081,190117,5,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44082,190117,7,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44083,190117,9,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(44084,300152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44085,300152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44086,300152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44087,300152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44088,300152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44089,300152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44090,300152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44091,300152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(44092,300153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44093,300153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44094,300153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44095,300153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44096,300153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44097,300153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44098,300153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44099,300154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44100,300154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44101,300154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44102,300154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44103,300154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44104,300154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44105,300154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44106,300155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44107,300155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44108,300155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44109,300155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44110,300155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44111,300155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44112,300155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44113,300156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44114,300156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44115,300156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44116,300156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44117,300156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44118,300157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44119,300157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44120,300157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44121,300157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44122,300157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44123,440115,1,0,0,0,0,0,0,0,0,0,0,3000,0,0,0,100,10,0,0,0,0,0,120,120,0,0,0,0,'class'),
(44124,130125,1,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'class'),
(44125,130125,2,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44126,130125,3,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44127,130125,4,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44128,130125,5,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44129,130125,7,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44130,130125,9,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44131,130126,1,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'class'),
(44132,130126,4,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44133,130126,5,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44134,130126,7,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44135,130126,9,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44136,130127,1,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'class'),
(44137,130127,4,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44138,130127,5,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44139,130127,7,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44140,130127,9,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(44141,140159,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44142,140159,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(44143,140159,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(44144,140159,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44145,140159,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44146,140159,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44147,140159,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44148,140160,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44149,140160,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(44150,140160,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(44151,140160,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44152,140160,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44153,140160,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44154,140160,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44155,140161,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44156,140161,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(44157,140161,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(44158,140161,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44159,140161,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44160,140161,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44161,140161,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44162,140162,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44163,140162,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(44164,140162,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(44165,140162,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44166,140162,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44167,140162,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44168,140162,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44169,140162,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(44170,140163,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44171,140163,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(44172,140163,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(44173,140163,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44174,140163,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44175,140163,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44176,140163,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44177,140164,1,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44178,140164,4,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44179,140164,5,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44180,140164,7,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44181,140164,9,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44182,140165,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.9,0,0,0,'class'),
(44183,140165,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(44184,140165,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(44185,140165,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(44186,140165,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(44187,2000600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44188,2000600,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44189,2000600,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44190,2000600,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44191,2000600,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44192,2000600,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44193,2000600,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44194,2000600,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44195,2000600,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44196,2000600,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44197,360157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44198,360157,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44199,360157,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44200,360157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44201,360157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44202,360157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44203,360157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44204,140166,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'class'),
(44205,140166,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44206,140166,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44207,140166,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44208,140166,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44209,140166,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44210,140166,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44211,140167,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(44212,140167,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44213,140167,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44214,140167,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44215,140167,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44216,140167,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44217,140167,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44218,140168,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(44219,140168,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44220,140168,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44221,140168,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44222,140168,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44223,140168,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44224,140168,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(44225,2000601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,6,50,0,0,0,1800,1800,0,0,0,0,'alternateadvancement'),
(44226,130128,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44227,130128,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44228,130128,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44229,130128,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44230,130128,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44231,130128,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44232,130128,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44233,130129,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44234,130129,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44235,130129,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44236,130129,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44237,130129,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44238,130129,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44239,130129,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44240,130130,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44241,130130,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44242,130130,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44243,130130,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44244,130130,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44245,130130,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44246,130130,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44247,130131,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'class'),
(44248,130131,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44249,130131,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44250,130131,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44251,130131,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44252,130131,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44253,130131,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44254,130131,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(44255,130132,1,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44256,130132,4,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44257,130132,5,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44258,130132,7,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44259,130132,9,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44260,130132,10,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'classtraining');
INSERT INTO `spell_tiers` VALUES
(44261,130133,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'class'),
(44262,130133,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44263,130133,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44264,130133,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44265,130133,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44266,130133,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44267,130133,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44268,130134,1,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'class'),
(44269,130134,2,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44270,130134,3,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44271,130134,4,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44272,130134,5,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44273,130134,7,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44274,130134,9,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44275,130134,10,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(44276,130135,1,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44277,130135,2,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44278,130135,3,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44279,130135,4,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44280,130135,5,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44281,130135,7,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44282,130135,9,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44283,130136,1,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44284,130136,4,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44285,130136,5,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44286,130136,7,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44287,130136,9,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44288,130136,10,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(44289,140169,1,0,0,0,184,0,0,0,0,0,0,0,0,0,0,800,5,25,15,6,0,15,0,0,0,0,0,0,'class'),
(44290,130137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,15,0,0,0,0,0,0,'class'),
(44291,2000602,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(44292,2000603,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(44293,2000603,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(44294,2000603,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(44295,130138,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'class'),
(44296,130138,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44297,130138,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44298,130138,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44299,130138,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44300,130138,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44301,130138,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(44302,110013,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,500,5,10,0,0,0,10,0,0,0,0,0,0,'class'),
(44303,300158,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'class'),
(44304,300158,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44305,300158,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44306,300158,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44307,300158,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44308,300158,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44309,300158,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44310,2000604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,150,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(44311,2000604,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,150,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(44312,370151,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44313,370151,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44314,370151,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44315,370151,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44316,370151,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44317,370151,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44318,370151,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44319,370151,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(44320,370152,1,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44321,370152,2,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44322,370152,3,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44323,370152,4,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44324,370152,5,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44325,370152,7,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44326,370152,9,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44327,370153,1,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44328,370153,2,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44329,370153,3,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44330,370153,4,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44331,370153,5,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44332,370153,7,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44333,370153,9,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44334,370153,10,0,0,0,15,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(44335,370154,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44336,370154,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44337,370154,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44338,370154,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44339,370154,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44340,370154,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44341,370154,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44342,370155,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44343,370155,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44344,370155,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44345,370155,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44346,370155,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44347,370155,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44348,370155,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44349,370156,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44350,370156,2,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44351,370156,3,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44352,370156,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44353,370156,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44354,370156,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44355,370156,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44356,370157,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44357,370157,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44358,370157,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44359,370157,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44360,370157,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44361,370158,1,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44362,370158,4,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44363,370158,5,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44364,370158,7,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44365,370158,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44366,240175,1,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'class'),
(44367,240175,2,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44368,240175,3,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44369,240175,4,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44370,240175,5,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44371,240175,7,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.17,0,0,0,'spellscroll'),
(44372,240175,9,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(44373,240176,1,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'class'),
(44374,240176,2,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44375,240176,3,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44376,240176,4,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44377,240176,5,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44378,240176,7,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44379,240176,9,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(44380,240177,1,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'class'),
(44381,240177,4,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44382,240177,5,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44383,240177,7,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.17,0,0,0,'spellscroll'),
(44384,240177,9,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(44385,240178,1,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'class'),
(44386,240178,4,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44387,240178,5,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.18,0,0,0,'spellscroll'),
(44388,240178,7,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.17,0,0,0,'spellscroll'),
(44389,240178,9,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(44390,80023,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.9,0,0,0,'class'),
(44391,80023,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(44392,80023,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(44393,80023,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(44394,80023,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(44395,80023,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(44396,80023,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(44397,170165,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'class'),
(44398,170165,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44399,170165,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44400,170165,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44401,170165,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44402,170165,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44403,170165,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44404,170166,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'class'),
(44405,170166,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44406,170166,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44407,170166,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44408,170166,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44409,170166,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44410,170166,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44411,170167,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'class'),
(44412,170167,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44413,170167,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44414,170167,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44415,170167,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44416,170168,1,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'class'),
(44417,170168,4,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44418,170168,5,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44419,170168,7,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44420,170168,9,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(44421,230137,1,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44422,230137,2,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(44423,230137,3,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(44424,230137,4,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44425,230137,5,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44426,230137,7,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44427,230137,9,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44428,230138,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44429,230138,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(44430,230138,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(44431,230138,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44432,230138,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44433,230138,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44434,230138,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44435,230139,1,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44436,230139,2,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(44437,230139,3,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(44438,230139,4,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44439,230139,5,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44440,230139,7,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44441,230139,9,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44442,230140,1,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44443,230140,2,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(44444,230140,3,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(44445,230140,4,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44446,230140,5,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44447,230140,7,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44448,230140,9,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44449,230141,1,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44450,230141,4,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44451,230141,5,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44452,230141,7,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44453,230141,9,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44454,230142,1,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(44455,230142,4,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(44456,230142,5,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(44457,230142,7,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(44458,230142,9,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(44459,2000605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44460,2000605,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44461,2000605,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44462,2000605,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44463,2000605,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44464,2000605,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44465,2000605,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44466,2000605,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44467,2000605,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44468,2000605,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,120,120,0,0,0,0,'alternateadvancement'),
(44469,190118,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44470,190118,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44471,190118,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44472,190118,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44473,190118,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44474,190118,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44475,190118,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44476,190119,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44477,190119,2,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44478,190119,3,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44479,190119,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44480,190119,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44481,190119,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44482,190119,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44483,190120,1,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44484,190120,2,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44485,190120,3,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44486,190120,4,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44487,190120,5,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44488,190120,7,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44489,190120,9,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44490,190121,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'class'),
(44491,190121,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44492,190121,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44493,190121,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44494,190121,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44495,190121,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44496,190121,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44497,190121,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44498,190122,1,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44499,190122,4,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44500,190122,5,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44501,190122,7,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44502,190122,9,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44503,190122,10,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'classtraining'),
(44504,190123,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'class'),
(44505,190123,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44506,190123,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44507,190123,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44508,190123,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44509,190123,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44510,190123,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44511,190124,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44512,190124,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44513,190124,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44514,190124,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44515,190124,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44516,190124,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44517,190124,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44518,190124,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44519,190125,1,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44520,190125,2,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44521,190125,3,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44522,190125,4,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44523,190125,5,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44524,190125,7,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44525,190125,9,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44526,190126,1,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'class'),
(44527,190126,4,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44528,190126,5,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44529,190126,7,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44530,190126,9,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(44531,190126,10,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'classtraining'),
(44532,2000606,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,35,300,300,0,0,0,0,'alternateadvancement'),
(44533,2000607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(44534,230143,1,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44535,230143,2,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44536,230143,3,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44537,230143,4,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44538,230143,5,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44539,230143,7,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44540,230143,9,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44541,230144,1,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44542,230144,2,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44543,230144,3,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44544,230144,4,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44545,230144,5,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44546,230144,7,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44547,230144,9,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44548,230145,1,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44549,230145,2,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44550,230145,3,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44551,230145,4,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44552,230145,5,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44553,230145,7,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44554,230145,9,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44555,230146,1,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44556,230146,2,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44557,230146,3,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44558,230146,4,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44559,230146,5,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44560,230146,7,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44561,230146,9,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44562,230147,1,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44563,230147,2,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44564,230147,3,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44565,230147,4,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44566,230147,5,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44567,230147,7,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44568,230147,9,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44569,230148,1,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44570,230148,2,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44571,230148,3,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44572,230148,4,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44573,230148,5,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44574,230148,7,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44575,230148,9,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44576,230149,1,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44577,230149,4,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44578,230149,5,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44579,230149,7,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44580,230149,9,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44581,230150,1,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(44582,230150,4,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44583,230150,5,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44584,230150,7,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44585,230150,9,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(44586,290171,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'class'),
(44587,290171,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44588,290171,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44589,290171,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44590,290171,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44591,290171,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44592,290171,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44593,290172,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'class'),
(44594,290172,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44595,290172,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44596,290172,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44597,290172,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44598,290172,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44599,290172,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44600,290173,1,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(44601,290173,2,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44602,290173,3,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44603,290173,4,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44604,290173,5,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44605,290173,7,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44606,290173,9,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44607,290173,10,0,0,0,232,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44608,290174,1,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(44609,290174,2,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44610,290174,3,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44611,290174,4,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44612,290174,5,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44613,290174,7,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44614,290174,9,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44615,290175,1,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(44616,290175,4,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44617,290175,5,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44618,290175,7,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44619,290175,9,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44620,290176,1,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'class'),
(44621,290176,4,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44622,290176,5,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44623,290176,7,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44624,290176,9,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(44625,2000608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,1.97628,0,0,0,0,432000,432000,0,0,0,0,'race'),
(44626,2000609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,200,200,0,0,0,0,'spellscroll'),
(44627,160122,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44628,160122,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44629,160122,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44630,160122,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44631,160122,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44632,160122,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44633,160122,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44634,160123,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44635,160123,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44636,160123,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44637,160123,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44638,160123,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44639,160123,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44640,160123,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44641,160124,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44642,160124,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44643,160124,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44644,160124,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44645,160124,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44646,160124,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44647,160124,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44648,160125,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44649,160125,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44650,160125,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44651,160125,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44652,160125,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44653,160125,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44654,160125,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44655,160126,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44656,160126,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44657,160126,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44658,160126,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44659,160126,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44660,160126,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44661,160126,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44662,160127,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44663,160127,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.89,0,0,0,'spellscroll'),
(44664,160127,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.88,0,0,0,'spellscroll'),
(44665,160127,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44666,160127,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,180,180,0,0,0,0,'spellscroll'),
(44667,160127,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44668,160127,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44669,160128,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.9,0,0,0,'class'),
(44670,160128,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.86,0,0,0,'spellscroll'),
(44671,160128,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.84,0,0,0,'spellscroll'),
(44672,160128,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.82,0,0,0,'spellscroll'),
(44673,160128,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.79,0,0,0,'spellscroll'),
(44674,2000610,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(44675,2000610,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(44676,2000610,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,60,60,0,0,0,0,'alternateadvancement'),
(44677,350026,1,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(44678,350026,2,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44679,350026,3,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44680,350026,4,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44681,350026,5,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44682,350026,7,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44683,350026,9,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(44684,2000611,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(44685,2000612,1,0,0,0,50,0,5,0,0,0,0,0,0,0,0,0,5,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(44686,260157,1,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44687,260157,2,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44688,260157,3,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44689,260157,4,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44690,260157,5,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44691,260157,7,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44692,260157,9,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44693,260158,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44694,260158,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44695,260158,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44696,260158,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44697,260158,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44698,260158,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44699,260158,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44700,260159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44701,260159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44702,260159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44703,260159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44704,260159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44705,260159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44706,260159,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44707,260159,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44708,260160,1,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44709,260160,2,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44710,260160,3,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44711,260160,4,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44712,260160,5,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44713,260160,7,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44714,260160,9,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44715,260160,10,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(44716,260161,1,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44717,260161,2,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44718,260161,3,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44719,260161,4,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44720,260161,5,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44721,260161,7,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44722,260161,9,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44723,260162,1,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44724,260162,2,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44725,260162,3,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44726,260162,4,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44727,260162,5,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44728,260162,7,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44729,260162,9,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44730,260163,1,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44731,260163,4,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44732,260163,5,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44733,260163,7,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44734,260163,9,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44735,260164,1,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(44736,260164,4,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44737,260164,5,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44738,260164,7,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44739,260164,9,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(44740,2000613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,3000,3000,0,0,0,0,'alternateadvancement'),
(44741,2000613,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,3000,3000,0,0,0,0,'alternateadvancement'),
(44742,2000613,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,3000,3000,0,0,0,0,'alternateadvancement'),
(44743,2000613,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,3000,3000,0,0,0,0,'alternateadvancement'),
(44744,2000613,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,3000,3000,0,0,0,0,'alternateadvancement'),
(44745,190127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44746,190127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44747,190127,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44748,190127,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44749,190127,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44750,190127,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44751,190127,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44752,190128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44753,190128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44754,190128,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44755,190128,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44756,190128,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44757,190128,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44758,190128,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44759,190129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44760,190129,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44761,190129,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44762,190129,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44763,190129,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44764,190129,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44765,190129,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44766,190129,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'classtraining'),
(44767,190130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44768,190130,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44769,190130,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44770,190130,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44771,190130,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44772,190130,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44773,190130,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44774,190131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44775,190131,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44776,190131,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44777,190131,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44778,190131,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44779,190131,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44780,190131,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44781,190132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44782,190132,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44783,190132,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44784,190132,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44785,190132,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44786,190132,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44787,190132,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44788,190133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44789,190133,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44790,190133,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44791,190133,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44792,190133,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44793,190133,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44794,190134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'class'),
(44795,190134,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44796,190134,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44797,190134,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44798,190134,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44799,190134,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(44800,140170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44801,140170,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44802,140170,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44803,140170,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44804,140170,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44805,140170,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44806,140170,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44807,140171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44808,140171,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44809,140171,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44810,140171,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44811,140171,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44812,140171,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44813,140171,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44814,140172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(44815,140172,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44816,140172,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44817,140172,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44818,140172,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44819,140172,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44820,140172,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44821,140172,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'classtraining'),
(44822,140173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(44823,140173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44824,140173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44825,140173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44826,140173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44827,140173,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44828,140173,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44829,140174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44830,140174,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44831,140174,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44832,140174,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44833,140174,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44834,140174,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44835,140174,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44836,140175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44837,140175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44838,140175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44839,140175,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44840,140175,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44841,140175,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44842,140175,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44843,140176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44844,140176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44845,140176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44846,140176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44847,140176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44848,140176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'classtraining'),
(44849,140177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'class'),
(44850,140177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44851,140177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44852,140177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44853,140177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44854,140177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(44855,2000614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44856,2000614,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44857,2000614,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44858,2000614,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44859,2000614,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44860,290177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'class'),
(44861,2000615,1,0,0,0,560,0,0,0,0,0,0,0,0,0,0,0,0,300,0,0,0,50,0,0,0,0,0,0,'alternateadvancement'),
(44862,290177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44863,290177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44864,290177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44865,290177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44866,290177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44867,290177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44868,290178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'class'),
(44869,290178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44870,290178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44871,290178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44872,290178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44873,290178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44874,290178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44875,290179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'class'),
(44876,290179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44877,290179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44878,290179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44879,290179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44880,290179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44881,290179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44882,290179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'classtraining'),
(44883,290180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'class'),
(44884,290180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44885,290180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44886,290180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44887,290180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44888,290180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44889,290180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44890,290181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'class'),
(44891,290181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44892,290181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44893,290181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44894,290181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44895,290182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'class'),
(44896,290182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44897,290182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44898,290182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44899,290182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(44900,200140,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44901,200140,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44902,200140,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44903,200140,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44904,200140,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44905,200140,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44906,200140,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44907,200141,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44908,200141,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44909,200141,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44910,200141,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44911,200141,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44912,200141,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44913,200141,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44914,200142,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(44915,200142,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44916,200142,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44917,200142,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44918,200142,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(44919,130139,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,225,225,0,0,0,0,'spellscroll'),
(44920,130139,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,263,263,0,0,0,0,'spellscroll'),
(44921,130139,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44922,130140,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,165,165,0,0,0,0,'class'),
(44923,130140,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,206,206,0,0,0,0,'spellscroll'),
(44924,130140,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,225,225,0,0,0,0,'spellscroll'),
(44925,130140,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,263,263,0,0,0,0,'spellscroll'),
(44926,130140,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44927,160129,1,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(44928,160129,2,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44929,160129,3,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44930,160129,4,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44931,160129,5,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44932,160129,7,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44933,160129,9,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44934,160130,1,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'class'),
(44935,160130,2,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44936,160130,3,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44937,160130,4,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44938,160130,5,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44939,160130,7,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44940,160130,9,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44941,160131,1,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(44942,160131,2,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44943,160131,3,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44944,160131,4,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44945,160131,5,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44946,160131,7,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44947,160131,9,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44948,160132,1,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(44949,160132,4,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44950,160132,5,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44951,160132,7,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44952,160132,9,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44953,160132,10,0,0,0,100,0,78,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44954,160133,1,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'class'),
(44955,160133,4,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44956,160133,5,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44957,160133,7,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44958,160133,9,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44959,160133,10,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44960,2000616,1,900,0,180,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(44961,260165,1,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'class'),
(44962,260165,2,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44963,260165,3,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44964,260165,4,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44965,260165,5,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44966,260165,7,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44967,260165,9,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(44968,2000617,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,25,11,2,0,0,120,120,0,0,0,0,'race'),
(44969,2000618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44970,2000618,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44971,2000618,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44972,2000618,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44973,2000618,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44974,2000618,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44975,2000618,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44976,2000618,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44977,2000618,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44978,2000618,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(44979,2000619,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,360,360,0,0,0,0,'race'),
(44980,2000620,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,13,13,0,0,0,0,'race'),
(44981,2000621,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,11,0,0,0,0,0,0,'race'),
(44982,220016,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.75,0,30,0,'class'),
(44983,220016,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.75,0,30,0,'spellscroll'),
(44984,220016,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.75,0,30,0,'spellscroll'),
(44985,220016,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.75,0,30,0,'spellscroll'),
(44986,220016,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.75,0,30,0,'spellscroll'),
(44987,220016,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.72,0,30,0,'spellscroll'),
(44988,220016,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.68,0,30,0,'spellscroll'),
(44989,2000622,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0,0,0,0,'alternateadvancement'),
(44990,2000623,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,0,360,360,0,0,0,0,'race'),
(44991,300159,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(44992,210013,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,2,20,0,0,35,600,600,0,0,0,0,'class'),
(44993,2000624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,432000,432000,0,0,0,0,'race'),
(44994,90164,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(44995,280013,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'class'),
(44996,280013,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(44997,280013,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(44998,280013,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(44999,280013,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45000,280013,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45001,280013,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45002,2000625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,240,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(45003,350027,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45004,350028,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45005,350029,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45006,350030,1,0,0,0,113,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45007,350031,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45008,350032,1,0,0,0,152,0,0,0,0,0,0,0,0,0,0,500,5,2,50,0,0,0,18000,18000,0,0,0,0,'class'),
(45009,200143,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,1000,5,30,15,6,0,0,0,0,0,0,0,0,'class'),
(45010,2000626,1,0,0,0,487,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,11,300,300,0,0,0,0,'alternateadvancement'),
(45011,2000627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45012,2000627,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45013,2000627,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45014,2000627,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45015,2000627,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45016,2000627,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45017,2000627,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45018,2000627,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45019,2000627,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45020,2000627,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0,0,0,0,'alternateadvancement'),
(45021,2000628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(45022,2000629,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(45023,2000630,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,35,10,10,0,0,0,0,'alternateadvancement'),
(45024,300160,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45025,300161,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45026,300162,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'class'),
(45027,300160,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45028,300162,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45029,300161,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45030,300160,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45031,300161,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45032,300162,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45033,300160,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45034,300162,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(45035,2000631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(45036,230151,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45037,230151,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45038,230151,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45039,230151,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45040,230151,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45041,230151,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45042,230151,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45043,230152,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45044,230152,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45045,230152,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45046,230152,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45047,230152,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45048,230152,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45049,230152,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45050,230153,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45051,230153,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45052,230153,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45053,230153,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45054,230153,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45055,230153,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45056,230153,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45057,230154,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45058,230154,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45059,230154,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45060,230154,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45061,230154,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45062,230154,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45063,230154,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45064,230155,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45065,230155,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45066,230155,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45067,230155,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45068,230155,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45069,230155,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45070,230155,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45071,230156,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45072,230156,2,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.89,0,0,0,'spellscroll'),
(45073,230156,3,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.88,0,0,0,'spellscroll'),
(45074,230156,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45075,230156,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45076,230156,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45077,230156,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45078,230157,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45079,230157,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45080,230157,5,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45081,230157,7,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45082,230157,9,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45083,230158,1,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9,0,0,0,'class'),
(45084,230158,4,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.86,0,0,0,'spellscroll'),
(45085,230158,5,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.84,0,0,0,'spellscroll'),
(45086,230158,7,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.82,0,0,0,'spellscroll'),
(45087,230158,9,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.79,0,0,0,'spellscroll'),
(45088,90165,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45089,90165,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45090,90165,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45091,90165,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45092,90165,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45093,90165,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45094,90165,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45096,90166,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45097,90166,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45098,90166,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45099,90166,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45100,90166,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45101,90166,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45102,90166,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45103,90167,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45104,90167,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45105,90167,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45106,90167,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45107,90167,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45108,90167,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45109,90167,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45111,90168,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45112,90168,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45113,90168,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45114,90168,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45115,90168,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45116,90168,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45117,90168,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45119,90169,1,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45120,90169,2,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45121,90169,3,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45122,90169,4,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45123,90169,5,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45124,90169,7,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45125,90169,9,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45126,90170,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45127,90170,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45128,90170,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45129,90170,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45130,90170,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45131,90171,1,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'class'),
(45132,90171,4,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45133,90171,5,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(45134,90171,7,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.72,0,40,0,'spellscroll'),
(45135,90171,9,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.68,0,40,0,'spellscroll'),
(45136,240179,1,0,0,0,61,0,0,0,0,0,0,0,0,0,1,200,5,0,50,0,0,0,600,600,0,0,0,0,'class'),
(45137,2000632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45138,2000632,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45139,2000632,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45140,2000632,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45141,2000632,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45142,2000632,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45143,2000632,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45144,2000632,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45145,2000632,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45146,2000632,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,0,35,0,0,0,1,0,0,'alternateadvancement'),
(45147,90172,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,500,5,1800,50,0,0,0,0,0,0,0,0,0,'class'),
(45148,2000633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(45149,2000633,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45150,2000633,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45151,2000633,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45152,2000633,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45153,2000633,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45154,2000633,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45155,2000633,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45156,2000633,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45157,2000633,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45158,2000634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45159,2000634,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45160,2000634,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45161,2000634,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45162,2000634,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45163,2000634,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45164,2000634,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45165,2000634,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45166,2000634,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45167,2000634,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45168,2000635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(45169,2000635,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45170,2000635,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45171,2000635,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45172,2000635,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45173,2000635,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45174,2000635,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45175,2000635,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45176,2000635,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45177,2000635,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'alternateadvancement'),
(45178,290183,1,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'class'),
(45179,290183,2,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45180,290183,3,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45181,290183,4,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45182,290183,5,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45183,290183,7,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45184,290183,9,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(45185,2000636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,35,0,0,0,80,80,0,0,0,0,'alternateadvancement'),
(45186,290184,1,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45187,290184,2,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(45188,290184,3,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(45189,290184,4,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45190,290184,5,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45191,290184,7,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45192,290184,9,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45193,290185,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45194,290185,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(45195,290185,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(45196,290185,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45197,290185,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45198,290185,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45199,290185,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45200,290186,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45201,290186,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(45202,290186,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(45203,290186,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45204,290186,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45205,290186,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45206,290186,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45207,290187,1,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45208,290187,2,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(45209,290187,3,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(45210,290187,4,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45211,290187,5,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45212,290187,7,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45213,290187,9,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45214,290188,1,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45215,290188,2,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.89,0,10,0,'spellscroll'),
(45216,290188,3,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.88,0,10,0,'spellscroll'),
(45217,290188,4,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45218,290188,5,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45219,290188,7,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45220,290188,9,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45221,290189,1,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45222,290189,4,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45223,290189,5,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45224,290189,7,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45225,290189,9,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45226,290190,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.9,0,10,0,'class'),
(45227,290190,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.86,0,10,0,'spellscroll'),
(45228,290190,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.84,0,10,0,'spellscroll'),
(45229,290190,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.82,0,10,0,'spellscroll'),
(45230,290190,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.79,0,10,0,'spellscroll'),
(45231,2000637,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,19,19,0,0,0,0,'race'),
(45232,2000638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45233,2000638,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45234,2000638,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45235,2000638,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45236,2000638,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45237,2000638,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45238,2000638,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45239,2000638,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45240,2000638,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45241,2000638,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,20,1800,1800,0,0,0,0,'alternateadvancement'),
(45242,440116,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45243,440116,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45244,440116,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45245,440116,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45246,440116,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45247,440117,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45248,440117,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45249,440117,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45250,440117,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45251,440117,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45252,440118,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45253,440118,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45254,440118,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45255,440118,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45256,440118,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45257,440119,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45258,440119,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45259,440119,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45260,440119,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45261,440119,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45262,440120,1,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45263,440120,4,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45264,440120,5,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45265,440120,7,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45266,440120,9,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45267,440121,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45268,440121,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45269,440121,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45270,440121,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45271,440121,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45272,440122,1,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45273,440122,4,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45274,440122,5,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45275,440122,7,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45276,440122,9,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45277,440123,1,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45278,440123,4,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45279,440123,5,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45280,440123,7,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45281,440123,9,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45282,440124,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'class'),
(45283,440124,4,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45284,440124,5,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45285,440124,7,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45286,440124,9,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(45287,130141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(45288,130141,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45289,130141,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45290,130141,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45291,130141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45292,130141,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45293,130141,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45294,130142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(45295,130142,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45296,130142,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45297,130142,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45298,130142,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45299,130142,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45300,130142,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45301,130143,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(45302,130143,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45303,130143,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45304,130143,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45305,130143,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45306,130143,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45307,130143,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45308,130144,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(45309,130144,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45310,130144,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45311,130144,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45312,130144,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45313,130144,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45314,130144,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45315,2000639,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45316,2000639,2,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45317,2000639,3,0,0,0,167,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45318,2000639,4,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45319,2000639,5,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45320,2000639,6,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45321,2000639,7,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45322,2000639,8,0,0,0,167,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45323,2000639,9,0,0,0,2440,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45324,2000639,10,0,0,0,167,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,30,600,600,0,0,0,0,'alternateadvancement'),
(45325,2000640,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,0,240,240,0,0,0,0,'race'),
(45326,2000641,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,360,360,0,0,0,0,'race'),
(45327,440125,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(45328,2000642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45329,2000642,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45330,210014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,432000,432000,0,0,0,0,'class'),
(45331,2000642,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45332,2000642,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45333,2000642,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45334,2000642,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45335,2000642,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45336,2000642,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45337,2000642,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45338,2000642,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(45339,200144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45340,200144,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45341,200144,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45342,200144,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45343,200144,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45344,200144,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45345,200144,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45346,200145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45347,200145,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45348,200145,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45349,200145,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45350,200145,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45351,200145,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45352,200145,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45353,200146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45354,200146,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45355,200146,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45356,200146,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45357,200146,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45358,200146,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45359,200146,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45360,200146,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'classtraining'),
(45361,200147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45362,200147,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45363,200147,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45364,200147,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45365,200147,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45366,200147,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45367,200147,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45368,200148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45369,200148,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45370,200148,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45371,200148,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45372,200148,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45373,200148,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45374,200148,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45375,200149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45376,200149,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45377,200149,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45378,200149,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45379,200149,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45380,200149,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45381,200149,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45382,200150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45383,200150,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45384,200150,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45385,200150,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45386,200150,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45387,200150,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'classtraining'),
(45388,200151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'class'),
(45389,200151,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45390,200151,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45391,200151,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45392,200151,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(45393,200151,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'classtraining'),
(45394,240180,1,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45395,240180,2,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45396,240180,3,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45397,240180,4,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45398,240180,5,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45399,240180,7,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45400,240180,9,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45401,240181,1,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45402,240181,2,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45403,240181,3,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45404,240181,4,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45405,240181,5,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45406,240181,7,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45407,240181,9,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45408,240182,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45409,240182,2,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45410,240182,3,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45411,240182,4,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45412,240182,5,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45413,240182,7,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45414,240182,9,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45415,240183,1,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45416,240183,2,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45417,240183,3,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45418,240183,4,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45419,240183,5,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45420,240183,7,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45421,240183,9,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45422,240183,10,0,0,0,118,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45423,240184,1,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45424,240184,2,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45425,240184,3,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45426,240184,4,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45427,240184,5,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45428,240184,7,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45429,240184,9,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45430,240185,1,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45431,240185,4,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45432,240185,5,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45433,240185,7,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45434,240185,9,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45435,240186,1,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(45436,240186,4,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45437,240186,5,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45438,240186,7,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45439,240186,9,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(45440,2000643,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,19,19,0,0,0,0,'race'),
(45441,130145,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45442,130145,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45443,130145,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45444,130145,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45445,130145,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45446,130145,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45447,130145,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45448,130146,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45449,130146,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45450,130146,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45451,130146,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45452,130146,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45453,130146,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45454,130146,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45455,130146,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.76,0,0,0,'classtraining'),
(45456,130147,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45457,130147,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45458,130147,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45459,130147,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45460,130147,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45461,130147,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45462,130147,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45463,130148,1,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45464,130148,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45465,130148,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45466,130148,4,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45467,130148,5,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45468,130148,7,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45469,130148,9,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45470,130149,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45471,130149,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45472,130149,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45473,130149,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45474,130149,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45475,130149,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45476,130149,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45477,130150,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45478,130150,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.89,0,0,0,'spellscroll'),
(45479,130150,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.88,0,0,0,'spellscroll'),
(45480,130150,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45481,130150,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45482,130150,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45483,130150,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45484,130151,1,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.9,0,0,0,'class'),
(45485,130151,4,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.86,0,0,0,'spellscroll'),
(45486,130151,5,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.84,0,0,0,'spellscroll'),
(45487,130151,7,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.82,0,0,0,'spellscroll'),
(45488,130151,9,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.79,0,0,0,'spellscroll'),
(45489,270141,1,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45490,270141,2,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45491,270141,3,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45492,270141,4,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45493,270141,5,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45494,270141,7,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45495,270141,9,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45496,270142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45497,270142,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45498,270142,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45499,270142,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45500,270142,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45501,270142,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45502,270142,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45503,270143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45504,270143,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45505,270143,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45506,270143,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45507,270143,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45508,270143,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45509,270143,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45510,270143,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(45511,270144,1,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45512,270144,2,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45513,270144,3,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45514,270144,4,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45515,270144,5,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45516,270144,7,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45517,270144,9,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45518,270144,10,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(45519,270145,1,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45520,270145,2,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45521,270145,3,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45522,270145,4,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45523,270145,5,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45524,270145,7,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45525,270145,9,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45526,270146,1,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45527,270146,2,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45528,270146,3,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45529,270146,4,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45530,270146,5,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45531,270146,7,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45532,270146,9,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45533,270147,1,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45534,270147,4,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45535,270147,5,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45536,270147,7,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45537,270147,9,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45538,270148,1,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45539,270148,4,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45540,270148,5,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45541,270148,7,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45542,270148,9,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45543,250018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(45544,250018,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45545,250018,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45546,250018,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45547,250018,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45548,250018,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45549,250018,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(45550,270149,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45551,270149,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45552,270149,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45553,270149,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45554,270149,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45555,270149,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45556,270149,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45557,270150,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45558,270150,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45559,270150,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45560,270150,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45561,270150,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45562,270150,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45563,270150,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45564,270151,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45565,270151,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45566,270151,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45567,270151,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45568,270151,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45569,270151,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45570,270151,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45571,270152,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45572,270152,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45573,270152,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45574,270152,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45575,270152,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45576,270152,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45577,270152,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45578,270153,1,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45579,270153,2,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45580,270153,3,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45581,270153,4,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45582,270153,5,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45583,270153,7,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45584,270153,9,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45585,270153,10,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.65,0,10,0,'classtraining'),
(45586,270154,1,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45587,270154,4,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45588,270154,5,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45589,270154,7,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45590,270154,9,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45591,270155,1,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'class'),
(45592,270155,4,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45593,270155,5,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.75,0,10,0,'spellscroll'),
(45594,270155,7,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.72,0,10,0,'spellscroll'),
(45595,270155,9,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.68,0,10,0,'spellscroll'),
(45596,270156,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45597,270156,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45598,270156,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45599,270156,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45600,270156,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45601,270156,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45602,270156,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45603,270157,1,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45604,270157,2,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45605,270157,3,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45606,270157,4,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45607,270157,5,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45608,270157,7,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45609,270157,9,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45610,270158,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45611,270158,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45612,270158,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45613,270158,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45614,270158,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45615,270158,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45616,270158,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45617,270159,1,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45618,270159,2,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45619,270159,3,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45620,270159,4,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45621,270159,5,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45622,270159,7,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45623,270159,9,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45624,270160,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45625,270160,2,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45626,270160,3,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45627,270160,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45628,270160,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45629,270160,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45630,270160,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45631,270160,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.76,0,40,0,'classtraining'),
(45632,270161,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45633,270161,2,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.89,0,40,0,'spellscroll'),
(45634,270161,3,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.88,0,40,0,'spellscroll'),
(45635,270161,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45636,270161,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45637,270161,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45638,270161,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45639,270162,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45640,270162,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45641,270162,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45642,270162,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45643,270162,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45644,270163,1,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.9,0,40,0,'class'),
(45645,270163,4,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.86,0,40,0,'spellscroll'),
(45646,270163,5,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.84,0,40,0,'spellscroll'),
(45647,270163,7,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.82,0,40,0,'spellscroll'),
(45648,270163,9,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.79,0,40,0,'spellscroll'),
(45649,200152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45650,200152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45651,200152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45652,200152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45653,200152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45654,200152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45655,200152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45656,200152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(45657,200153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45658,200153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45659,200153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45660,200153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45661,200153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45662,200153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45663,200153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45664,200153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(45665,200154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45666,200154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45667,200154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45668,200154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45669,200154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45670,200154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45671,200154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45672,200154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45673,200155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45674,200155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45675,200155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45676,200155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45677,200155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45678,200155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45679,200155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45680,200156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45681,200156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45682,200156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45683,200156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45684,200156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45685,200156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45686,200156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45687,200157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45688,200157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45689,200157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45690,200157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45691,200157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45692,200158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(45693,200158,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45694,200158,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45695,200158,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45696,200158,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(45697,2000644,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,360,360,0,0,0,0,'race'),
(45698,90173,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45699,90173,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(45700,90173,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(45701,90173,4,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45702,90173,5,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45703,90173,7,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45704,90173,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45705,90174,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45706,90174,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(45707,90174,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(45708,90174,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45709,90174,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45710,90174,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45711,90174,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45712,90174,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(45713,90175,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45714,90175,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(45715,90175,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(45716,90175,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45717,90175,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45718,90175,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45719,90175,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45720,90176,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45721,90176,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(45722,90176,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(45723,90176,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45724,90176,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45725,90176,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45726,90176,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45727,90177,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45728,90177,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45729,90177,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45730,90177,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45731,90177,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45732,90177,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(45733,90178,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.9,0,0,0,'class'),
(45734,90178,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(45735,90178,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(45736,90178,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(45737,90178,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(45738,90178,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(45739,440126,1,0,0,0,0,0,0,0,0,0,0,6000,0,0,0,100,10,0,0,0,0,0,0,0,0,0,0,0,'class'),
(45740,300163,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.9,0,0,0,'class'),
(45741,300163,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.89,0,0,0,'spellscroll'),
(45742,300163,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.88,0,0,0,'spellscroll'),
(45743,300163,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.86,0,0,0,'spellscroll'),
(45744,300163,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.84,0,0,0,'spellscroll'),
(45745,300163,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,720,720,0,0,0,0,'spellscroll'),
(45746,300163,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.79,0,0,0,'spellscroll'),
(45747,300164,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.9,0,0,0,'class'),
(45748,300164,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.89,0,0,0,'spellscroll'),
(45749,300164,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.88,0,0,0,'spellscroll'),
(45750,300164,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.86,0,0,0,'spellscroll'),
(45751,300164,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.84,0,0,0,'spellscroll'),
(45752,300164,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.82,0,0,0,'spellscroll'),
(45753,300164,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.79,0,0,0,'spellscroll'),
(45754,300164,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.76,0,0,0,'classtraining'),
(45755,300165,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.9,0,0,0,'class'),
(45756,300165,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.86,0,0,0,'spellscroll'),
(45757,300165,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.84,0,0,0,'spellscroll'),
(45758,300165,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.82,0,0,0,'spellscroll'),
(45759,300165,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.79,0,0,0,'spellscroll'),
(45760,300165,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.76,0,0,0,'classtraining'),
(45761,300166,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.9,0,0,0,'class'),
(45762,300166,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.86,0,0,0,'spellscroll'),
(45763,300166,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.84,0,0,0,'spellscroll'),
(45764,300166,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.82,0,0,0,'spellscroll'),
(45765,300166,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.79,0,0,0,'spellscroll'),
(45766,300166,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.76,0,0,0,'classtraining'),
(45767,270164,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45768,270165,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,0,1.97628,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(45769,240187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45770,240187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(45771,240187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(45772,240187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45773,240187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45774,240187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(45775,240187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45776,240188,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45777,240188,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(45778,240188,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(45779,240188,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45780,240188,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45781,240188,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(45782,240188,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45783,240189,1,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45784,240189,2,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(45785,240189,3,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(45786,240189,4,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45787,240189,5,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45788,240189,7,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(45789,240189,9,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45790,240190,1,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45791,240190,2,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.89,0,0,0,'spellscroll'),
(45792,240190,3,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(45793,240190,4,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45794,240190,5,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45795,240190,7,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(45796,240190,9,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45797,240191,1,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45798,240191,4,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45799,240191,5,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45800,240191,7,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.88,0,0,0,'spellscroll'),
(45801,240191,9,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45802,240192,1,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.9,0,0,0,'class'),
(45803,240192,4,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.86,0,0,0,'spellscroll'),
(45804,240192,5,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.84,0,0,0,'spellscroll'),
(45805,240192,7,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.82,0,0,0,'spellscroll'),
(45806,240192,9,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(45807,2000645,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(45808,2000646,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,11,360,360,0,0,0,0,'race'),
(45809,2000647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,11,432000,432000,0,0,0,0,'race'),
(45810,2000648,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,90,90,0,0,0,0,'race'),
(45811,190135,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(45812,190135,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(45813,190135,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(45814,190135,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(45815,190135,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(45816,190135,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(45817,190135,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(45818,190136,1,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(45819,190136,2,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(45820,190136,3,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(45821,190136,4,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(45822,190136,5,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(45823,190136,7,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(45824,190136,9,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(45825,190136,10,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(45826,190137,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(45827,190137,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(45828,190137,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(45829,190137,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(45830,190137,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(45831,190137,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.76,0,0,0,'classtraining'),
(45832,190138,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.9,0,0,0,'class'),
(45833,190138,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(45834,190138,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(45835,190138,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(45836,190138,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(45837,190138,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(45838,110014,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.9,0,0,0,'class'),
(45839,110014,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(45840,110014,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(45841,110014,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(45842,110014,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(45843,110014,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(45844,110014,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(45845,120016,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'class'),
(45846,120016,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45847,120016,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45848,120016,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45849,120016,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45850,120016,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.72,0,40,0,'spellscroll'),
(45851,120016,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.68,0,40,0,'spellscroll'),
(45852,120017,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'class'),
(45853,120017,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45854,120017,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45855,120017,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45856,120017,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45857,120017,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.72,0,40,0,'spellscroll'),
(45858,120017,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.68,0,40,0,'spellscroll'),
(45859,120018,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'class'),
(45860,120018,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45861,120018,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45862,120018,4,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45863,120018,5,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45864,120018,7,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.72,0,40,0,'spellscroll'),
(45865,120018,9,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.68,0,40,0,'spellscroll'),
(45866,120019,1,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'class'),
(45867,120019,4,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45868,120019,5,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45869,120019,7,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.72,0,40,0,'spellscroll'),
(45870,120019,9,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.68,0,40,0,'spellscroll'),
(45871,120020,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'class'),
(45872,120020,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45873,120020,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.75,0,40,0,'spellscroll'),
(45874,120020,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.72,0,40,0,'spellscroll'),
(45875,120020,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.68,0,40,0,'spellscroll'),
(45876,2000649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,7.5,8,0,0,0,0,0,0,0,0,'alternateadvancement'),
(45877,2000650,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.64,0,0,0,'alternateadvancement'),
(45878,2000651,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,30,30,0,0,0,0,'race'),
(45879,2000652,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,11,0,0,0,0,0,0,'race'),
(45880,2000653,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'race'),
(45881,2000654,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,11,0,0,0,0,0,0,'race'),
(45882,150009,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,30,180,180,0,0,0,0,'class'),
(45883,230159,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,0,50,0,0,50,600,600,0,0,0,0,'class'),
(45884,230160,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45885,230160,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45886,230160,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45887,230160,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45888,230160,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45889,230160,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45890,230160,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45891,230161,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45892,230161,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45893,230161,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45894,230161,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45895,230161,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45896,230161,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45897,230161,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45898,230162,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45899,230162,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45900,230162,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45901,230162,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45902,230162,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45903,230162,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45904,230162,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45905,230162,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45906,230163,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45907,230163,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45908,230163,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45909,230163,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45910,230163,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45911,230163,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45912,230163,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45913,230164,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45914,230164,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45915,230164,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45916,230164,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45917,230164,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45918,230164,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(45919,230165,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45920,230165,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45921,230165,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45922,230165,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45923,230165,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45924,230165,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45925,230165,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45926,230166,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45927,230166,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45928,230166,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45929,230166,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45930,230166,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45931,230166,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45932,230166,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45933,230166,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(45934,230167,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45935,230167,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45936,230167,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45937,230167,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45938,230167,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45939,230167,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45940,230167,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45941,230168,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45942,230168,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45943,230168,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45944,230168,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45945,230168,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45946,230168,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45947,230168,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45948,230168,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(45949,230169,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(45950,230169,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45951,230169,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(45952,230169,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(45953,230169,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(45954,230169,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(45955,360158,1,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45956,360158,2,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45957,360158,3,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45958,360158,4,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45959,360158,5,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45960,360158,7,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45961,360158,9,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45962,360159,1,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45963,360159,2,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45964,360159,3,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45965,360159,4,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45966,360159,5,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45967,360159,7,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45968,360159,9,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45969,360160,1,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45970,360160,2,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45971,360160,3,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45972,360160,4,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45973,360160,5,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45974,360160,7,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45975,360160,9,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45976,360160,10,0,0,0,66,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(45977,360161,1,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45978,360161,2,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45979,360161,3,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45980,360161,4,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45981,360161,5,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45982,360161,7,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45983,360161,9,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45984,360162,1,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45985,360162,2,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45986,360162,3,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45987,360162,4,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45988,360162,5,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45989,360162,7,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45990,360162,9,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45991,360163,1,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45992,360163,2,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45993,360163,3,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45994,360163,4,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45995,360163,5,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45996,360163,7,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45997,360163,9,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(45998,360164,1,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(45999,360164,4,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46000,360164,5,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46001,360164,7,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46002,360164,9,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46003,360165,1,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46004,360165,4,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46005,360165,5,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46006,360165,7,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46007,360165,9,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46008,2000655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'spellscroll'),
(46009,2000655,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46010,2000655,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46011,2000655,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46012,2000655,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46013,2000655,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46014,2000655,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46015,2000655,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,11,6000,6000,0,0,0,0,'alternateadvancement'),
(46016,2000656,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,0,0,0.9,0,0,0,'alternateadvancement'),
(46017,350033,1,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46018,370159,1,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46019,370159,2,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46020,350033,2,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46021,370159,3,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46022,350033,3,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46023,350033,4,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46024,370159,4,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46025,370159,5,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46026,350033,5,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46027,370159,7,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46028,350033,7,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46029,350033,9,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46030,370159,9,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46031,370160,1,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46032,370160,2,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46033,370160,3,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46034,370160,4,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46035,370160,5,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46036,370160,7,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46037,370160,9,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46038,370161,1,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46039,370161,2,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46040,370161,3,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46041,370161,4,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46042,370161,5,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46043,370161,7,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46044,370161,9,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46045,370161,10,0,0,0,66,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(46046,370162,1,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46047,370162,2,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46048,370162,3,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46049,370162,4,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46050,370162,5,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46051,370162,7,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46052,370162,9,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46053,370163,1,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46054,370163,2,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46055,370163,3,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46056,370163,4,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46057,370163,5,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46058,370163,7,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46059,370163,9,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46060,370164,1,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46061,370164,2,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46062,370164,3,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46063,370164,4,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46064,370164,5,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46065,370164,7,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46066,370164,9,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46067,370165,1,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46068,370165,4,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46069,370165,5,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46070,370165,7,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46071,370165,9,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46072,370166,1,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'class'),
(46073,370166,4,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46074,370166,5,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46075,370166,7,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46076,370166,9,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(46077,2000657,1,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,35,120,120,0,0,0,0,'alternateadvancement'),
(46078,2000658,1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,50,5,4,25,0,0,30,600,600,0.9,0,0,0,'alternateadvancement'),
(46079,2000659,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,11,40,40,0,0,0,0,'race'),
(46080,120021,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,0,600,600,0,0,0,0,'class'),
(46081,280014,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'class'),
(46082,280014,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46083,280014,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46084,280014,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46085,280014,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46086,280014,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46087,280014,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(46088,120022,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(46089,120022,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46090,120022,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46091,120022,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46092,120022,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46093,120022,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46094,120022,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46095,120022,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46096,300167,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46097,300168,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46098,300169,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46099,300167,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46100,300168,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46101,300169,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46102,300168,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46103,300169,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46104,300167,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46105,300167,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46106,300169,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,15,160,160,0,0,40,0,'spellscroll'),
(46107,200159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'class'),
(46108,200159,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46109,200159,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46110,200159,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46111,200159,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46112,200159,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.72,0,30,0,'spellscroll'),
(46113,200159,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.68,0,30,0,'spellscroll'),
(46114,200160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'class'),
(46115,200160,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46116,200160,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46117,200160,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46118,200160,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46119,200160,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.72,0,30,0,'spellscroll'),
(46120,200160,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.68,0,30,0,'spellscroll'),
(46121,200160,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.65,0,30,0,'classtraining'),
(46122,200161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'class'),
(46123,200161,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46124,200161,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46125,200161,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.72,0,30,0,'spellscroll'),
(46126,200161,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.68,0,30,0,'spellscroll'),
(46127,200161,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.65,0,30,0,'classtraining'),
(46128,200162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'class'),
(46129,200162,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46130,200162,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.75,0,30,0,'spellscroll'),
(46131,200162,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.72,0,30,0,'spellscroll'),
(46132,200162,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.68,0,30,0,'spellscroll'),
(46133,200162,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.65,0,30,0,'classtraining'),
(46134,2000660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,20,80,80,0,0,0,0,'alternateadvancement'),
(46135,2000661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,50,0,0,0,0,0,0,'alternateadvancement'),
(46136,2000662,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,2,50,0,0,50,6000,6000,0,0,0,0,'alternateadvancement'),
(46137,300170,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46138,300170,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46139,300170,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46140,300170,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46141,300170,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46142,300170,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46143,300170,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46144,300171,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46145,300171,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46146,300171,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46147,300171,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46148,300171,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46149,300171,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46150,300171,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46151,300172,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46152,300172,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46153,300172,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46154,300172,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46155,300172,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46156,300172,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46157,300172,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46158,300172,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'classtraining'),
(46159,300173,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46160,300173,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46161,300173,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46162,300173,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46163,300173,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46164,300173,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46165,300173,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46166,300174,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46167,300174,4,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46168,300174,5,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46169,300174,7,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46170,300174,9,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46171,300175,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46172,300175,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46173,300175,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46174,300175,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46175,300175,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46176,300175,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46177,300175,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46178,300176,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46179,300176,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46180,300176,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46181,300176,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46182,300176,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46183,300176,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46184,300176,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46185,300177,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46186,300177,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46187,300177,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46188,300177,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46189,300177,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46190,300177,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46191,300177,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46192,300178,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46193,300178,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46194,300178,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46195,300178,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46196,300178,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46197,300178,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46198,300178,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46199,300179,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'class'),
(46200,300179,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46201,300179,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.75,0,10,0,'spellscroll'),
(46202,300179,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.72,0,10,0,'spellscroll'),
(46203,300179,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.68,0,10,0,'spellscroll'),
(46204,180009,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'class'),
(46205,180009,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46206,180009,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46207,180009,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46208,180009,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46209,180009,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46210,180009,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46211,180009,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(46212,260166,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46213,260166,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(46214,260166,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(46215,260166,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46216,260166,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46217,260166,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46218,260166,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46219,260167,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46220,260167,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(46221,260167,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(46222,260167,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46223,260167,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46224,260167,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46225,260167,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46226,260168,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46227,260168,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(46228,260168,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(46229,260168,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46230,260168,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46231,260168,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46232,260168,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46233,260169,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46234,260169,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(46235,260169,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(46236,260169,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46237,260169,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46238,260169,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46239,260169,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46240,260170,1,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46241,260170,2,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.89,0,0,0,'spellscroll'),
(46242,260170,3,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.88,0,0,0,'spellscroll'),
(46243,260170,4,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46244,260170,5,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46245,260170,7,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46246,260170,9,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46247,260171,1,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46248,260171,4,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46249,260171,5,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46250,260171,7,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46251,260171,9,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46252,260171,10,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.76,0,0,0,'classtraining'),
(46253,260172,1,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.9,0,0,0,'class'),
(46254,260172,4,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.86,0,0,0,'spellscroll'),
(46255,260172,5,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.84,0,0,0,'spellscroll'),
(46256,260172,7,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.82,0,0,0,'spellscroll'),
(46257,260172,9,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.79,0,0,0,'spellscroll'),
(46258,260172,10,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.76,0,0,0,'classtraining'),
(46259,270166,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46260,270166,2,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.89,0,0,0,'spellscroll'),
(46261,270166,3,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.88,0,0,0,'spellscroll'),
(46262,270166,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46263,270166,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46264,270166,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46265,270166,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46266,270166,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.76,0,0,0,'classtraining'),
(46267,270167,1,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46268,270167,2,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.89,0,0,0,'spellscroll'),
(46269,270167,3,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.88,0,0,0,'spellscroll'),
(46270,270167,4,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46271,270167,5,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46272,270167,7,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46273,270167,9,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46274,270168,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46275,270168,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.89,0,0,0,'spellscroll'),
(46276,270168,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.88,0,0,0,'spellscroll'),
(46277,270168,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46278,270168,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46279,270168,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46280,270168,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46281,270169,1,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46282,270169,2,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.89,0,0,0,'spellscroll'),
(46283,270169,3,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.88,0,0,0,'spellscroll'),
(46284,270169,4,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46285,270169,5,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46286,270169,7,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46287,270169,9,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46288,270170,1,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46289,270170,4,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46290,270170,5,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46291,270170,7,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46292,270170,9,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46293,270171,1,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.9,0,0,0,'class'),
(46294,270171,4,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.86,0,0,0,'spellscroll'),
(46295,270171,5,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.84,0,0,0,'spellscroll'),
(46296,270171,7,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.82,0,0,0,'spellscroll'),
(46297,270171,9,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.79,0,0,0,'spellscroll'),
(46298,2000663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(46299,260173,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'class'),
(46300,260173,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46301,260173,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46302,260173,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46303,260173,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46304,260173,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46305,260173,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(46306,2000664,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,11,0,0,0,0,0,0,'race'),
(46307,2000665,1,0,0,0,714,0,0,0,0,0,0,0,0,0,0,600,5,180,35,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(46308,2000666,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,800,5,90,25,8,0,25,0,0,0,0,0,0,'alternateadvancement'),
(46309,180010,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,500,5,5,50,0,0,0,0,0,0,0,0,0,'class'),
(46310,190139,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,5,592.885,35,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46311,180011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'class'),
(46312,180011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46313,180011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46314,180011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46315,180011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46316,180011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46317,180011,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(46318,150010,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'class'),
(46319,150010,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46320,150010,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46321,150010,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46322,150010,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46323,150010,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46324,150010,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46325,150011,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'class'),
(46326,150011,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46327,150011,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46328,150011,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46329,150011,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46330,150011,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46331,150011,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46332,150012,1,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'class'),
(46333,150012,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46334,150012,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46335,150012,4,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46336,150012,5,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46337,150012,7,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46338,150012,9,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46339,150013,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'class'),
(46340,150013,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46341,150013,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46342,150013,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46343,150013,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46344,150014,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'class'),
(46345,150014,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46346,150014,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46347,150014,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46348,150014,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(46349,180012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46350,180012,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46351,180012,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46352,180012,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46353,180012,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46354,180012,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46355,180012,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46356,190140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46357,190140,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46358,190140,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46359,190140,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46360,190140,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46361,190140,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46362,190140,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46363,190141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46364,190141,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46365,190141,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46366,190141,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46367,190141,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46368,190141,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46369,190141,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46370,190142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46371,190142,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46372,190142,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46373,190142,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46374,190142,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46375,190142,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46376,190142,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46377,190143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46378,190143,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46379,190143,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46380,190143,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46381,190143,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46382,190143,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46383,190143,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46384,190144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46385,190144,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46386,190144,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46387,190144,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46388,190144,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46389,190144,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46390,190144,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46391,190145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46392,190145,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46393,190145,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46394,190145,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46395,190145,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46396,190146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46397,190146,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46398,190146,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46399,190146,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46400,190146,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46401,180013,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,400,5,5,50,6,0,15,18000,18000,0,0,0,0,'class'),
(46402,150015,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,400,5,5,50,6,0,0,18000,18000,0,0,0,0,'class'),
(46403,2000667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46404,2000667,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46405,2000667,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46406,2000667,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46407,2000667,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46408,2000667,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46409,2000667,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46410,2000667,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46411,2000667,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46412,2000667,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46413,190147,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46414,190147,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46415,190147,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46416,190147,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46417,190147,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46418,190147,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46419,190147,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46420,190148,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'class'),
(46421,190148,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46422,190148,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46423,190148,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46424,190148,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46425,190148,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46426,190148,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46427,190149,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'class'),
(46428,190149,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46429,190149,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46430,190149,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46431,190149,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46432,190149,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46433,190149,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46434,190150,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46435,190150,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46436,190150,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46437,190150,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46438,190150,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46439,190150,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46440,190150,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46441,190151,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46442,190151,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46443,190151,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46444,190151,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46445,190151,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46446,190151,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46447,190151,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46448,190152,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46449,190152,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46450,190152,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46451,190152,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46452,190152,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46453,190152,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46454,190152,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46455,190153,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46456,190153,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46457,190153,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46458,190153,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46459,190153,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46460,190154,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(46461,190154,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46462,190154,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46463,190154,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46464,190154,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(46465,2000668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(46466,200163,1,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'class'),
(46467,200163,2,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46468,200163,3,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46469,200163,4,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46470,200163,5,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46471,200163,7,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46472,200163,9,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46473,200164,1,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'class'),
(46474,200164,2,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46475,200164,3,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46476,200164,4,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46477,200164,5,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46478,200164,7,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46479,200164,9,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46480,200165,1,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'class'),
(46481,200165,4,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46482,200165,5,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46483,200165,7,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46484,200165,9,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46485,200166,1,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'class'),
(46486,200166,4,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46487,200166,5,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46488,200166,7,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46489,200166,9,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(46490,2000669,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,29,10,10,0,0,0,0,'alternateadvancement'),
(46491,180014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46492,180014,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46493,180014,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46494,180014,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46495,180014,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46496,180014,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46497,180014,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46498,190155,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(46499,2000670,1,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.44,0,0,0,'alternateadvancement'),
(46500,280015,1,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'class'),
(46501,280015,2,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46502,280015,3,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46503,280015,4,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46504,280015,5,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46505,280015,7,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46506,280015,9,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(46507,2000671,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,80,5,44.4664,10,3,0,0,90,90,0,0,0,0,'race'),
(46508,2000672,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,300,35,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(46509,170169,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(46510,170169,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(46511,170169,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(46512,170169,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46513,170169,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46514,170169,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46515,170169,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46516,170169,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(46517,170170,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(46518,170170,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(46519,170170,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(46520,170170,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46521,170170,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46522,170170,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46523,170170,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46524,170171,1,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(46525,170171,2,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(46526,170171,3,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(46527,170171,4,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46528,170171,5,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46529,170171,7,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46530,170171,9,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46531,170171,10,0,0,0,355,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(46532,170172,1,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(46533,170172,2,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(46534,170172,3,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(46535,170172,4,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46536,170172,5,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46537,170172,7,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46538,170172,9,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46539,170172,10,0,0,0,433,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(46540,170173,1,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(46541,170173,4,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46542,170173,5,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46543,170173,7,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46544,170173,9,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46545,170173,10,0,0,0,489,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(46547,170174,4,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(46548,170174,5,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(46549,170174,7,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(46550,170174,9,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(46551,170174,10,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(46552,2000673,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,79,79,0,0,0,0,'race'),
(46553,2000674,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46554,2000674,2,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46555,2000674,3,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46556,2000674,4,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46557,2000674,5,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46558,2000674,6,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46559,2000674,7,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46560,2000674,8,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46561,2000674,9,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46562,2000674,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,150,5,45,15,4,0,0,0,0,0,0.25,0,0,'alternateadvancement'),
(46563,210015,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.9,0,40,0,'class'),
(46564,2000675,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,85,5,35,0,0,0,11,15,15,0,0,0,0,'race'),
(46565,210015,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.89,0,40,0,'spellscroll'),
(46566,210015,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.88,0,40,0,'spellscroll'),
(46567,210015,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.86,0,40,0,'spellscroll'),
(46568,210015,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.84,0,40,0,'spellscroll'),
(46569,210015,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.82,0,40,0,'spellscroll'),
(46570,210015,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.985,0,40,0,'spellscroll'),
(46571,2000676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46572,2000676,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46573,2000676,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46574,2000676,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46575,2000676,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46576,2000676,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46577,2000676,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46578,2000676,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46579,2000676,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46580,2000676,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46581,2000677,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,11,50,50,0,0,0,0,'race'),
(46582,2000678,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,45,10,0,0,7,30,30,0,0,0,0,'race'),
(46583,150016,1,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.9,0,30,0,'class'),
(46584,150016,2,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.89,0,30,0,'spellscroll'),
(46585,150016,3,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.88,0,30,0,'spellscroll'),
(46586,150016,4,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.86,0,30,0,'spellscroll'),
(46587,150016,5,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.84,0,30,0,'spellscroll'),
(46588,150016,7,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.82,0,30,0,'spellscroll'),
(46589,150016,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.79,0,30,0,'spellscroll'),
(46590,2000679,1,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,132,132,0,0,0,0,'alternateadvancement'),
(46591,2000679,2,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,143,143,0,0,0,0,'alternateadvancement'),
(46592,2000679,3,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(46593,2000679,4,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,165,165,0,0,0,0,'alternateadvancement'),
(46594,2000679,5,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,180,180,0,0,0,0,'alternateadvancement'),
(46595,2000679,6,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,195,195,0,0,0,0,'alternateadvancement'),
(46596,2000679,7,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,210,210,0,0,0,0,'alternateadvancement'),
(46597,2000679,8,0,0,0,402,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,225,225,0,0,0,0,'alternateadvancement'),
(46598,2000679,9,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,240,240,0,0,0,0,'alternateadvancement'),
(46599,2000679,10,0,0,0,5856,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,248,248,0,0,0,0,'alternateadvancement'),
(46600,290191,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,0,300,300,0,0,0,0,'class'),
(46601,2000680,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,180,25,0,0,0,600,600,0,0,0,0,'alternateadvancement'),
(46602,2000681,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,360,360,0,0,0,0,'race'),
(46603,210016,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.9,0,0,0,'class'),
(46604,230170,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46605,210016,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(46606,230170,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46607,210016,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(46608,230170,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46609,230170,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46610,210016,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(46611,210016,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(46612,230170,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46613,210016,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.82,0,0,0,'spellscroll'),
(46614,230170,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46615,230170,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46616,210016,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.79,0,0,0,'spellscroll'),
(46617,230171,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46618,230171,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46619,230171,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46620,230171,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46621,230171,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46622,230171,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46623,230171,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46624,230172,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46625,230172,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46626,230172,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46627,230172,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46628,230172,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46629,230172,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46630,230172,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46631,230173,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46632,230173,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46633,230173,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46634,230173,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46635,230173,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46636,230173,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46637,230173,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46638,230173,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(46639,230174,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46640,230174,2,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46641,230174,3,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46642,230174,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46643,230174,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46644,230174,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46645,230174,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46646,230175,1,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46647,230175,2,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.89,0,20,0,'spellscroll'),
(46648,230175,3,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.88,0,20,0,'spellscroll'),
(46649,230175,4,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46650,230175,5,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46651,230175,7,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46652,230175,9,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46653,230176,1,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46654,230176,4,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46655,230176,5,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46656,230176,7,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46657,230176,9,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46658,230177,1,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.9,0,20,0,'class'),
(46659,230177,4,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.86,0,20,0,'spellscroll'),
(46660,230177,5,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.84,0,20,0,'spellscroll'),
(46661,230177,7,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.82,0,20,0,'spellscroll'),
(46662,230177,9,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.79,0,20,0,'spellscroll'),
(46663,2000682,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(46664,2000682,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(46665,2000682,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,35,0,0,0,0,0,0,'alternateadvancement'),
(46666,230178,1,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'class'),
(46667,230178,2,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46668,230178,3,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46669,230178,4,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46670,230178,5,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46671,230178,7,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.72,0,80,0,'spellscroll'),
(46672,230178,9,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.68,0,80,0,'spellscroll'),
(46673,230179,1,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'class'),
(46674,230179,2,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46675,230179,3,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46676,230179,4,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46677,230179,5,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46678,230179,7,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.72,0,80,0,'spellscroll'),
(46679,230179,9,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.68,0,80,0,'spellscroll'),
(46680,230180,1,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'class'),
(46681,230180,4,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46682,230180,5,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46683,230180,7,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.72,0,80,0,'spellscroll'),
(46684,230180,9,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.68,0,80,0,'spellscroll'),
(46685,230181,1,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'class'),
(46686,230181,4,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46687,230181,5,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.75,0,80,0,'spellscroll'),
(46688,230181,7,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.72,0,80,0,'spellscroll'),
(46689,230181,9,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.68,0,80,0,'spellscroll'),
(46690,2000683,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,11,30,30,0,0,0,0,'race'),
(46691,250019,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.92,0,0,0,'class'),
(46692,270172,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'class'),
(46693,250019,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.93,0,0,0,'spellscroll'),
(46694,270172,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46695,250019,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.9325,0,0,0,'spellscroll'),
(46696,270172,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46697,270172,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46698,250019,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.935,0,0,0,'spellscroll'),
(46699,270172,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46700,250019,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.94,0,0,0,'spellscroll'),
(46701,270172,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46702,250019,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.95,0,0,0,'spellscroll'),
(46703,270172,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46704,250019,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.96,0,0,0,'spellscroll'),
(46705,270173,1,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'class'),
(46706,270173,2,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46707,270173,3,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46708,270173,4,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46709,270173,5,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46710,270173,7,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46711,270173,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46712,270173,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0.99,0,0,0,'classtraining'),
(46713,270174,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'class'),
(46714,270174,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46715,270174,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46716,270174,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46717,270174,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46718,270174,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46719,270174,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46720,270174,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46721,270175,1,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'class'),
(46722,270175,2,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46723,270175,3,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46724,270175,4,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46725,270175,5,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46726,270175,7,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46727,270175,9,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46728,270176,1,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'class'),
(46729,270176,2,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46730,270176,3,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46731,270176,4,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46732,270176,5,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46733,270176,7,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46734,270176,9,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(46735,150017,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'class'),
(46736,150017,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46737,150017,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46738,150017,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46739,150017,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46740,150017,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46741,150017,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(46742,2000684,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,45,7.5,0,0,11,15,15,0,0,0,0,'race'),
(46743,10023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46744,2000685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46745,2000685,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46746,2000685,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46747,2000685,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46748,2000685,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46749,2000685,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46750,2000685,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46751,2000685,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46752,2000685,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46753,2000685,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46754,2000686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46755,2000686,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46756,2000686,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46757,2000686,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46758,2000686,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46759,2000686,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46760,2000686,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46761,2000686,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46762,2000686,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46763,2000686,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46764,110015,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,500,5,30,0,0,0,20,0,0,0,0,0,0,'class'),
(46766,2000687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46767,2000687,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46768,2000687,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46769,2000687,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46770,2000687,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46771,2000687,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46772,2000687,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46773,2000687,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46774,2000687,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46775,2000687,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46776,220017,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,6000,6000,0,0,0,0,'class'),
(46777,2000688,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46778,2000688,2,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46779,2000688,3,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46780,2000688,4,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46781,2000688,5,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46782,2000688,6,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46783,2000688,7,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46784,2000688,8,0,0,0,94,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46785,2000688,9,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46786,2000688,10,0,0,0,1363,0,0,0,0,0,0,0,0,0,0,1000,5,10,0,0,0,0,432000,432000,0,0,0,0,'alternateadvancement'),
(46787,280016,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(46788,280016,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46789,280016,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46790,280016,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46791,280016,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46792,280016,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46793,280016,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(46794,2000689,1,0,0,0,430,0,0,0,0,0,0,0,0,0,0,400,10,600,100,24,0,25,0,0,0,0,0,0,'alternateadvancement'),
(46795,230182,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(46796,230182,2,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46797,230182,3,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46798,230182,4,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46799,230182,5,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46800,230182,7,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,10,0,'spellscroll'),
(46801,230182,9,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46802,230182,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'classtraining'),
(46803,230183,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(46804,230183,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46805,230183,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46806,230183,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46807,230183,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46808,230183,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46809,230183,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46810,230184,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'class'),
(46811,230184,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46812,230184,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46813,230184,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46814,230184,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46815,230184,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46816,230184,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46817,230185,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(46818,230185,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46819,230185,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46820,230185,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46821,230185,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46822,230185,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46823,230185,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46824,230186,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(46825,230186,4,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46826,230186,5,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46827,230186,7,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46828,230186,9,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46829,230187,1,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'class'),
(46830,230187,4,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46831,230187,5,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46832,230187,7,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46833,230187,9,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(46834,2000690,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,0,0,0,0,240,240,0,0,0,0,'race'),
(46835,2000691,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,0,0,0,0,0,0,'race'),
(46836,2000692,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,88.9328,0,0,0,0,720,720,0,0,0,0,'race'),
(46837,440127,1,0,0,0,0,0,0,0,0,0,0,3000,0,0,0,0,10,0,0,0,0,0,120,120,0,0,0,0,'class'),
(46838,140178,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,20,9000,9000,0,0,0,0,'class'),
(46839,160134,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46840,160134,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46841,160134,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46842,160134,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46843,160134,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46844,160134,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46845,160134,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46846,160135,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46847,160135,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46848,160135,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46849,160135,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46850,160135,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46851,160135,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46852,160135,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46853,160136,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46854,160136,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46855,160136,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46856,160136,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46857,160136,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46858,160136,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46859,160136,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46860,160137,1,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46861,160137,2,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46862,160137,3,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46863,160137,4,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46864,160137,5,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46865,160137,7,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46866,160137,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46867,160138,1,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46868,160138,4,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46869,160138,5,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46870,160138,7,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46871,160138,9,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46872,160139,1,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46873,160139,2,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46874,160139,3,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46875,160139,4,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46876,160139,5,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46877,160139,7,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46878,160139,9,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46879,160140,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'class'),
(46880,160140,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46881,160140,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46882,160140,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46883,160140,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46884,160140,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46885,160140,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46886,160140,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,10,0,'classtraining'),
(46887,160141,1,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46888,160141,2,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46889,160141,3,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46890,160141,4,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46891,160141,5,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46892,160141,7,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46893,160141,9,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46894,160142,1,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46895,160142,2,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46896,160142,3,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46897,160142,4,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46898,160142,5,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46899,160142,7,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46900,160142,9,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46901,160143,1,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'class'),
(46902,160143,4,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46903,160143,5,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46904,160143,7,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46905,160143,9,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(46906,160144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,140,140,0,0,20,0,'class'),
(46908,150019,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(46909,150019,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46910,150019,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46911,150019,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46912,150019,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46913,150019,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46914,150019,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(46915,2000693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(46916,2000693,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46917,2000693,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46918,2000693,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46919,2000693,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46920,2000693,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46921,2000693,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46922,2000693,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46923,2000693,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46924,2000693,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,432000,432000,0,0,0,0,'alternateadvancement'),
(46925,130152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46926,130152,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46927,130152,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46928,130152,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46929,130152,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46930,130152,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46931,130152,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46932,130153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46933,130153,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46934,130153,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46935,130153,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46936,130153,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46937,130153,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46938,130153,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46939,130154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46940,130154,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46941,130154,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46942,130154,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46943,130154,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46944,130154,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46945,130154,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46946,130155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46947,130155,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46948,130155,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46949,130155,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46950,130155,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46951,130155,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46952,130155,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46953,130156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46954,130156,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46955,130156,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46956,130156,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46957,130156,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46958,130156,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46959,130156,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46960,130156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(46961,130157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46962,130157,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46963,130157,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46964,130157,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46965,130157,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46966,130158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46967,130158,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46968,130158,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46969,130158,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46970,130158,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46971,120023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(46972,120023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46973,120023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46974,120023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46975,120023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46976,120023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46977,120023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(46978,260174,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(46979,260174,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46980,260174,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46981,260174,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46982,260174,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46983,260174,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46984,260174,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46985,260175,1,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(46986,260175,2,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46987,260175,3,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46988,260175,4,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46989,260175,5,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46990,260175,7,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46991,260175,9,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46992,260175,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46993,260176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(46994,260176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46995,260176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46996,260176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46997,260176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46998,260176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(46999,260176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47000,260176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47001,260177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47002,260177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47003,260177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47004,260177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47005,260177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47006,260177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47007,260177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47008,260178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47009,260178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47010,260178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47011,260178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47012,260178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47013,260178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47014,260179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47015,260179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47016,260179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47017,260179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47018,260179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47019,260179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47020,2000694,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,44.4664,0,0,0,0,19,19,0,0,0,0,'race'),
(47021,2000695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,24.7036,0,0,0,0,0,0,0,0,0,0,'race'),
(47022,2000696,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,18,5,0,0,11,0,0,0,0,0,0,'race'),
(47023,2000697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,11,240,240,0,0,0,0,'race'),
(47024,360166,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47025,360166,2,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47026,360166,3,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47027,360166,4,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47028,360166,5,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47029,360166,7,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47030,360166,9,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47031,360167,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47032,360167,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47033,360167,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47034,360167,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47035,360167,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47036,360167,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47037,360167,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47038,360168,1,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47039,360168,2,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47040,360168,3,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47041,360168,4,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47042,360168,5,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47043,360168,7,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47044,360168,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47045,360169,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47046,360169,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47047,360169,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47048,360169,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47049,360169,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47050,360169,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47051,360169,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47052,360170,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47053,360170,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47054,360170,3,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47055,360170,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47056,360170,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47057,360170,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47058,360170,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47059,360171,1,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47060,360171,4,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47061,360171,5,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,0,0,0,0,0,0,0,'spellscroll'),
(47062,360171,7,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47063,360171,9,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47064,360172,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'class'),
(47065,360172,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47066,360172,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47067,360172,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47068,360172,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47069,90179,1,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.9,0,0,0,'class'),
(47070,90179,2,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(47071,90179,3,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(47072,90179,4,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(47073,90179,5,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(47074,90179,7,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(47075,90179,9,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(47076,90180,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.9,0,0,0,'class'),
(47077,90180,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(47078,90180,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(47079,90180,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(47080,90180,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(47081,90180,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(47082,90180,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(47083,90180,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(47084,90181,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.9,0,0,0,'class'),
(47085,90181,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(47086,90181,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(47087,90181,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(47088,90181,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(47089,90181,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(47090,90182,1,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.9,0,0,0,'class'),
(47091,90182,4,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.86,0,0,0,'spellscroll'),
(47092,90182,5,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.84,0,0,0,'spellscroll'),
(47093,90182,7,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.82,0,0,0,'spellscroll'),
(47094,90182,9,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.79,0,0,0,'spellscroll'),
(47095,90182,10,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(47096,370167,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47097,370167,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47098,370167,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47099,370167,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47100,370167,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47101,370167,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47102,370167,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47103,370168,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47104,370168,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47105,370168,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47106,370168,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47107,370168,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47108,370168,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47109,370168,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47110,370169,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47111,370169,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47112,370169,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47113,370169,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(47114,370169,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47115,370169,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47116,370169,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47117,370170,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47118,370170,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47119,370170,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47120,370170,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47121,370170,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47122,370170,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47123,370170,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47124,370171,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47125,370171,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47126,370171,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47127,370171,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47128,370171,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47129,370171,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47130,370171,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47131,370172,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47132,370172,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47133,370172,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47134,370172,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47135,370172,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47136,370172,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47137,370172,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47138,370172,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'classtraining'),
(47139,370173,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47140,370173,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47141,370173,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47142,370173,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47143,370173,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47144,370174,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(47145,370174,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47146,370174,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47147,370174,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47148,370174,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(47149,2000698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,25,120,0,0,0,35,130,130,0.9,0,0,0,'alternateadvancement'),
(47150,300180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47151,300180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47152,300180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47153,300180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47154,300180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47155,300180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47156,300180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47157,300181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47158,300181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47159,300181,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47160,300181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47161,300181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47162,300181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47163,300181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47164,300182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47165,300182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47166,300182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47167,300182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47168,300182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47169,300182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47170,300182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47171,300183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47172,300183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47173,300183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47174,300183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47175,300183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47176,300183,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47177,300183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47178,300183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(47179,300184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47180,300184,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47181,300184,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47182,300184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47183,300184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47184,300184,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47185,300184,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47186,300185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47187,300185,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47188,300185,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47189,300185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47190,300185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47191,300185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47192,300185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47193,300186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47194,300186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47195,300186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47196,300186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47197,300186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47198,300187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(47199,300187,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47200,300187,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47201,300187,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47202,300187,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(47203,2000699,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,14.8221,0,0,0,11,0,0,0,0,0,0,'race'),
(47204,280017,1,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(47205,280017,2,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47206,280017,3,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47207,280017,4,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47208,280017,5,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47209,280017,7,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47210,280017,9,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47211,170175,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47212,170175,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47213,170175,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47214,170175,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47215,170175,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47216,170175,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47217,170175,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47218,170176,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47219,170176,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47220,170176,3,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47221,170176,4,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47222,170176,5,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47223,170176,7,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47224,170176,9,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47225,170176,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'classtraining'),
(47226,170177,1,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47227,170177,2,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47228,170177,3,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47229,170177,4,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47230,170177,5,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47231,170177,7,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47232,170177,9,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47233,170178,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47234,170178,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47235,170178,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47236,170178,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47237,170178,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47238,170178,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47239,170178,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47240,170178,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'classtraining'),
(47241,170179,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47242,170179,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47243,170179,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47244,170179,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47245,170179,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47246,170180,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47247,170180,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47248,170180,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47249,170180,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47250,170180,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47251,170180,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47252,170180,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47253,170181,1,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47254,170181,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47255,170181,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47256,170181,4,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47257,170181,5,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47258,170181,7,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47259,170181,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47260,170182,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47261,170182,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47262,170182,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47263,170182,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47264,170182,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47265,170182,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47266,170182,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47267,170183,1,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'class'),
(47268,170183,4,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47269,170183,5,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.75,0,20,0,'spellscroll'),
(47270,170183,7,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.72,0,20,0,'spellscroll'),
(47271,170183,9,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.68,0,20,0,'spellscroll'),
(47272,140179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47273,140179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47274,140179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47275,140179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47276,140179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47277,140179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47278,140179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47279,140180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47280,140180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47281,140180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47282,140180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47283,140180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47284,140180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47285,140180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47286,140181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47287,140181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47288,140181,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47289,140181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47290,140181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47291,140181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47292,140181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47293,140182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47294,140182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47295,140182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47296,140182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47297,140182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47298,140182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47299,140182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47300,140183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47301,140183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47302,140183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47303,140183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47304,140183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47305,140183,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47306,140183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47307,140184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47308,140184,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47309,140184,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47310,140184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47311,140184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47312,140184,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47313,140184,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47314,140185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47315,140185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47316,140185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47317,140185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47318,140185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47319,140186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47320,140186,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47321,140186,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47322,140186,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47323,140186,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47324,200167,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'class'),
(47325,200167,2,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47326,200167,3,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47327,200167,4,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47328,200167,5,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47329,200167,7,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47330,200167,9,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47331,200168,1,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'class'),
(47332,200168,2,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47333,200168,3,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47334,200168,4,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47335,200168,5,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47336,200168,7,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47337,200168,9,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47338,200169,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'class'),
(47339,200169,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47340,200169,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47341,200169,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47342,200169,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47343,200169,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47344,200169,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47345,200169,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(47346,200170,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47347,200170,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47348,200170,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47349,200170,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47350,200170,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47351,200170,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47352,200170,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47353,200171,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'class'),
(47354,200171,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47355,200171,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47356,200171,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47357,200171,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47358,200171,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47359,200171,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47360,200172,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'class'),
(47361,200172,2,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47362,200172,3,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47363,200172,4,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47364,200172,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47365,200172,7,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47366,200172,9,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47367,200173,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47368,200173,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47369,200173,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47370,200173,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47371,200173,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47372,200173,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47373,200173,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47374,200174,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47375,200174,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47376,200174,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47377,200174,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47378,200174,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47379,200174,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47380,200174,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47381,200175,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47382,200175,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47383,200175,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47384,200175,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47385,200175,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47386,200175,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47387,200175,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47388,200176,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47389,200176,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47390,200176,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47391,200176,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47392,200176,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47393,200177,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'class'),
(47394,200177,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47395,200177,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47396,200177,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47397,200177,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(47398,2000700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,2,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(47399,350034,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(47400,260180,1,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47401,260180,2,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.89,0,0,0,'spellscroll'),
(47402,260180,3,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.88,0,0,0,'spellscroll'),
(47403,260180,4,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47404,260180,5,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47405,260180,7,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47406,260180,9,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47407,260180,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'spellscroll'),
(47408,260181,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47409,260181,2,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.89,0,0,0,'spellscroll'),
(47410,260181,3,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.88,0,0,0,'spellscroll'),
(47411,260181,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47412,260181,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47413,260181,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47414,260181,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47415,260182,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47416,260182,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.89,0,0,0,'spellscroll'),
(47417,260182,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.88,0,0,0,'spellscroll'),
(47418,260182,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47419,260182,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47420,260182,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47421,260182,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47422,260182,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'classtraining'),
(47423,260183,1,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47424,260183,2,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.89,0,0,0,'spellscroll'),
(47425,260183,3,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.88,0,0,0,'spellscroll'),
(47426,260183,4,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47427,260183,5,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47428,260183,7,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47429,260183,9,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47430,260183,10,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'classtraining'),
(47431,260184,1,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47432,260184,4,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47433,260184,5,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47434,260184,7,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47435,260184,9,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47436,260185,1,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.9,0,0,0,'class'),
(47437,260185,4,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.86,0,0,0,'spellscroll'),
(47438,260185,5,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.84,0,0,0,'spellscroll'),
(47439,260185,7,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.82,0,0,0,'spellscroll'),
(47440,260185,9,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.79,0,0,0,'spellscroll'),
(47441,2000701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,10,8,0,0,0,0,0.44,0,0,0,'alternateadvancement'),
(47442,440128,1,0,0,0,0,0,0,0,0,0,0,1500,0,0,0,0,10,0,0,0,0,0,80,80,0,0,0,0,'class'),
(47443,160145,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47444,160145,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47445,160145,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47446,160145,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47447,160145,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47448,160145,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47449,160145,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47450,160146,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47451,160146,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47452,160146,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47453,160146,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47454,160146,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47455,160146,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47456,160146,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47457,160146,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47458,160147,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47459,160147,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47460,160147,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47461,160147,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47462,160147,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47463,160147,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47464,160147,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47465,160147,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47466,160148,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47467,160148,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47468,160148,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47469,160148,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47470,160148,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47471,160148,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47472,160148,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47473,160149,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47474,160149,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47475,160149,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47476,160149,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47477,160149,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47478,160150,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47479,160150,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47480,160150,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47481,160150,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47482,160150,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47483,160150,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47484,160150,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47485,160150,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47486,160151,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47487,160151,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47488,160151,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47489,160151,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47490,160151,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47491,160151,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47492,160151,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47493,160152,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47494,160152,2,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47495,160152,3,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47496,160152,4,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47497,160152,5,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47498,160152,7,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47499,160152,9,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47500,160153,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47501,160153,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47502,160153,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47503,160153,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47504,160153,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47505,170184,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47506,170184,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47507,170184,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47508,170184,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47509,170184,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47510,170184,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47511,170184,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47512,170185,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47513,170185,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47514,170185,3,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47515,170185,4,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47516,170185,5,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47517,170185,7,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47518,170185,9,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47519,170185,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47520,170186,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47521,170186,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47522,170186,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47523,170186,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47524,170186,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47525,170186,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47526,170186,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47527,170186,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47528,170187,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47529,170187,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47530,170187,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47531,170187,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47532,170187,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47533,170187,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47534,170187,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47535,170188,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47536,170188,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47537,170188,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47538,170188,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47539,170188,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47540,170189,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47541,170189,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47542,170189,3,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47543,170189,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47544,170189,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47545,170189,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47546,170189,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47547,170189,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(47548,170190,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47549,170190,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47550,170190,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47551,170190,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47552,170190,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47553,170190,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47554,170190,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47555,170191,1,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47556,170191,2,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47557,170191,3,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47558,170191,4,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47559,170191,5,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47560,170191,7,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47561,170191,9,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47562,170192,1,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'class'),
(47563,170192,4,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47564,170192,5,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47565,170192,7,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47566,170192,9,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(47567,2000702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,90,25,0,0,30,70,70,0.9,0,0,0,'alternateadvancement'),
(47568,170193,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47569,170193,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47570,170193,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47571,170193,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47572,170193,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47573,170193,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47574,170193,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47575,170193,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(47576,170194,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47577,170194,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47578,170194,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47579,170194,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47580,170194,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47581,170194,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47582,170194,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47583,170195,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47584,170195,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47585,170195,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47586,170195,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47587,170195,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47588,170195,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47589,170195,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47590,170195,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(47591,170196,1,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47592,170196,2,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47593,170196,3,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47594,170196,4,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47595,170196,5,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47596,170196,7,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47597,170196,9,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47598,170197,1,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47599,170197,2,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47600,170197,3,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47601,170197,4,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47602,170197,5,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47603,170197,7,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47604,170197,9,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47605,170198,1,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47606,170198,4,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47607,170198,5,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47608,170198,7,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47609,170198,9,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47610,170199,1,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'class'),
(47611,170199,4,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47612,170199,5,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(47613,170199,7,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(47614,170199,9,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(47615,2000703,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,35,0,0,0.64,0,0,0,'alternateadvancement'),
(47616,360173,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47617,360173,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47618,360173,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47619,360173,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47620,360173,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47621,360173,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47622,360173,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47623,360174,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47624,360174,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47625,360174,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47626,360174,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47627,360174,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47628,360174,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47629,360174,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47630,360175,1,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47631,360175,2,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47632,360175,3,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47633,360175,4,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47634,360175,5,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47635,360175,7,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47636,360175,9,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47637,360176,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47638,360176,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47639,360176,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47640,360176,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47641,360176,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47642,360176,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47643,360176,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47644,360177,1,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47645,360177,2,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47646,360177,3,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47647,360177,4,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47648,360177,5,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47649,360177,7,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47650,360177,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47651,360178,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47652,360178,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47653,360178,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47654,360178,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47655,360178,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47656,360179,1,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'class'),
(47657,360179,4,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47658,360179,5,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.75,0,0,0,'spellscroll'),
(47659,360179,7,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.72,0,0,0,'spellscroll'),
(47660,360179,9,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.68,0,0,0,'spellscroll'),
(47661,2000704,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,17,17,0,0,0,0,'race'),
(47662,2000705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,6000,6000,0,0,0,0,'alternateadvancement'),
(47663,2000706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,50,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(47664,220018,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.9,0,0,0,'class'),
(47665,220018,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.89,0,0,0,'spellscroll'),
(47666,220018,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.88,0,0,0,'spellscroll'),
(47667,220018,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.86,0,0,0,'spellscroll'),
(47668,220018,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.84,0,0,0,'spellscroll'),
(47669,220018,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.82,0,0,0,'spellscroll'),
(47670,220018,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.79,0,0,0,'spellscroll'),
(47671,140187,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47672,140187,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47673,140187,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47674,140187,4,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47675,140187,5,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47676,140187,7,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47677,140187,9,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47678,140188,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47679,140188,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47680,140188,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47681,140188,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47682,140188,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47683,140188,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47684,140188,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47685,140188,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'classtraining'),
(47686,140189,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.85,0,30,0,'class'),
(47687,140189,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.83,0,30,0,'spellscroll'),
(47688,140189,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.81,0,30,0,'spellscroll'),
(47689,140189,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.79,0,30,0,'spellscroll'),
(47690,140189,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.77,0,30,0,'spellscroll'),
(47691,140189,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47692,140189,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47693,140190,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.85,0,30,0,'class'),
(47694,140190,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.82,0,30,0,'spellscroll'),
(47695,140190,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.79,0,30,0,'spellscroll'),
(47696,140190,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.77,0,30,0,'spellscroll'),
(47697,140190,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47698,140190,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.71,0,30,0,'spellscroll'),
(47699,140190,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47700,140191,1,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47701,140191,4,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47702,140191,5,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47703,140191,7,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47704,140191,9,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47705,140192,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47706,140192,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47707,140192,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47708,140192,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47709,140192,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47710,140192,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47711,140192,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47712,140192,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'classtraining'),
(47713,140193,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47714,140193,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47715,140193,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47716,140193,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47717,140193,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47718,140193,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47719,140193,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47720,140194,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47721,140194,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47722,140194,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47723,140194,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47724,140194,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47725,140194,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47726,140194,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47727,140195,1,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'class'),
(47728,140195,4,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47729,140195,5,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.75,0,30,0,'spellscroll'),
(47730,140195,7,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.72,0,30,0,'spellscroll'),
(47731,140195,9,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.68,0,30,0,'spellscroll'),
(47732,140196,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.9,0,0,0,'class'),
(47733,140196,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(47734,140196,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(47735,140196,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(47736,140196,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(47737,140196,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(47738,140196,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(47739,140197,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.9,0,0,0,'class'),
(47740,140197,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(47741,140197,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(47742,140197,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(47743,140197,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(47744,140197,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(47745,140197,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(47746,140198,1,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.9,0,0,0,'class'),
(47747,140198,2,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.89,0,0,0,'spellscroll'),
(47748,140198,3,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.88,0,0,0,'spellscroll'),
(47749,140198,4,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(47750,140198,5,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(47751,140198,7,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(47752,140198,9,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(47753,140199,1,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.9,0,0,0,'class'),
(47754,140199,4,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(47755,140199,5,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(47756,140199,7,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(47757,140199,9,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(47758,140200,1,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.9,0,0,0,'class'),
(47759,140200,4,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.86,0,0,0,'spellscroll'),
(47760,140200,5,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.84,0,0,0,'spellscroll'),
(47761,140200,7,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.82,0,0,0,'spellscroll'),
(47762,140200,9,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.79,0,0,0,'spellscroll'),
(47763,190156,1,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'class'),
(47764,190156,2,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47765,190156,3,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47766,190156,4,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47767,190156,5,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47768,190156,7,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47769,190156,9,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47770,190157,1,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'class'),
(47771,190157,2,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47772,190157,3,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47773,190157,4,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47774,190157,5,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47775,190157,7,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47776,190157,9,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47777,190158,1,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'class'),
(47778,190158,4,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47779,190158,5,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47780,190158,7,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47781,190158,9,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47782,190159,1,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'class'),
(47783,190159,4,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47784,190159,5,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47785,190159,7,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47786,190159,9,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(47787,2000707,1,0,0,0,6452,0,0,0,0,0,0,0,0,0,0,50,5,120,10,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(47788,180015,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'class'),
(47789,180015,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47790,180015,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47791,180015,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47792,180015,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47793,180015,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47794,180015,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(47795,2000708,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,25,5,120,25,0,0,25,150,150,0,0,0,0,'alternateadvancement'),
(47796,90183,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,355.731,0,0,0,0,80,80,0,0,0,0,'spellscroll'),
(47797,2000709,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47798,2000709,2,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47799,2000709,3,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47800,2000709,4,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47801,2000709,5,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47802,2000709,6,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47803,2000709,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47804,2000709,8,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47805,2000709,9,0,0,0,601,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47806,2000709,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,30,0,0,0,0,0,0,'alternateadvancement'),
(47807,2000710,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,0,4,15,15,0,0,0,0,0,0,0,0,'spellscroll'),
(47808,2000711,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(47809,2000711,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(47810,2000711,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(47811,160154,1,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'class'),
(47812,160154,2,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47813,160154,3,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47814,160154,4,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47815,160154,5,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47816,160154,7,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47817,160154,9,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47818,160155,1,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'class'),
(47819,160155,2,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47820,160155,3,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47821,160155,4,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47822,160155,5,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47823,160155,7,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47824,160155,9,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47825,160156,1,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'class'),
(47826,160156,4,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47827,160156,5,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47828,160156,7,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47829,160156,9,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47830,160157,1,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'class'),
(47831,160157,4,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47832,160157,5,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47833,160157,7,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47834,160157,9,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(47835,190160,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'class'),
(47836,190160,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47837,190160,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47838,190160,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47839,190160,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47840,190160,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47841,190160,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47842,190161,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'class'),
(47843,190161,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47844,190161,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47845,190161,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47846,190161,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47847,190161,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47848,190161,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47849,190162,1,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'class'),
(47850,190162,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47851,190162,3,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47852,190162,4,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47853,190162,5,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47854,190162,7,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47855,190162,9,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47856,190163,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'class'),
(47857,190163,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47858,190163,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47859,190163,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47860,190163,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47861,190163,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47862,190163,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47863,190164,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'class'),
(47864,190164,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47865,190164,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47866,190164,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47867,190164,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47868,190164,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47869,190164,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47870,190165,1,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'class'),
(47871,190165,2,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47872,190165,3,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47873,190165,4,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47874,190165,5,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47875,190165,7,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47876,190165,9,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47877,190166,1,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'class'),
(47878,190166,4,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47879,190166,5,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47880,190166,7,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47881,190166,9,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47882,190167,1,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'class'),
(47883,190167,4,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47884,190167,5,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47885,190167,7,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47886,190167,9,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(47887,300188,1,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(47888,300188,2,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47889,300188,3,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47890,300188,4,356,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47891,300188,5,356,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47892,300188,7,356,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47893,300188,9,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47894,300188,10,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(47895,300189,1,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(47896,300189,2,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47897,300189,3,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47898,300189,4,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47899,300189,5,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47900,300189,7,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47901,300189,9,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47902,300190,1,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(47903,300190,2,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47904,300190,3,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47905,300190,4,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47906,300190,5,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47907,300190,7,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47908,300190,9,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47909,300190,10,755,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(47910,300191,1,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(47911,300191,2,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47912,300191,3,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47913,300191,4,950,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47914,300191,5,950,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47915,300191,7,950,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47916,300191,9,950,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47917,300192,1,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'class'),
(47918,300192,4,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(47919,300192,5,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(47920,300192,7,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(47921,300192,9,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(47922,300193,1,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'class'),
(47923,300193,4,1800,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47924,300193,5,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47925,300193,7,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47926,300193,9,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(47927,2000712,1,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47928,2000712,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47929,2000712,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47930,2000712,4,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47931,2000712,5,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47932,2000712,6,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47933,2000712,7,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47934,2000712,8,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47935,2000712,9,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47936,2000712,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,0,0,0,0,0,0,'alternateadvancement'),
(47937,220019,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,60,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(47938,2000713,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,59.2885,5,0,0,0,13,13,0,0,0,0,'race'),
(47939,200178,12,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(47940,440129,1,0,0,0,0,0,0,0,0,0,0,1650,0,0,0,100,10,0,0,0,0,0,300,300,0,0,0,0,'class'),
(47941,440130,1,0,0,0,0,0,0,0,0,0,0,1320,0,0,0,100,10,0,0,0,0,0,600,600,0,0,0,0,'class'),
(47942,2000714,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,200,200,0,0,0,0,'alternateadvancement'),
(47943,440131,1,0,0,0,0,0,0,0,0,0,0,6000,0,0,0,100,10,0,35,0,0,0,0,0,0,0,0,0,'class'),
(47944,440132,1,0,0,0,0,0,0,0,0,0,0,3000,0,0,0,150,10,0,35,0,0,0,120,120,0,0,20,0,'class'),
(47945,2000715,1,0,0,0,357,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(47946,2000715,2,0,0,0,357,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(47947,2000715,3,0,0,0,5182,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,0,0,'alternateadvancement'),
(47948,2000716,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,20,25,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(47949,2000716,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,20,25,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(47950,160158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'class'),
(47951,160158,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47952,160158,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47953,160158,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47954,160158,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47955,160158,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47956,160158,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(47957,230188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47958,230188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47959,230188,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47960,230188,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47961,230188,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47962,230188,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47963,230188,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47964,230189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47965,230189,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47966,230189,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47967,230189,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47968,230189,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47969,230189,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47970,230189,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47971,230190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47972,230190,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47973,230190,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47974,230190,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47975,230190,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47976,230190,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47977,230190,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47978,230190,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47979,230191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47980,230191,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47981,230191,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47982,230191,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47983,230191,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47984,230191,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47985,230191,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47986,230191,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(47987,230192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47988,230192,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47989,230192,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47990,230192,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47991,230192,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47992,230192,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47993,230192,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47994,230193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(47995,230193,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47996,230193,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47997,230193,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47998,230193,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(47999,230193,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48000,230193,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48001,230194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48002,230194,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48003,230194,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48004,230194,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48005,230194,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48006,230195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48007,230195,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48008,230195,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48009,230195,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48010,230195,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48011,260186,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48012,260186,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48013,260186,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48014,260186,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48015,260186,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48016,260186,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48017,260186,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48018,260187,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48019,260187,2,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48020,260187,3,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48021,260187,4,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48022,260187,5,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48023,260187,7,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48024,260187,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48025,260188,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48026,260188,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48027,260188,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48028,260188,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48029,260188,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48030,260188,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48031,260188,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48032,260188,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(48033,260189,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48034,260189,2,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48035,260189,3,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48036,260189,4,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48037,260189,5,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48038,260189,7,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48039,260189,9,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48040,260190,1,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48041,260190,4,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48042,260190,5,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48043,260190,7,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48044,260190,9,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48045,260190,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(48046,260191,1,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48047,260191,2,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48048,260191,3,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48049,260191,4,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48050,260191,5,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48051,260191,7,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48052,260191,9,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48053,260192,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48054,260192,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48055,260192,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48056,260192,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48057,260192,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48058,260192,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48059,260192,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48060,260192,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(48061,260193,1,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48062,260193,2,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48063,260193,3,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48064,260193,4,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48065,260193,5,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48066,260193,7,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48067,260193,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48068,260194,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(48069,260194,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48070,260194,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48071,260194,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48072,260194,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(48073,260194,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(48074,260194,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(48075,260194,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'classtraining'),
(48076,260195,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'class'),
(48077,260195,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(48078,260195,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(48079,260195,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(48080,260195,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(48081,260195,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'classtraining'),
(48082,2000717,1,0,0,0,375,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'alternateadvancement'),
(48083,180016,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.75,0,0,0,'class'),
(48084,180016,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(48085,180016,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(48086,180016,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(48087,180016,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.75,0,0,0,'spellscroll'),
(48088,180016,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.72,0,0,0,'spellscroll'),
(48089,180016,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.68,0,0,0,'spellscroll'),
(48090,190168,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48091,190168,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48092,190168,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48093,190168,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48094,190168,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48095,190168,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(48096,190169,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48097,190169,2,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48098,190169,3,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48099,190169,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48100,190169,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48101,190169,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48102,190169,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48103,190170,1,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48104,190170,2,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48105,190170,3,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48106,190170,4,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48107,190170,5,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48108,190170,7,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48109,190170,9,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48110,190170,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(48111,190171,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48112,190171,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48113,190171,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48114,190171,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48115,190171,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48116,190171,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48117,190171,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48118,190172,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48119,190172,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48120,190172,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48121,190172,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48122,190172,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48123,190172,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48124,190172,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48125,190173,1,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48126,190173,2,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48127,190173,3,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48128,190173,4,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48129,190173,5,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48130,190173,7,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48131,190173,9,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48132,190174,1,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48133,190174,4,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48134,190174,5,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48135,190174,7,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48136,190174,9,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48137,190175,1,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(48138,190175,4,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48139,190175,5,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48140,190175,7,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48141,190175,9,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48142,2000718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48143,2000718,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48144,2000718,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48145,2000718,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48146,2000718,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48147,2000718,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48148,2000718,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48149,2000718,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48150,2000718,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48151,2000718,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'alternateadvancement'),
(48152,2000719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(48153,300194,1,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'class'),
(48154,300194,2,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48155,300194,3,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48156,300194,4,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48157,300194,5,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48158,300194,7,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48159,300194,9,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48160,300195,1,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'class'),
(48161,300195,2,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48162,300195,3,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48163,300195,4,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48164,300195,5,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48165,300195,7,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48166,300195,9,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48167,300196,1,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'class'),
(48168,300196,4,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48169,300196,5,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48170,300196,7,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48171,300196,9,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48172,300197,1,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'class'),
(48173,300197,4,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48174,300197,5,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48175,300197,7,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48176,300197,9,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(48177,300198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48178,300198,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48179,300198,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48180,300198,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48181,300198,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48182,300198,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48183,300198,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48184,300199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48185,300199,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48186,300199,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48187,300199,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48188,300199,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48189,300199,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48190,300199,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48191,300200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48192,300200,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48193,300200,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48194,300200,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48195,300200,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48196,300200,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48197,300200,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48198,300201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48199,300201,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48200,300201,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48201,300201,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48202,300201,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48203,300201,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48204,300201,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48205,300202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48206,300202,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48207,300202,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48208,300202,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48209,300202,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48210,300203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48211,300203,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48212,300203,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48213,300203,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48214,300203,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48215,300203,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48216,300203,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48217,300204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48218,300204,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48219,300204,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48220,300204,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48221,300204,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48222,300204,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48223,300204,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48224,300205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48225,300205,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48226,300205,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48227,300205,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48228,300205,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48229,300205,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48230,300205,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48231,300206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(48232,300206,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48233,300206,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48234,300206,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48235,300206,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48236,2000720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(48237,160159,1,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'class'),
(48238,160159,2,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48239,160159,3,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48240,160159,4,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48241,160159,5,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48242,160159,7,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48243,160159,9,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48244,160160,1,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'class'),
(48245,160160,2,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48246,160160,3,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48247,160160,4,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48248,160160,5,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48249,160160,7,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48250,160160,9,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48251,160160,10,0,0,0,12,0,12,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'classtraining'),
(48252,160161,1,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'class'),
(48253,160161,2,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48254,160161,3,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48255,160161,4,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48256,160161,5,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48257,160161,7,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48258,160161,9,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48259,160162,1,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'class'),
(48260,160162,4,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48261,160162,5,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48262,160162,7,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48263,160162,9,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48264,160163,1,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'class'),
(48265,160163,4,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48266,160163,5,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48267,160163,7,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48268,160163,9,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(48269,90184,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48270,90184,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48271,90184,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48272,90184,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48273,90184,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48274,90184,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48275,90184,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48276,90184,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'classtraining'),
(48277,90185,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48278,90185,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48279,90185,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48280,90185,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48281,90185,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48282,90185,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48283,90185,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48284,90186,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48285,90186,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48286,90186,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48287,90186,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48288,90186,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48289,90186,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48290,90186,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48292,90187,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48293,90187,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48294,90187,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48295,90187,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48296,90187,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48297,90187,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48298,90187,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48299,90188,1,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48300,90188,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48301,90188,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48302,90188,4,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48303,90188,5,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48304,90188,7,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48305,90188,9,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48306,90189,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48307,90189,2,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(48308,90189,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(48309,90189,4,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48310,90189,5,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48311,90189,7,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48312,90189,9,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48313,90190,1,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48314,90190,4,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48315,90190,5,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48316,90190,7,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48317,90190,9,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48318,90191,1,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.9,0,40,0,'class'),
(48319,90191,4,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.86,0,40,0,'spellscroll'),
(48320,90191,5,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.84,0,40,0,'spellscroll'),
(48321,90191,7,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.82,0,40,0,'spellscroll'),
(48322,90191,9,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.79,0,40,0,'spellscroll'),
(48323,2000721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,1800,1800,0,0,0,0,'alternateadvancement'),
(48324,90192,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48325,90192,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48326,90192,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48327,90192,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48328,90192,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48329,90192,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48330,90192,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48331,90192,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'classtraining'),
(48332,90193,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48333,90193,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48334,90193,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48335,90193,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48336,90193,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48337,90193,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48338,90193,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48339,90194,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48340,90194,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48341,90194,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48342,90194,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48343,90194,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48344,90194,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48345,90194,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48346,90194,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'classtraining'),
(48347,90195,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48348,90195,2,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48349,90195,3,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48350,90195,4,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48351,90195,5,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48352,90195,7,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48353,90195,9,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48354,90196,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48355,90196,2,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48356,90196,3,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48357,90196,4,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48358,90196,5,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48359,90196,7,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48360,90196,9,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48361,90197,1,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48362,90197,2,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48363,90197,3,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48364,90197,4,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48365,90197,5,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48366,90197,7,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48367,90197,9,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48368,90198,1,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48369,90198,4,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48370,90198,5,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48371,90198,7,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48372,90198,9,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48373,90199,1,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'class'),
(48374,90199,4,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48375,90199,5,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48376,90199,7,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48377,90199,9,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(48378,300207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48379,300207,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48380,300207,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48381,300207,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48382,300207,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48383,300207,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48384,300207,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48385,300208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48386,300208,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48387,300208,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48388,300208,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48389,300208,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48390,300208,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48391,300208,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48392,300208,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(48393,300209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48394,300209,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48395,300209,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48396,300209,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48397,300209,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48398,300209,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48399,300209,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48400,300210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48401,300210,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48402,300210,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48403,300210,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48404,300210,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48405,300210,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48406,300210,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48407,300211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48408,300211,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48409,300211,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48410,300211,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48411,300211,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48412,300211,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48413,300211,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48414,300212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48415,300212,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48416,300212,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48417,300212,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48418,300212,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48419,300212,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48420,300212,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48421,300212,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'classtraining'),
(48422,300213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48423,300213,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48424,300213,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48425,300213,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48426,300213,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48427,300214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48428,300214,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48429,300214,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48430,300214,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48431,300214,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(48432,90200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48433,90200,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48434,90200,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48435,90200,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48436,90200,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48437,90200,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48438,90200,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48439,90201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48440,90201,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48441,90201,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48442,90201,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48443,90201,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48444,90201,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48445,90201,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48446,90201,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'classtraining'),
(48447,90202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48448,90202,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48449,90202,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48450,90202,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48451,90202,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48452,90202,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48453,90202,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48454,90203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48455,90203,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48456,90203,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48457,90203,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48458,90203,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48459,90203,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48460,90203,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48461,90204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48462,90204,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48463,90204,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48464,90204,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48465,90204,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48466,90204,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48467,90204,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48468,90205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48469,90205,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48470,90205,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48471,90205,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48472,90205,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48473,90206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'class'),
(48474,90206,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48475,90206,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48476,90206,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48477,90206,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(48478,300215,1,0,0,0,59,0,0,0,0,0,0,0,0,0,1,200,5,0,50,0,0,0,600,600,0,0,0,0,'class'),
(48479,300216,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48480,300217,5,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48481,300218,5,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48482,300216,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48483,300217,7,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48484,300218,7,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48485,300216,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48486,300218,9,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48487,300217,9,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48488,300216,10,48,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48489,300217,10,66,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(48490,130159,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'class'),
(48491,130159,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48492,130159,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48493,130159,4,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48494,130159,5,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48495,130159,7,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48496,130159,9,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48497,130160,1,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'class'),
(48498,130160,2,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48499,130160,3,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48500,130160,4,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48501,130160,5,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48502,130160,7,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48503,130160,9,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48504,130161,1,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'class'),
(48505,130161,4,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48506,130161,5,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48507,130161,7,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48508,130161,9,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48509,130162,1,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'class'),
(48510,130162,4,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48511,130162,5,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48512,130162,7,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48513,130162,9,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(48514,170200,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'class'),
(48515,170200,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48516,170200,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48517,170200,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48518,170200,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48519,170200,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48520,170200,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48521,170201,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(48522,170201,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48523,170201,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48524,170201,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48525,170201,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48526,170201,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48527,170201,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48528,170202,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(48529,170202,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48530,170202,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48531,170202,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48532,170202,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48533,170202,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48534,170202,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48535,170203,1,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'class'),
(48536,170203,2,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48537,170203,3,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48538,170203,4,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48539,170203,5,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48540,170203,7,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48541,170203,9,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48542,170204,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'class'),
(48543,170204,2,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48544,170204,3,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48545,170204,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48546,170204,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48547,170204,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48548,170204,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48549,170205,1,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'class'),
(48550,170205,2,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48551,170205,3,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48552,170205,4,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48553,170205,5,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48554,170205,7,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48555,170205,9,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48556,170206,1,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'class'),
(48557,170206,4,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48558,170206,5,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48559,170206,7,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48560,170206,9,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48561,170207,1,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'class'),
(48562,170207,4,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48563,170207,5,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48564,170207,7,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48565,170207,9,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48566,170208,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,25,30,0,0,0,6000,6000,0,0,0,0,'class'),
(48567,270177,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,0,50,0,0,0,432000,432000,0,0,0,0,'class'),
(48568,130163,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'class'),
(48569,130163,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48570,130163,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48571,130163,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48572,130163,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48573,130163,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48574,130163,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48575,130164,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(48576,130164,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48577,130164,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48578,130164,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48579,130164,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48580,130164,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48581,130164,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(48582,2000722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,50,50,0,0,0,0,'alternateadvancement'),
(48583,2000723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,40,6000,6000,0,0,0,0,'alternateadvancement'),
(48584,190176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48585,190176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48586,190176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48587,190176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48588,190176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48589,190176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48590,190176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48591,190176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(48592,190177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48593,190177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48594,190177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48595,190177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48596,190177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48597,190177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48598,190177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48599,190177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(48600,190178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48601,190178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48602,190178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48603,190178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48604,190178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48605,190178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48606,190178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48607,190178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(48608,190179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48609,190179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48610,190179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48611,190179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48612,190179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48613,190179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48614,190179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48615,190180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48616,190180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48617,190180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48618,190180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48619,190180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48620,190180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48621,190180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48622,190181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48623,190181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48624,190181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48625,190181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48626,190181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48627,190182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(48628,190182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48629,190182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48630,190182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48631,190182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48632,2000724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(48633,240193,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48634,240193,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48635,240193,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48636,240193,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48637,240193,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48638,240193,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48639,240193,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48640,240194,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48641,240194,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48642,240194,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48643,240194,4,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48644,240194,5,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48645,240194,7,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48646,240194,9,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48647,240194,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'classtraining'),
(48648,240195,1,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48649,240195,2,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48650,240195,3,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48651,240195,4,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48652,240195,5,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48653,240195,7,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48654,240195,9,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48655,240196,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48656,240196,2,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48657,240196,3,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48658,240196,4,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48659,240196,5,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48660,240196,7,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48661,240196,9,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48662,240197,1,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48663,240197,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48664,240197,5,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48665,240197,7,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48666,240197,9,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48667,240198,1,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48668,240198,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48669,240198,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48670,240198,4,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48671,240198,5,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48672,240198,7,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48673,240198,9,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48674,240199,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48675,240199,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48676,240199,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48677,240199,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48678,240199,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48679,240199,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48680,240199,9,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48681,240200,1,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48682,240200,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48683,240200,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48684,240200,4,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48685,240200,5,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48686,240200,7,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48687,240200,9,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48688,240201,1,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'class'),
(48689,240201,4,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48690,240201,5,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.75,0,0,0,'spellscroll'),
(48691,240201,7,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.72,0,0,0,'spellscroll'),
(48692,240201,9,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.68,0,0,0,'spellscroll'),
(48693,280018,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'class'),
(48694,280018,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48695,280018,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48696,280018,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(48697,280018,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(48698,280019,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'class'),
(48699,280019,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48700,280019,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48701,280019,4,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48702,280019,5,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0.75,240,240,0.75,0,40,0,'spellscroll'),
(48703,280019,7,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(48704,280019,9,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(48705,280020,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'class'),
(48706,280020,2,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48707,280020,3,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48708,280020,4,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48709,280020,5,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48710,280020,7,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(48711,280020,9,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(48712,280021,1,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'class'),
(48713,280021,2,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48714,280021,3,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48715,280021,4,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48716,280021,5,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48717,280021,7,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(48718,280021,9,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(48719,280022,1,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'class'),
(48720,280022,4,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48721,280022,5,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.75,0,40,0,'spellscroll'),
(48722,280022,7,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.72,0,40,0,'spellscroll'),
(48723,280022,9,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.68,0,40,0,'spellscroll'),
(48724,280022,10,0,0,0,221,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.65,0,40,0,'classtraining'),
(48725,280023,1,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'class'),
(48726,280023,4,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48727,280023,5,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48728,280023,7,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48729,280023,9,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(48730,280023,10,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'classtraining'),
(48731,300219,1,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'class'),
(48732,300219,2,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48733,300219,3,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48734,300219,4,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48735,300219,5,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48736,300219,7,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48737,300219,9,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48738,300220,1,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'class'),
(48739,300220,4,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48740,300220,5,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48741,300220,7,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48742,300220,9,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48743,300221,1,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'class'),
(48744,300221,4,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48745,300221,5,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48746,300221,7,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48747,300221,9,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(48748,440133,1,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'class'),
(48749,440133,4,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48750,440133,5,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48751,440133,7,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48752,440133,9,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48753,440134,1,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'class'),
(48754,440134,4,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48755,440134,5,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48756,440134,7,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48757,440134,9,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48758,440135,1,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'class'),
(48759,440135,4,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48760,440135,5,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48761,440135,7,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48762,440135,9,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48763,440135,10,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'classtraining'),
(48764,440136,1,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'class'),
(48765,440136,4,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48766,440136,5,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48767,440136,7,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48768,440136,9,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(48769,440136,10,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'classtraining'),
(48770,200179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48771,200179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48772,200179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48773,200179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48774,200179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48775,200179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48776,200179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48777,200180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48778,200180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48779,200180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48780,200180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48781,200180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48782,200180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48783,200180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48784,200181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48785,200181,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48786,200181,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48787,200181,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48788,200181,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48789,200181,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48790,200181,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48791,200182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48792,200182,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48793,200182,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48794,200182,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48795,200182,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48796,200182,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48797,200182,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48798,200183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48799,200183,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48800,200183,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48801,200183,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48802,200183,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48803,200183,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48804,200183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48805,200183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48806,200184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48807,200184,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48808,200184,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48809,200184,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48810,200184,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48811,200185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'class'),
(48812,200185,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48813,200185,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48814,200185,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48815,200185,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(48816,290192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48817,290192,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48818,290192,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48819,290192,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48820,290192,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48821,290192,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48822,290192,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48823,290193,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48824,290193,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48825,290193,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48826,290193,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48827,290193,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48828,290193,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48829,290193,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48830,290194,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48831,290194,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48832,290194,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48833,290194,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48834,290194,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48835,290194,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48836,290194,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48837,290195,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48838,290195,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48839,290195,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48840,290195,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48841,290195,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48842,290195,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48843,290195,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48844,290196,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48845,290196,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48846,290196,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48847,290196,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48848,290196,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48849,290197,1,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'class'),
(48850,290197,4,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48851,290197,5,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48852,290197,7,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48853,290197,9,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(48854,2000725,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48855,2000725,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48856,2000725,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48857,2000725,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48858,2000725,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48859,2000725,6,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48860,2000725,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48861,2000725,8,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48862,2000725,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48863,2000725,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,240,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(48864,250020,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,400,5,30,35,0,0,35,6000,6000,0,0,0,0,'class'),
(48865,190183,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48866,190183,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48867,190183,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48868,190183,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48869,190183,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48870,190183,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48871,190183,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48872,190184,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48873,190184,2,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48874,190184,3,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48875,190184,4,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48876,190184,5,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48877,190184,7,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48878,190184,9,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48879,190185,1,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48880,190185,2,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48881,190185,3,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48882,190185,4,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48883,190185,5,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48884,190185,7,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48885,190185,9,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48886,190186,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48887,190186,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48888,190186,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48889,190186,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48890,190186,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48891,190186,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48892,190186,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48893,190187,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48894,190187,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48895,190187,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48896,190187,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48897,190187,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48898,190188,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48899,190188,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48900,190188,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48901,190188,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48902,190188,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48903,190188,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48904,190188,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48905,190189,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48906,190189,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48907,190189,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48908,190189,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48909,190189,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48910,190189,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48911,190189,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48912,190190,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48913,190190,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48914,190190,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48915,190190,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48916,190190,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48917,190190,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48918,190190,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48919,190190,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'classtraining'),
(48920,190191,1,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'class'),
(48921,190191,4,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48922,190191,5,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(48923,190191,7,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(48924,190191,9,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(48925,270178,1,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'class'),
(48926,270178,2,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48927,270178,3,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48928,270178,4,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48929,270178,5,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48930,270178,7,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48931,270178,9,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48932,270178,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48933,270179,1,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'class'),
(48934,270179,2,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48935,270179,3,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48936,270179,4,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48937,270179,5,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48938,270179,7,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48939,270179,9,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48940,270179,10,0,0,0,65,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'classtraining'),
(48941,270180,1,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'class'),
(48942,270180,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48943,270180,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48944,270180,4,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48945,270180,5,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48946,270180,7,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48947,270180,9,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48948,270181,1,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'class'),
(48949,270181,2,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48950,270181,3,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48951,270181,4,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48952,270181,5,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48953,270181,7,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48954,270181,9,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(48955,140201,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48956,140201,2,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(48957,140201,3,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(48958,140201,4,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48959,140201,5,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48960,140201,7,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48961,140201,9,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48962,140202,1,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48963,140202,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(48964,140202,3,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(48965,140202,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48966,140202,5,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48967,140202,7,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48968,140202,9,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48969,140202,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(48970,140203,1,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48971,140203,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(48972,140203,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(48973,140203,4,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48974,140203,5,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48975,140203,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48976,140203,9,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48977,140204,1,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48978,140204,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.89,0,0,0,'spellscroll'),
(48979,140204,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.88,0,0,0,'spellscroll'),
(48980,140204,4,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48981,140204,5,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48982,140204,7,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48983,140204,9,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48984,140204,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(48985,140205,1,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48986,140205,4,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48987,140205,5,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48988,140205,7,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48989,140205,9,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48990,140206,1,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.9,0,0,0,'class'),
(48991,140206,4,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.86,0,0,0,'spellscroll'),
(48992,140206,5,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.84,0,0,0,'spellscroll'),
(48993,140206,7,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.82,0,0,0,'spellscroll'),
(48994,140206,9,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.79,0,0,0,'spellscroll'),
(48995,2000726,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,24.7036,0,0,0,0,360,360,0,0,0,0,'race'),
(48996,2000727,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(48997,160164,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(48998,160164,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(48999,160164,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49000,160164,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49001,160164,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49002,160164,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49003,160164,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49004,160165,1,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'class'),
(49005,160165,2,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49006,160165,3,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49007,160165,4,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49008,160165,5,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49009,160165,7,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49010,160165,9,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49011,160166,1,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'class'),
(49012,160166,2,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49013,160166,3,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49014,160166,4,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49015,160166,5,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49016,160166,7,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49017,160166,9,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49018,140207,1,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'class'),
(49019,140207,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49020,140207,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49021,140207,4,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49022,140207,5,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49023,140207,7,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49024,140207,9,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49025,150020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(49026,150020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49027,150020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49028,150020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49029,150020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49030,150020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49031,150020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49032,160167,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,500,5,900,50,0,0,0,0,0,0,0,0,0,'class'),
(49033,370175,1,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49034,370175,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49035,370175,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49036,370175,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49037,370175,5,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49038,370175,7,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49039,370175,9,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49040,370176,1,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'class'),
(49041,370176,2,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49042,370176,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49043,370176,4,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49044,370176,5,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49045,370176,7,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49046,370176,9,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49047,370177,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49048,370177,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49049,370177,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49050,370177,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49051,370177,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49052,370177,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49053,370177,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49054,370178,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49055,370178,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49056,370178,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49057,370178,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49058,370178,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49059,370178,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49060,370178,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49061,370179,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49062,370179,2,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49063,370179,3,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49064,370179,4,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49065,370179,5,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49066,370179,7,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49067,370179,9,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49068,370180,1,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49069,370180,2,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49070,370180,3,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49071,370180,4,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49072,370180,5,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49073,370180,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49074,370180,9,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49075,370181,1,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49076,370181,4,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49077,370181,5,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49078,370181,7,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49079,370181,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49080,370182,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'class'),
(49081,370182,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49082,370182,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49083,370182,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49084,370182,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(49085,360180,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49086,360180,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49087,360180,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49088,360180,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49089,360180,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49090,360180,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49091,360180,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49092,360181,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49093,360181,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49094,360181,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49095,360181,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49096,360181,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49097,360181,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49098,360181,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49099,360181,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49100,360182,1,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49101,360182,2,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49102,360182,3,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49103,360182,4,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49104,360182,5,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49105,360182,7,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49106,360182,9,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49107,360183,1,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49108,360183,2,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49109,360183,3,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49110,360183,4,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49111,360183,5,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49112,360183,7,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49113,360183,9,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49114,360184,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49115,360184,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49116,360184,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49117,360184,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49118,360184,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49119,360184,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49120,360184,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49121,360185,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49122,360185,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49123,360185,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49124,360185,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49125,360185,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49126,360185,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49127,360185,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49128,360186,1,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49129,360186,4,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49130,360186,5,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49131,360186,7,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49132,360186,9,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49133,360187,1,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'class'),
(49134,360187,4,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49135,360187,5,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49136,360187,7,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49137,360187,9,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(49138,2000728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,50,0,0,0,100,100,0,0,0,0,'spellscroll'),
(49139,2000728,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,50,0,0,0,100,100,0,0,0,0,'alternateadvancement'),
(49140,150021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'class'),
(49141,150021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49142,150021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49143,150021,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49144,150021,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49145,150021,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49146,150021,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(49147,80024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'class'),
(49148,80024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49149,80024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49150,80024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49151,80024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49152,80024,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49153,80024,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49154,2000729,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,44.4664,0,0,0,0,180,180,0,0,0,0,'race'),
(49155,130165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49156,130165,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49157,130165,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49158,130165,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49159,130165,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49160,130165,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49161,130165,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49162,130166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49163,130166,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49164,130166,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49165,130166,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49166,130166,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49167,130166,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49168,130166,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49169,130167,1,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49170,130167,2,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49171,130167,3,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49172,130167,4,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49173,130167,5,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49174,130167,7,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49175,130167,9,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49176,130167,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(49177,130168,1,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49178,130168,2,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49179,130168,3,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49180,130168,4,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49181,130168,5,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49182,130168,7,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49183,130168,9,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49184,130169,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49185,130169,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49186,130169,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49187,130169,4,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49188,130169,5,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49189,130169,7,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49190,130169,9,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49191,130170,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49192,130170,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49193,130170,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49194,130170,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49195,130170,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49196,130171,1,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'class'),
(49197,130171,4,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49198,130171,5,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49199,130171,7,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49200,130171,9,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(49201,130172,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49202,130172,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49203,130172,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49204,130172,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49205,130172,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49206,130172,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(49207,130173,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49208,130173,4,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49209,130173,5,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49210,130173,7,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49211,130173,9,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49212,130173,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(49213,130174,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'class'),
(49214,130174,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49215,130174,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49216,130174,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49217,130174,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49218,130174,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49219,130174,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49220,130175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'class'),
(49221,130175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49222,130175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49223,130175,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49224,130175,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49225,130175,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49226,130175,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49227,130175,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(49228,130176,1,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49229,130176,4,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49230,130176,5,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49231,130176,7,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49232,130176,9,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49233,130177,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49234,130177,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49235,130177,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49236,130177,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49237,130177,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49238,130177,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49239,130177,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49240,130177,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(49241,130178,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49242,130178,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49243,130178,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49244,130178,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49245,130178,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49246,130178,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49247,130178,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49248,130179,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49249,130179,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49250,130179,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49251,130179,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49252,130179,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49253,130179,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49254,130179,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49255,130180,1,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(49256,130180,4,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49257,130180,5,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49258,130180,7,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49259,130180,9,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(49260,230196,1,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49261,230196,2,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49262,230196,3,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49263,230196,4,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49264,230196,5,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49265,230196,7,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49266,230196,9,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49267,230197,1,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49268,230197,2,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49269,230197,3,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49270,230197,4,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49271,230197,5,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49272,230197,7,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49273,230197,9,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49274,230198,1,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49275,230198,2,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49276,230198,3,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49277,230198,4,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49278,230198,5,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49279,230198,7,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49280,230198,9,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49281,230198,10,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49282,230199,1,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49283,230199,2,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49284,230199,3,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49285,230199,4,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49286,230199,5,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49287,230199,7,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49288,230199,9,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49289,230200,1,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49290,230200,2,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49291,230200,3,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49292,230200,4,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49293,230200,5,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49294,230200,7,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49295,230200,9,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49296,230201,1,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49297,230201,2,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49298,230201,3,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49299,230201,4,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49300,230201,5,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49301,230201,7,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49302,230201,9,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49303,230202,1,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49304,230202,4,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49305,230202,5,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49306,230202,7,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49307,230202,9,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49308,230203,1,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49309,230203,4,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49310,230203,5,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49311,230203,7,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49312,230203,9,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49313,200186,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,15,0,0,0,0,0,0,'class'),
(49314,220020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(49315,220020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49316,220020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49317,220020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49318,220020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49319,220020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49320,220020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49321,200187,1,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,60,60,0,0,0,0,'class'),
(49322,200187,2,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(49323,200187,3,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(49324,200187,4,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49325,200187,5,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49326,200187,7,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49327,200187,9,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49328,200188,1,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'class'),
(49329,200188,2,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49330,200188,3,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49331,200188,4,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49332,200188,5,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49333,200188,7,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49334,200188,9,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49335,200189,1,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'class'),
(49336,200189,4,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49337,200189,5,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49338,200189,7,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49339,200189,9,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49340,200190,1,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'class'),
(49341,200190,4,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49342,200190,5,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49343,200190,7,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49344,200190,9,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49345,240202,1,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49346,240202,2,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49347,240202,3,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49348,240202,4,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49349,240202,5,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49350,240202,7,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49351,240202,9,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49352,240203,1,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49353,240203,2,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49354,240203,3,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49355,240203,4,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49356,240203,5,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49357,240203,7,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49358,240203,9,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49359,240204,1,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49360,240204,2,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49361,240204,3,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49362,240204,4,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49363,240204,5,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49364,240204,7,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49365,240204,9,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49366,240204,10,307,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'classtraining'),
(49367,240205,1,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49368,240205,2,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49369,240205,3,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49370,240205,4,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49371,240205,5,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49372,240205,7,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49373,240205,9,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49374,240206,1,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49375,240206,2,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49376,240206,3,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49377,240206,4,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49378,240206,5,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49379,240206,7,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49380,240206,9,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49381,240207,1,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49382,240207,2,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49383,240207,3,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49384,240207,4,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49385,240207,5,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49386,240207,7,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49387,240207,9,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49388,240208,1,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49389,240208,4,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49390,240208,5,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49391,240208,7,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49392,240208,9,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49393,240209,1,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'class'),
(49394,240209,4,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49395,240209,5,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49396,240209,7,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49397,240209,9,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49398,2000730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,5,25,0,0,35,600,600,0.9,0,0,0,'alternateadvancement'),
(49399,370183,1,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'class'),
(49400,370183,2,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49401,370183,3,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49402,370183,4,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49403,370183,5,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49404,370183,7,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(49405,370183,9,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(49406,370184,1,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'class'),
(49407,370184,2,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49408,370184,3,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49409,370184,4,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49410,370184,5,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49411,370184,7,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(49412,370184,9,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(49413,370185,1,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'class'),
(49414,370185,2,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49415,370185,3,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49416,370185,4,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49417,370185,5,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49418,370185,7,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.72,0,0,0,'spellscroll'),
(49419,370185,9,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(49420,370186,1,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'class'),
(49421,370186,4,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49422,370186,5,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49423,370186,7,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(49424,370186,9,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(49425,370187,1,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'class'),
(49426,370187,4,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49427,370187,5,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.75,0,40,0,'spellscroll'),
(49428,370187,7,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.72,0,40,0,'spellscroll'),
(49429,370187,9,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.68,0,40,0,'spellscroll'),
(49430,180017,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.9,0,0,0,'class'),
(49431,180017,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(49432,180017,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(49433,180017,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(49434,180017,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(49435,180017,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.82,0,0,0,'spellscroll'),
(49436,180017,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.79,0,0,0,'spellscroll'),
(49437,2000731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49438,2000731,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49439,2000731,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49440,2000731,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49441,2000731,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49442,2000731,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49443,2000731,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49444,2000731,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49445,2000731,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49446,2000731,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,240,240,0,0,0,0,'alternateadvancement'),
(49447,160168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(49448,160168,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49449,160168,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49450,160168,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49451,160168,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49452,160168,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49453,160168,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49454,160169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'class'),
(49455,160169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49456,160169,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49457,160169,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49458,160169,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49459,160169,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49460,160169,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49461,160170,1,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'class'),
(49462,160170,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49463,160170,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49464,160170,4,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49465,160170,5,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49466,160170,7,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49467,160170,9,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49468,160171,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(49469,160171,2,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49470,160171,3,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49471,160171,4,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49472,160171,5,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49473,160171,7,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49474,160171,9,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49475,160171,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'classtraining'),
(49476,160172,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(49477,160172,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49478,160172,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49479,160172,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49480,160172,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49481,160173,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(49482,160173,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49483,160173,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49484,160173,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49485,160173,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(49486,2000732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,0,0,0,0,0,0,0,'alternateadvancement'),
(49487,160174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49488,160174,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49489,160174,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49490,160174,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49491,160174,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49492,160174,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49493,160174,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49494,160174,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(49495,160175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49496,160175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49497,160175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49498,160175,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49499,160175,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49500,160175,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49501,160175,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49502,160175,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49503,160176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49504,160176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49505,160176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49506,160176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49507,160176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49508,160176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49509,160176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49510,160176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,9000,9000,0,0,0,0,'classtraining'),
(49511,160177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49512,160177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49513,160177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49514,160177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49515,160177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49516,160177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49517,160177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49518,160178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49519,160178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49520,160178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49521,160178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49522,160178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49523,160178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49524,160178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49525,160179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49526,160179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49527,160179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49528,160179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49529,160179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49530,160180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'class'),
(49531,160180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49532,160180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49533,160180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49534,160180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(49535,2000733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,0,6000,6000,0,0,0,0,'alternateadvancement'),
(49536,180018,1,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'class'),
(49537,180018,2,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49538,180018,3,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49539,180018,4,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49540,180018,5,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49541,180018,7,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49542,180018,9,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49543,180018,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(49544,190192,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,25,0,0,0,300,300,0,0,0,0,'class'),
(49545,130181,1,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49546,130181,2,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49547,130181,3,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49548,130181,4,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49549,130181,5,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49550,130181,7,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49551,130181,9,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49552,130181,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'classtraining'),
(49553,130182,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49554,130182,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49555,130182,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49556,130182,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49557,130182,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49558,130182,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49559,130182,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49560,130183,1,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49561,130183,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49562,130183,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49563,130183,4,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49564,130183,5,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49565,130183,7,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49566,130183,9,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49567,130184,1,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49568,130184,2,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49569,130184,3,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49570,130184,4,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49571,130184,5,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49572,130184,7,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49573,130184,9,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49574,130185,1,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49575,130185,2,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49576,130185,3,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49577,130185,4,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49578,130185,5,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49579,130185,7,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49580,130185,9,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49581,130186,1,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49582,130186,4,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49583,130186,5,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49584,130186,7,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49585,130186,9,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49586,130187,1,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'class'),
(49587,130187,4,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49588,130187,5,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'spellscroll'),
(49589,130187,7,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.72,0,40,0,'spellscroll'),
(49590,130187,9,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.68,0,40,0,'spellscroll'),
(49591,190193,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(49592,130188,1,0,0,0,29,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'class'),
(49593,110016,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9,0,0,0,'class'),
(49594,110016,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.89,0,0,0,'spellscroll'),
(49595,2000734,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49596,110016,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.88,0,0,0,'spellscroll'),
(49597,2000734,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49598,110016,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.86,0,0,0,'spellscroll'),
(49599,2000734,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49600,110016,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.84,0,0,0,'spellscroll'),
(49601,2000734,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49602,110016,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.99,0,0,0,'spellscroll'),
(49603,110016,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.9925,0,0,0,'spellscroll'),
(49604,2000734,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49605,2000734,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'warderspell'),
(49606,440137,1,0,0,0,0,0,0,0,0,0,0,1000,0,0,0,100,10,0,0,0,0,0,720,720,0,0,0,0,'class'),
(49607,2000735,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,88.9328,5,0,0,0,13,13,0,0,0,0,'race'),
(49608,2000736,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,10,4,0,0,0,0,0,0,0,0,'race'),
(49609,2000737,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,0,60,100,0,0,11,340,340,0,0,0,0,'race'),
(49610,200191,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49611,200191,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49612,200191,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49613,200191,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49614,200191,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49615,200191,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49616,200191,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49617,200192,1,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'class'),
(49618,200192,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49619,200192,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49620,200192,4,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49621,200192,5,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49622,200192,7,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49623,200192,9,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49624,200193,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'class'),
(49625,200193,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49626,200193,3,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49627,200193,4,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49628,200193,5,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49629,200193,7,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49630,200193,9,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49631,200194,1,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49632,200194,2,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49633,200194,3,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49634,200194,4,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49635,200194,5,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49636,200194,7,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49637,200194,9,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49638,200195,1,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49639,200195,2,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49640,200195,3,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49641,200195,4,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49642,200195,5,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49643,200195,7,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49644,200195,9,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49645,200196,1,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49646,200196,2,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49647,200196,3,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49648,200196,4,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49649,200196,5,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49650,200196,7,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49651,200196,9,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49652,200197,1,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49653,200197,4,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49654,200197,5,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49655,200197,7,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49656,200197,9,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49657,200198,1,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49658,200198,4,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49659,200198,5,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49660,200198,7,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49661,200198,9,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49662,2000738,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,88.9328,10,0,0,0,360,360,0,0,90,0,'race'),
(49663,150022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'class'),
(49664,150022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49665,150022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49666,150022,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49667,150022,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49668,150022,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49669,150022,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49670,160181,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49671,160181,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49672,160181,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49673,160181,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49674,160181,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49675,160181,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49676,160181,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49677,160182,1,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'class'),
(49678,160182,2,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49679,160182,3,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49680,160182,4,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49681,160182,5,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49682,160182,7,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49683,160182,9,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49684,160183,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'class'),
(49685,160183,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49686,160183,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49687,160183,4,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49688,160183,5,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49689,160183,7,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49690,160183,9,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49691,160184,1,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49692,160184,2,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49693,160184,3,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49694,160184,4,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49695,160184,5,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49696,160184,7,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49697,160184,9,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49698,160185,1,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49699,160185,2,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49700,160185,3,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49701,160185,4,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49702,160185,5,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49703,160185,7,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49704,160185,9,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49705,160186,1,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49706,160186,2,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49707,160186,3,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49708,160186,4,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49709,160186,5,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49710,160186,7,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49711,160186,9,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49712,160187,1,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49713,160187,4,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49714,160187,5,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49715,160187,7,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49716,160187,9,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49717,160188,1,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'class'),
(49718,160188,4,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49719,160188,5,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49720,160188,7,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49721,160188,9,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(49722,150023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'class'),
(49723,150023,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49724,150023,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49725,150023,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49726,150023,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49727,150023,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49728,150023,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(49729,2000739,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,2,10,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(49730,2000739,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,2,10,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(49731,2000739,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,2,10,0,0,0,10,10,0,0,0,0,'alternateadvancement'),
(49732,2000740,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(49733,2000741,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,50,2,0,0,0,0,0,0,20,0,'alternateadvancement'),
(49734,2000741,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,50,2,0,0,0,0,0,0,20,0,'alternateadvancement'),
(49735,2000741,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,50,2,0,0,0,0,0,0,20,0,'alternateadvancement'),
(49736,160189,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(49737,160189,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49738,160189,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49739,160189,4,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49740,160189,5,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49741,160189,7,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49742,160189,9,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49743,160190,1,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'class'),
(49744,160190,2,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49745,160190,3,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49746,160190,4,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49747,160190,5,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49748,160190,7,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49749,160190,9,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49750,160191,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'class'),
(49751,160191,2,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49752,160191,3,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49753,160191,4,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49754,160191,5,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49755,160191,7,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49756,160191,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49757,160192,1,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'class'),
(49758,160192,2,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49759,160192,3,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49760,160192,4,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49761,160192,5,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49762,160192,7,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49763,160192,9,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49764,160193,1,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(49765,160193,2,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49766,160193,3,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49767,160193,4,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49768,160193,5,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49769,160193,7,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49770,160193,9,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49771,160194,1,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(49772,160194,2,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49773,160194,3,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49774,160194,4,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49775,160194,5,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49776,160194,7,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49777,160194,9,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49778,160195,1,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(49779,160195,4,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49780,160195,5,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49781,160195,7,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49782,160195,9,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49783,160196,1,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'class'),
(49784,160196,4,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49785,160196,5,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49786,160196,7,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49787,160196,9,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(49788,160197,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49789,160197,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(49790,160197,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(49791,160197,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49792,160197,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49793,160197,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49794,160197,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49795,160198,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49796,160198,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(49797,160198,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(49798,160198,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49799,160198,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49800,160198,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49801,160198,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49802,160199,1,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49803,160199,2,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(49804,160199,3,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(49805,160199,4,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49806,160199,5,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49807,160199,7,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49808,160199,9,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49809,160199,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.76,0,0,0,'classtraining'),
(49810,160200,1,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49811,160200,2,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.89,0,0,0,'spellscroll'),
(49812,160200,3,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.88,0,0,0,'spellscroll'),
(49813,160200,4,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49814,160200,5,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49815,160200,7,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49816,160200,9,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49817,160200,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.76,0,0,0,'classtraining'),
(49818,160201,1,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49819,160201,4,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49820,160201,5,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49821,160201,7,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49822,160201,9,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49823,160201,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.76,0,0,0,'classtraining'),
(49824,160202,1,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.9,0,0,0,'class'),
(49825,160202,4,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.86,0,0,0,'spellscroll'),
(49826,160202,5,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.84,0,0,0,'spellscroll'),
(49827,160202,7,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.82,0,0,0,'spellscroll'),
(49828,160202,9,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.79,0,0,0,'spellscroll'),
(49829,160202,10,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.76,0,0,0,'classtraining'),
(49830,150024,1,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'class'),
(49831,150024,2,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49832,150024,3,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49833,150024,4,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49834,150024,5,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49835,150024,7,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49836,150024,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49837,150024,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(49838,290198,1,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.9,0,40,0,'class'),
(49839,290198,2,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.89,0,40,0,'spellscroll'),
(49840,290198,3,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.88,0,40,0,'spellscroll'),
(49841,290198,4,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.86,0,40,0,'spellscroll'),
(49842,290198,5,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.84,0,40,0,'spellscroll'),
(49843,290198,7,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.82,0,40,0,'spellscroll'),
(49844,290198,9,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.79,0,0,0,'spellscroll'),
(49845,290199,1,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.9,0,40,0,'class'),
(49846,290199,2,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.89,0,40,0,'spellscroll'),
(49847,290199,3,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.88,0,40,0,'spellscroll'),
(49848,290199,4,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.86,0,40,0,'spellscroll'),
(49849,290199,5,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.84,0,40,0,'spellscroll'),
(49850,290199,7,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.82,0,40,0,'spellscroll'),
(49851,290199,9,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.79,0,40,0,'spellscroll'),
(49852,290199,10,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.76,0,40,0,'classtraining'),
(49853,290200,1,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.9,0,40,0,'class'),
(49854,290200,4,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.86,0,40,0,'spellscroll'),
(49855,290200,5,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.84,0,40,0,'spellscroll'),
(49856,290200,7,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.82,0,0,0,'spellscroll'),
(49857,290200,9,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.79,0,40,0,'spellscroll'),
(49858,290200,10,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.76,0,40,0,'classtraining'),
(49859,290201,1,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.9,0,40,0,'class'),
(49860,290201,4,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.86,0,40,0,'spellscroll'),
(49861,290201,5,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.84,0,40,0,'spellscroll'),
(49862,290201,7,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.82,0,40,0,'spellscroll'),
(49863,290201,9,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.79,0,40,0,'spellscroll'),
(49864,290201,10,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.76,0,40,0,'classtraining'),
(49865,2000742,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,19,19,0,0,0,0,'race'),
(49866,2000743,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,19,19,0,0,0,0,'race'),
(49867,2000744,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,15,240,240,0,0,80,0,'race'),
(49868,160203,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49869,160203,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49870,160203,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49871,160203,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49872,160203,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49873,160203,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49874,160204,1,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49875,160204,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49876,160204,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49877,160204,4,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49878,160204,5,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(49879,160204,7,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.72,0,0,0,'spellscroll'),
(49880,160204,9,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.68,0,0,0,'spellscroll'),
(49881,2000745,1,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,106,106,0.9,0,0,0,'alternateadvancement'),
(49882,2000745,2,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,114,114,0.89,0,0,0,'alternateadvancement'),
(49883,2000745,3,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,120,120,0.88,0,0,0,'alternateadvancement'),
(49884,2000745,4,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,132,132,0.86,0,0,0,'alternateadvancement'),
(49885,2000745,5,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,144,144,0.84,0,0,0,'alternateadvancement'),
(49886,2000745,6,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,156,156,0.86,0,0,0,'alternateadvancement'),
(49887,2000745,7,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,168,168,0.82,0,0,0,'alternateadvancement'),
(49888,2000745,8,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,180,180,0.82,0,0,0,'alternateadvancement'),
(49889,2000745,9,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,192,192,0.79,0,0,0,'alternateadvancement'),
(49890,2000745,10,0,0,0,1952,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,198,198,0.76,0,0,0,'alternateadvancement'),
(49891,210017,4,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(49892,130189,1,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49893,130189,2,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49894,130189,3,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49895,130189,4,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49896,130189,5,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49897,130189,7,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49898,130189,9,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49899,130190,1,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'class'),
(49900,130190,2,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49901,130190,3,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49902,130190,4,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49903,130190,5,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49904,130190,7,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49905,130190,9,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49906,130191,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49907,130191,2,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49908,130191,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49909,130191,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49910,130191,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49911,130191,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49912,130191,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49913,130192,1,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49914,130192,2,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49915,130192,3,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49916,130192,4,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49917,130192,5,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49918,130192,7,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49919,130192,9,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49920,130193,1,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49921,130193,2,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49922,130193,3,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49923,130193,4,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49924,130193,5,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49925,130193,7,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49926,130193,9,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49927,130194,1,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49928,130194,2,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49929,130194,3,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49930,130194,4,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49931,130194,5,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49932,130194,7,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49933,130194,9,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49934,130195,1,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49935,130195,4,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49936,130195,5,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49937,130195,7,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49938,130195,9,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49939,130196,1,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'class'),
(49940,130196,4,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49941,130196,5,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49942,130196,7,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49943,130196,9,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49944,2000746,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,29,300,300,0,0,0,0,'alternateadvancement'),
(49945,2000746,2,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,29,300,300,0,0,0,0,'alternateadvancement'),
(49946,2000746,3,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,29,300,300,0,0,0,0,'alternateadvancement'),
(49947,110017,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,0,0,0,0,0,0,'class'),
(49948,2000747,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,15,6,0,50,240,240,0.9,0,40,0,'alternateadvancement'),
(49949,190194,1,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49950,190194,2,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(49951,190194,3,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(49952,190194,4,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49953,190194,5,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49954,190194,7,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49955,190194,9,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49956,190195,1,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49957,190195,2,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(49958,190195,3,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(49959,190195,4,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49960,190195,5,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49961,190195,7,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49962,190195,9,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49963,190196,1,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49964,190196,2,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(49965,190196,3,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(49966,190196,4,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49967,190196,5,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49968,190196,7,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49969,190196,9,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49970,190196,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(49971,190197,1,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49972,190197,2,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(49973,190197,3,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(49974,190197,4,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49975,190197,5,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49976,190197,7,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49977,190197,9,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49978,190197,10,0,0,0,203,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(49979,190198,1,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49980,190198,4,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49981,190198,5,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49982,190198,7,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49983,190198,9,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49984,190198,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(49985,190199,1,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.9,0,0,0,'class'),
(49986,190199,4,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.86,0,0,0,'spellscroll'),
(49987,190199,5,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.84,0,0,0,'spellscroll'),
(49988,190199,7,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.82,0,0,0,'spellscroll'),
(49989,190199,9,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.79,0,0,0,'spellscroll'),
(49990,190199,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(49991,170209,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,161,0,1.97628,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(49992,2000748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,20,20,0,0,0,0,'alternateadvancement'),
(49993,2000749,9,0,0,0,6,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(49994,2000750,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(49995,2000751,1,0,0,0,146,0,146,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(49996,2000751,2,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(49997,2000751,3,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(49998,2000751,4,0,0,0,146,0,146,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(49999,2000751,5,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50000,2000751,6,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50001,2000751,7,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50002,2000751,8,0,0,0,10,0,10,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50003,2000751,9,0,0,0,146,0,146,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50004,2000751,10,0,0,0,146,0,146,0,0,0,0,0,0,0,0,25,5,2,0,0,0,0,200,200,0,0,0,0,'alternateadvancement'),
(50005,350035,1,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'class'),
(50006,350035,2,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50007,350035,3,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50008,350035,4,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50009,350035,5,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50010,350035,7,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50011,350035,9,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50012,350036,1,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(50013,350036,2,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50014,350036,3,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50015,350036,4,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50016,350036,5,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50017,350036,7,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50018,350036,9,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50019,350037,1,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(50020,350037,2,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50021,350037,3,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50022,350037,4,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50023,350037,5,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50024,350037,7,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50025,350037,9,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50026,350038,1,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(50027,350038,4,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50028,350038,5,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50029,350038,7,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50030,350038,9,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50031,350039,1,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'class'),
(50032,350039,4,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50033,350039,5,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50034,350039,7,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50035,350039,9,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(50036,2000752,1,0,0,0,7743,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,360,360,0,0,0,0,'alternateadvancement'),
(50037,200142,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50038,200142,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50039,200199,1,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'class'),
(50040,200199,2,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50041,200199,3,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50042,200199,4,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50043,200199,5,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50044,200199,7,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50045,200199,9,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50046,200199,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(50047,200200,1,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(50048,200200,4,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50049,200200,5,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50050,200200,7,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50051,200200,9,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50052,200200,10,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(50053,200201,1,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(50054,200201,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50055,200201,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50056,200201,4,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50057,200201,5,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50058,200201,7,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50059,200201,9,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50060,200202,1,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'class'),
(50061,200202,2,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50062,200202,3,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50063,200202,4,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50064,200202,5,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50065,200202,7,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50066,200202,9,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50067,200202,10,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(50068,200203,1,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(50069,200203,2,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50070,200203,3,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50071,200203,4,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50072,200203,5,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50073,200203,7,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50074,200203,9,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50075,200204,1,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'class'),
(50076,200204,4,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50077,200204,5,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50078,200204,7,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50079,200204,9,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(50080,200204,10,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(50081,440138,1,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50082,440138,4,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50083,440138,5,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50084,440138,7,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50085,440138,9,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50086,440138,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'classtraining'),
(50087,440139,1,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50088,440139,4,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50089,440139,5,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50090,440139,7,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50091,440139,9,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50092,440139,10,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50093,440140,1,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50094,440140,4,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50095,440140,5,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50096,440140,7,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50097,440140,9,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50098,440140,10,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'classtraining'),
(50099,440141,1,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50100,440141,4,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50101,440141,5,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50102,440141,7,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50103,440141,9,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50104,440142,1,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50105,440142,4,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50106,440142,5,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50107,440142,7,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50108,440142,9,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50109,440143,1,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50110,440143,4,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50111,440143,5,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50112,440143,7,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50113,440143,9,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50114,440144,1,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50115,440144,4,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50116,440144,5,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50117,440144,7,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50118,440144,9,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50119,440144,10,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'classtraining'),
(50120,440145,1,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50121,440145,4,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50122,440145,5,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50123,440145,7,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50124,440145,9,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50125,440146,1,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'class'),
(50126,440146,4,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50127,440146,5,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50128,440146,7,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50129,440146,9,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(50130,2000752,2,0,0,0,7743,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,360,360,0,0,0,0,'alternateadvancement'),
(50131,2000752,3,0,0,0,536,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,360,360,0,0,0,0,'alternateadvancement'),
(50132,130139,1,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,178,178,0,0,0,0,'class'),
(50133,130139,2,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,178,178,0,0,0,0,'spellscroll'),
(50134,130139,3,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,178,178,0,0,0,0,'spellscroll'),
(50135,130139,4,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,206,206,0,0,0,0,'spellscroll'),
(50139,130197,1,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(50140,130197,4,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50141,130197,5,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50142,130197,7,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50143,130197,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50144,130198,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'class'),
(50145,130198,4,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50146,130198,5,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50147,130198,7,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50148,130198,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(50149,270182,1,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50150,270182,2,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50151,270182,3,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50152,270182,4,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50153,270182,5,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50154,270182,7,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50155,270182,9,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50156,270183,1,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'class'),
(50157,270183,2,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50158,270183,3,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50159,270183,4,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50160,270183,5,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50161,270183,7,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50162,270183,9,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50163,270184,1,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'class'),
(50164,270184,2,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50165,270184,3,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50166,270184,4,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50167,270184,5,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50168,270184,7,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50169,270184,9,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50170,270185,1,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50171,270185,2,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50172,270185,3,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50173,270185,4,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50174,270185,5,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50175,270185,7,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50176,270185,9,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50177,270186,1,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50178,270186,2,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50179,270186,3,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50180,270186,4,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50181,270186,5,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50182,270186,7,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50183,270186,9,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50184,270187,1,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50185,270187,2,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50186,270187,3,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50187,270187,4,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50188,270187,5,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50189,270187,7,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50190,270187,9,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50191,270188,1,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50192,270188,4,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50193,270188,5,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50194,270188,7,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50195,270188,9,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50196,270189,1,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'class'),
(50197,270189,4,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50198,270189,5,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50199,270189,7,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50200,270189,9,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(50201,260196,1,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,0,50,0,0,0,600,600,0,0,0,0,'class'),
(50202,270190,1,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.9,0,0,0,'class'),
(50203,270190,2,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.89,0,0,0,'spellscroll'),
(50204,270190,3,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.88,0,0,0,'spellscroll'),
(50205,270190,4,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.86,0,0,0,'spellscroll'),
(50206,270190,5,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.84,0,0,0,'spellscroll'),
(50207,270190,7,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.82,0,0,0,'spellscroll'),
(50208,270190,9,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.79,0,0,0,'spellscroll'),
(50209,270191,1,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.9,0,0,0,'class'),
(50210,270191,2,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.89,0,0,0,'spellscroll'),
(50211,270191,3,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.88,0,0,0,'spellscroll'),
(50212,270191,4,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.86,0,0,0,'spellscroll'),
(50213,270191,5,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.84,0,0,0,'spellscroll'),
(50214,270191,7,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.82,0,0,0,'spellscroll'),
(50215,270191,9,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.79,0,0,0,'spellscroll'),
(50216,270192,1,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.9,0,0,0,'class'),
(50217,270192,2,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.89,0,0,0,'spellscroll'),
(50218,270192,3,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.88,0,0,0,'spellscroll'),
(50219,270192,4,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.86,0,0,0,'spellscroll'),
(50220,270192,5,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.84,0,0,0,'spellscroll'),
(50221,270192,7,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.82,0,0,0,'spellscroll'),
(50222,270192,9,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.79,0,0,0,'spellscroll'),
(50223,270193,1,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.9,0,0,0,'class'),
(50224,270193,4,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.86,0,0,0,'spellscroll'),
(50225,270193,5,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.84,0,0,0,'spellscroll'),
(50226,270193,7,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.82,0,0,0,'spellscroll'),
(50227,270193,9,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.79,0,0,0,'spellscroll'),
(50228,270194,1,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.9,0,0,0,'class'),
(50229,270194,4,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.86,0,0,0,'spellscroll'),
(50230,270194,5,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(50231,270194,7,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.82,0,0,0,'spellscroll'),
(50232,270194,9,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.79,0,0,0,'spellscroll'),
(50233,2000753,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,11,19,19,0,0,0,0,'race'),
(50234,5000,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,25,100,100,0,0,0,0,'unset'),
(50235,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,270,270,0,0,0,0,'unset'),
(50236,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50237,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50238,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50239,5,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50240,6,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50241,7,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50242,8,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50243,9,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50244,10,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50245,11,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50246,12,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50247,13,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50248,14,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50249,15,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50250,16,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50251,17,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50252,18,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50253,19,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50254,20,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,800,0,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(50255,21,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50256,22,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50257,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50258,24,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50259,25,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50260,26,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50261,27,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50262,28,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50263,29,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50264,30,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50265,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50266,32,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50267,33,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50268,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50269,35,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50270,36,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50271,37,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50272,38,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50273,39,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50274,40,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50275,41,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50276,42,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50277,43,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50278,44,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50279,45,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50280,46,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50281,47,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50282,48,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50283,49,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50284,50,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50285,51,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50286,52,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50287,53,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50288,54,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50289,55,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50290,56,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50291,57,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50292,58,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50293,59,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50294,60,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50295,61,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50296,62,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50297,63,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50298,64,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50299,65,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50300,66,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50301,67,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50302,68,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50303,69,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50304,70,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50305,71,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50306,72,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50307,73,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50308,74,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50309,75,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50310,76,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50311,77,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50312,78,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50313,79,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50314,80,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50315,81,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50316,82,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50317,83,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50318,84,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50319,85,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50320,86,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50321,87,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50322,88,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50323,89,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50324,90,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50325,91,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50326,92,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50327,93,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50328,94,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50329,95,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50330,96,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50331,97,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50332,98,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50333,99,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50334,100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50335,101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50336,102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50337,103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50338,104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50339,105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50340,106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50341,107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50342,108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50343,109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50344,110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50345,111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50346,112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50347,113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50348,114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50349,115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50350,116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50351,117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50352,118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50353,119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50354,120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50355,121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50356,122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50357,123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50358,124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50359,125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50360,126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50361,127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50362,128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50363,129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50364,130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50365,131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50366,132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50367,133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50368,134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50369,135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50370,136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50371,137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50372,138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50373,139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50374,140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50375,141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50376,142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50377,143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50378,144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50379,145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50380,146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50381,147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50382,148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50383,149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50384,150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50385,151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50386,152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50387,153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50388,154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50389,155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50390,156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50391,157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50392,158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50393,159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50394,160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50395,161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50396,162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50397,163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50398,164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50399,165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50400,166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50401,167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50402,168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50403,169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50404,170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50405,171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50406,172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50407,173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50408,174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50409,175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50410,176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50411,177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50412,178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50413,179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50414,180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50415,181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50416,182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50417,183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50418,184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50419,185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50420,186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50421,187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50422,188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50423,189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50424,190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50425,191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50426,192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50427,193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50428,194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50429,195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50430,196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50431,197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50432,198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50433,199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50434,200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50435,201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50436,202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50437,203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50438,204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50439,205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50440,206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50441,207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50442,208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50443,209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50444,210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50445,211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50446,212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50447,213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50448,214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50449,215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50450,216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50451,217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50452,218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50453,219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50454,220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50455,221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50456,222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50457,223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50458,224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50459,225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50460,226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50461,227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50462,228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50463,229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50464,230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50465,231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50466,232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50467,233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50468,234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50469,235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50470,236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50471,237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50472,238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50473,239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50474,240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50475,241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50476,242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50477,243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50478,244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50479,245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50480,246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50481,247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50482,248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50483,249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50484,250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50485,251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50486,252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50487,253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50488,254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50489,255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50490,256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50491,257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50492,258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50493,259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50494,260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50495,261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50496,262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50497,263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50498,264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50499,265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50500,266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50501,267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50502,268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50503,269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50504,270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50505,271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50506,272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50507,273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50508,274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50509,275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50510,276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50511,277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50512,278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50513,279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50514,280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50515,281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50516,282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50517,283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50518,284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50519,285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50520,286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50521,287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50522,288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50523,289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50524,290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50525,291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50526,292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50527,293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50528,294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50529,295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50530,296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50531,297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50532,298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50533,299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50534,300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50535,301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50536,302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50537,303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50538,304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50539,305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50540,306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50541,307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50542,308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50543,309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50544,310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50545,311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50546,312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50547,313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50548,314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50549,315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50550,316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50551,317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50552,318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50553,319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50554,320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50555,321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50556,322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50557,323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50558,324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50559,325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50560,326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50561,327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50562,328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50563,329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50564,330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50565,331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50566,332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50567,333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50568,334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50569,335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50570,336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50571,337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50572,338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50573,339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50574,340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50575,341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50576,342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50577,343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50578,344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50579,345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50580,346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50581,347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50582,348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50583,349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50584,350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50585,351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50586,352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50587,353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50588,354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50589,355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50590,356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50591,357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50592,358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50593,359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50594,360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50595,361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50596,362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50597,363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50598,364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50599,365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50600,366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50601,367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50602,368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50603,369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50604,370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50605,371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50606,372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50607,373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50608,374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50609,375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50610,376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50611,377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50612,378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50613,379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50614,380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50615,381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50616,382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50617,383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50618,384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50619,385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50620,386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50621,387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50622,388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50623,389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50624,390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50625,391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50626,392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50627,393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50628,394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50629,395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50630,396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50631,397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50632,398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50633,399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50634,400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50635,401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50636,402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50637,403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50638,404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50639,405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50640,406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50641,407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50642,408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50643,409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50644,410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50645,411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50646,412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50647,413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50648,414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50649,415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50650,416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50651,417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50652,418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50653,419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50654,420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50655,421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50656,422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50657,423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50658,424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50659,425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50660,426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50661,427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50662,428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50663,429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50664,430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50665,431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50666,432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50667,433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50668,434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50669,435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50670,436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50671,437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50672,438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50673,439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50674,440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50675,441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50676,442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50677,443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50678,444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50679,445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50680,446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50681,447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50682,448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50683,449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50684,450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50685,451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50686,452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50687,453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50688,454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50689,455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50690,456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50691,457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50692,458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50693,459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50694,460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50695,461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50696,462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50697,463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50698,464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50699,465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50700,466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50701,467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50702,468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50703,469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50704,470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50705,471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50706,472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50707,473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50708,474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50709,475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50710,476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50711,477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50712,478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50713,479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50714,480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50715,481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50716,482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50717,483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50718,484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50719,485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50720,486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50721,487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50722,488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50723,489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50724,490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50725,491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50726,492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50727,493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50728,494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50729,495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50730,496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50731,497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50732,498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50733,499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50734,500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50735,501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50736,502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50737,503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50738,504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50739,505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50740,506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50741,507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50742,508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50743,509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50744,510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50745,511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50746,512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50747,513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50748,514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50749,515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50750,516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50751,517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50752,518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50753,519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50754,520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50755,521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50756,522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50757,523,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50758,524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50759,525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50760,526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50761,527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50762,528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50763,529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50764,530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50765,531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50766,532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50767,533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50768,534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50769,535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50770,536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50771,537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50772,538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50773,539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50774,540,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50775,541,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50776,542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50777,543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50778,544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50779,545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50780,546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50781,547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50782,548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50783,549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50784,550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50785,551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50786,552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50787,553,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50788,554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50789,555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50790,556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50791,557,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50792,558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50793,559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50794,560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50795,561,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50796,562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50797,563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50798,564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50799,565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50800,566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(50801,567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50802,568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50803,569,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50804,570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50805,571,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50806,572,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50807,573,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50808,574,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50809,575,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50810,576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50811,577,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50812,578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50813,579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50814,580,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50815,581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50816,582,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50817,583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50818,584,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50819,585,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50820,586,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50821,587,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50822,588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50823,589,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50824,590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50825,591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50826,592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50827,593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50828,594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50829,595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50830,596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50831,597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50832,598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50833,599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50834,600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50835,601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50836,602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50837,603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50838,604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50839,605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50840,606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50841,607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50842,608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50843,609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50844,610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50845,611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50846,612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50847,613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50848,614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50849,615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50850,616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50851,617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50852,618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50853,619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50854,620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50855,621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50856,622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50857,623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50858,624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50859,625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50860,626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50861,627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50862,628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50863,629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50864,630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50865,631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50866,632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50867,633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50868,634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50869,635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50870,636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50871,637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50872,638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50873,639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50874,640,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50875,641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50876,642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50877,643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50878,644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50879,645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50880,646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50881,647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50882,648,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50883,649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50884,650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50885,651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50886,652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50887,653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50888,654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50889,655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50890,656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50891,657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50892,658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50893,659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50894,660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50895,661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50896,662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50897,663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50898,664,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50899,665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50900,666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50901,667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50902,668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50903,669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50904,670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50905,671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50906,672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50907,673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50908,674,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50909,675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50910,676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50911,677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50912,678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50913,679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50914,680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50915,681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50916,682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50917,683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50918,684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50919,685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50920,686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50921,687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50922,688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50923,689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50924,690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50925,691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50926,692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50927,693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50928,694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50929,695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50930,696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50931,697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50932,698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50933,699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50934,700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50935,701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50936,702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50937,703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50938,704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50939,705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50940,706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50941,707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50942,708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50943,709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50944,710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50945,711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50946,712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50947,713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50948,714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50949,715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50950,716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50951,717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50952,718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50953,719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50954,720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50955,721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50956,722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50957,723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50958,724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50959,725,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50960,726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50961,727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50962,728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50963,729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50964,730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50965,731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50966,732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50967,733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50968,734,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50969,735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50970,736,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50971,737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50972,738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50973,739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50974,740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50975,741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50976,742,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50977,743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50978,744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50979,745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50980,746,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50981,747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50982,748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50983,749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50984,750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50985,751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50986,752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50987,753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50988,754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50989,755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50990,756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50991,757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50992,758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50993,759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50994,760,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50995,761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50996,762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50997,763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50998,764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(50999,765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51000,766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51001,767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51002,768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51003,769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51004,770,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51005,771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51006,772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51007,773,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51008,774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51009,775,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51010,776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51011,777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51012,778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51013,779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51014,780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51015,781,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51016,782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51017,783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51018,784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51019,785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51020,786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51021,787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51022,788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51023,789,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51024,790,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51025,791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51026,792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51027,793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51028,794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51029,795,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51030,796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51031,797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51032,798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51033,799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51034,800,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51035,801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51036,802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51037,803,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51038,804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51039,805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51040,806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51041,807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51042,808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51043,809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51044,810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51045,811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51046,812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51047,813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51048,814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51049,815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51050,816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51051,817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51052,818,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51053,819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51054,820,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51055,821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51056,822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51057,823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51058,824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51059,825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51060,826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51061,827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51062,828,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51063,829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51064,830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51065,831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51066,832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51067,833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51068,834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51069,835,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51070,836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51071,837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51072,838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51073,839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51074,840,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51075,841,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51076,842,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51077,843,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51078,844,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51079,845,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51080,846,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51081,847,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51082,848,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51083,849,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51084,850,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51085,851,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51086,852,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51087,853,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51088,854,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51089,855,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51090,856,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51091,857,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51092,858,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51093,859,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51094,860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51095,861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51096,862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51097,863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51098,864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51099,865,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51100,866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51101,867,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51102,868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51103,869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51104,870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51105,871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51106,872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51107,873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51108,874,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51109,875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51110,876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51111,877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51112,878,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51113,879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51114,880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51115,881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51116,882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51117,883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51118,884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51119,885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51120,886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51121,887,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51122,888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51123,889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51124,890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51125,891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51126,892,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51127,893,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51128,894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51129,895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51130,896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51131,897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51132,898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51133,899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51134,900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51135,901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51136,902,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51137,903,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51138,904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51139,905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51140,906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51141,907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51142,908,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51143,909,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51144,910,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51145,911,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51146,912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51147,913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51148,914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51149,915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51150,916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51151,917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51152,918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51153,919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51154,920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51155,921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51156,922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51157,923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51158,924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51159,925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51160,926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51161,927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51162,928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51163,929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51164,930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51165,931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51166,932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51167,933,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51168,934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51169,935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51170,936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51171,937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51172,938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51173,939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51174,940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51175,941,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51176,942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51177,943,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51178,944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51179,945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51180,946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51181,947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51182,948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51183,949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51184,950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51185,951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51186,952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51187,953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51188,954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51189,955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51190,956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51191,957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51192,958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51193,959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51194,960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51195,961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51196,962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51197,963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51198,964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51199,965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51200,966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51201,967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51202,968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51203,969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51204,970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51205,971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51206,972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51207,973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51208,974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51209,975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51210,976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51211,977,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51212,978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51213,979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51214,980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51215,981,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51216,982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51217,983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51218,984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51219,985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51220,986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51221,987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51222,988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51223,989,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51224,990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51225,991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51226,992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51227,993,1,0,26,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,99999999,99999999,0,0,0,0,'unset'),
(51228,994,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51229,995,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51230,996,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51231,997,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51232,998,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51233,999,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51234,1000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51235,1001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51236,1002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51237,1003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51238,1004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51239,1005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51240,1006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51241,1007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51242,1008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51243,1009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51244,1010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51245,1011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51246,1012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51247,1013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51248,1014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51249,1015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51250,1016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51251,1017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51252,1018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51253,1019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51254,1020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51255,1021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51256,1022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51257,1023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51258,1024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51259,1025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51260,1026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51261,1027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51262,1028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51263,1029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51264,1030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51265,1031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51266,1032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51267,1033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51268,1034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51269,1035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51270,1036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51271,1037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51272,1038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51273,1039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51274,1040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51275,1041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51276,1042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51277,1043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51278,1044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51279,1045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51280,1046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51281,1047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51282,1048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51283,1049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51284,1050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51285,1051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51286,1052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51287,1053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51288,1054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51289,1055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51290,1056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51291,1057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51292,1058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51293,1059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51294,1060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51295,1061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51296,1062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51297,1063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51298,1064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51299,1065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51300,1066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51301,1067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51302,1068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51303,1069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51304,1070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51305,1071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51306,1072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51307,1073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51308,1074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51309,1075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51310,1076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51311,1077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51312,1078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51313,1079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51314,1080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51315,1081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51316,1082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51317,1083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51318,1084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51319,1085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51320,1086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51321,1087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51322,1088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51323,1089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51324,1090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51325,1091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51326,1092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51327,1093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51328,1094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51329,1095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51330,1096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51331,1097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51332,1098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51333,1099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51334,1100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51335,1101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51336,1102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51337,1103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51338,1104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51339,1105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51340,1106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51341,1107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51342,1108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51343,1109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51344,1110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51345,1111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51346,1112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51347,1113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51348,1114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51349,1115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51350,1116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51351,1117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51352,1118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51353,1119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51354,1120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51355,1121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51356,1122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51357,1123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51358,1124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51359,1125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51360,1126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51361,1127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51362,1128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51363,1129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51364,1130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51365,1131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51366,1132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51367,1133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51368,1134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51369,1135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51370,1136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51371,1137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51372,1138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51373,1139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51374,1140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51375,1141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51376,1142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51377,1143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51378,1144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51379,1145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51380,1146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51381,1147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51382,1148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51383,1149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51384,1150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51385,1151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51386,1152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51387,1153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51388,1154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51389,1155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51390,1156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51391,1157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51392,1158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51393,1159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51394,1160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51395,1161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51396,1162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51397,1163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51398,1164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51399,1165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51400,1166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51401,1167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51402,1168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51403,1169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51404,1170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51405,1171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51406,1172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51407,1173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51408,1174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51409,1175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51410,1176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51411,1177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51412,1178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51413,1179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51414,1180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51415,1181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51416,1182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51417,1183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51418,1184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51419,1185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51420,1186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51421,1187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51422,1188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51423,1189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51424,1190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51425,1191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51426,1192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51427,1193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51428,1194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51429,1195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51430,1196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51431,1197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51432,1198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51433,1199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51434,1200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51435,1201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51436,1202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51437,1203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51438,1204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51439,1205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51440,1206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51441,1207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51442,1208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51443,1209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51444,1210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51445,1211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51446,1212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51447,1213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51448,1214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51449,1215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51450,1216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51451,1217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51452,1218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51453,1219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51454,1220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51455,1221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51456,1222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51457,1223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51458,1224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51459,1225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51460,1226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51461,1227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51462,1228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51463,1229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51464,1230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51465,1231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51466,1232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51467,1233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51468,1234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51469,1235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51470,1236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51471,1237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51472,1238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51473,1239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51474,1240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51475,1241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51476,1242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51477,1243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51478,1244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51479,1245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51480,1246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51481,1247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51482,1248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51483,1249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51484,1250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51485,1251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51486,1252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51487,1253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51488,1254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51489,1255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51490,1256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51491,1257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51492,1258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51493,1259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51494,1260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51495,1261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51496,1262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51497,1263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51498,1264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51499,1265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51500,1266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51501,1267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51502,1268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51503,1269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51504,1270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51505,1271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51506,1272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51507,1273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51508,1274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51509,1275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51510,1276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51511,1277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51512,1278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51513,1279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51514,1280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51515,1281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51516,1282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51517,1283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51518,1284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51519,1285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51520,1286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51521,1287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51522,1288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51523,1289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51524,1290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51525,1291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51526,1292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51527,1293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51528,1294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51529,1295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51530,1296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51531,1297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51532,1298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51533,1299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51534,1300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51535,1301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51536,1302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51537,1303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51538,1304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51539,1305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51540,1306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51541,1307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51542,1308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51543,1309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51544,1310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51545,1311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51546,1312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51547,1313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51548,1314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51549,1315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51550,1316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51551,1317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51552,1318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51553,1319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51554,1320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51555,1321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51556,1322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51557,1323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51558,1324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51559,1325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51560,1326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51561,1327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51562,1328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51563,1329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51564,1330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51565,1331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51566,1332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51567,1333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51568,1334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51569,1335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51570,1336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51571,1337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51572,1338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51573,1339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51574,1340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51575,1341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51576,1342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51577,1343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51578,1344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51579,1345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51580,1346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51581,1347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51582,1348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51583,1349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51584,1350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51585,1351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51586,1352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51587,1353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51588,1354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51589,1355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51590,1356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51591,1357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51592,1358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51593,1359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51594,1360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51595,1361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51596,1362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51597,1363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51598,1364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51599,1365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51600,1366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51601,1367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51602,1368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51603,1369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51604,1370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51605,1371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51606,1372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51607,1373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51608,1374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51609,1375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51610,1376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51611,1377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51612,1378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51613,1379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51614,1380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51615,1381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51616,1382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51617,1383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51618,1384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51619,1385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51620,1386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51621,1387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51622,1388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51623,1389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51624,1390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51625,1391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51626,1392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51627,1393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51628,1394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51629,1395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51630,1396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51631,1397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51632,1398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51633,1399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51634,1400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51635,1401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51636,1402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51637,1403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51638,1404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51639,1405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51640,1406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51641,1407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51642,1408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51643,1409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51644,1410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51645,1411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51646,1412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51647,1413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51648,1414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51649,1415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51650,1416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51651,1417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51652,1418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51653,1419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51654,1420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51655,1421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51656,1422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51657,1423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51658,1424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51659,1425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51660,1426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51661,1427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51662,1428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51663,1429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51664,1430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51665,1431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51666,1432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51667,1433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51668,1434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51669,1435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51670,1436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51671,1437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51672,1438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51673,1439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51674,1440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51675,1441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51676,1442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51677,1443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51678,1444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51679,1445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51680,1446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51681,1447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51682,1448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51683,1449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51684,1450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51685,1451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51686,1452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51687,1453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51688,1454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51689,1455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51690,1456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51691,1457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51692,1458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51693,1459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51694,1460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51695,1461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51696,1462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51697,1463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51698,1464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51699,1465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51700,1466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51701,1467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51702,1468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51703,1469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51704,1470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51705,1471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51706,1472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51707,1473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51708,1474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51709,1475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51710,1476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51711,1477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51712,1478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51713,1479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51714,1480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51715,1481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51716,1482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51717,1483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51718,1484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51719,1485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51720,1486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51721,1487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51722,1488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51723,1489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51724,1490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51725,1491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51726,1492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51727,1493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51728,1494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51729,1495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51730,1496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51731,1497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51732,1498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51733,1499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51734,1500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51735,1501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51736,1502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51737,1503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51738,1504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51739,1505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51740,1506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51741,1507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51742,1508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51743,1509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51744,1510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51745,1511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51746,1512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51747,1513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51748,1514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51749,1515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51750,1516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51751,1517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51752,1518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51753,1519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51754,1520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51755,1521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51756,1522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51757,1523,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51758,1524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51759,1525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51760,1526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51761,1527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51762,1528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51763,1529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51764,1530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51765,1531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51766,1532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51767,1533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51768,1534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51769,1535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51770,1536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51771,1537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51772,1538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51773,1539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51774,1540,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51775,1541,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51776,1542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51777,1543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51778,1544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51779,1545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51780,1546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51781,1547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51782,1548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51783,1549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51784,1550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51785,1551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51786,1552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51787,1553,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51788,1554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51789,1555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51790,1556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51791,1557,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51792,1558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51793,1559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51794,1560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51795,1561,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51796,1562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51797,1563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51798,1564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51799,1565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51800,1566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51801,1567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51802,1568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51803,1569,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51804,1570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51805,1571,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51806,1572,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51807,1573,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51808,1574,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51809,1575,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51810,1576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51811,1577,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51812,1578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51813,1579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51814,1580,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51815,1581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51816,1582,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51817,1583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51818,1584,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51819,1585,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51820,1586,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51821,1587,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51822,1588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51823,1589,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51824,1590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51825,1591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51826,1592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51827,1593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51828,1594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51829,1595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51830,1596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51831,1597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51832,1598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51833,1599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51834,1600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51835,1601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51836,1602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51837,1603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51838,1604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51839,1605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51840,1606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51841,1607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51842,1608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51843,1609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51844,1610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51845,1611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51846,1612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51847,1613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51848,1614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51849,1615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51850,1616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51851,1617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51852,1618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51853,1619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51854,1620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51855,1621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51856,1622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51857,1623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51858,1624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51859,1625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51860,1626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51861,1627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51862,1628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51863,1629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51864,1630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51865,1631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51866,1632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51867,1633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51868,1634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51869,1635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51870,1636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51871,1637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51872,1638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51873,1639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51874,1640,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51875,1641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51876,1642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51877,1643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51878,1644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51879,1645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51880,1646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51881,1647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51882,1648,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51883,1649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51884,1650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51885,1651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51886,1652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51887,1653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51888,1654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51889,1655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51890,1656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51891,1657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51892,1658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51893,1659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51894,1660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51895,1661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51896,1662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51897,1663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51898,1664,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51899,1665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51900,1666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51901,1667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51902,1668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51903,1669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51904,1670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51905,1671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51906,1672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51907,1673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51908,1674,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51909,1675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51910,1676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51911,1677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51912,1678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51913,1679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51914,1680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51915,1681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51916,1682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51917,1683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51918,1684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51919,1685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51920,1686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51921,1687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51922,1688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51923,1689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51924,1690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51925,1691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51926,1692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51927,1693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51928,1694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51929,1695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51930,1696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51931,1697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51932,1698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51933,1699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51934,1700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51935,1701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51936,1702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51937,1703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51938,1704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51939,1705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51940,1706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51941,1707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51942,1708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51943,1709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51944,1710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51945,1711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51946,1712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51947,1713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51948,1714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51949,1715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51950,1716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51951,1717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51952,1718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51953,1719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51954,1720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51955,1721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51956,1722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51957,1723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51958,1724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51959,1725,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51960,1726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51961,1727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51962,1728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51963,1729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51964,1730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51965,1731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51966,1732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51967,1733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51968,1734,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51969,1735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51970,1736,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51971,1737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51972,1738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51973,1739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51974,1740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51975,1741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51976,1742,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51977,1743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51978,1744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51979,1745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51980,1746,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51981,1747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51982,1748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51983,1749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51984,1750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51985,1751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51986,1752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51987,1753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51988,1754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51989,1755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51990,1756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51991,1757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51992,1758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51993,1759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51994,1760,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51995,1761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51996,1762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51997,1763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51998,1764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(51999,1765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52000,1766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52001,1767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52002,1768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52003,1769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52004,1770,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52005,1771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52006,1772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52007,1773,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52008,1774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52009,1775,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52010,1776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52011,1777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52012,1778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52013,1779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52014,1780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52015,1781,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52016,1782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52017,1783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52018,1784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52019,1785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52020,1786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52021,1787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52022,1788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52023,1789,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52024,1790,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52025,1791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52026,1792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52027,1793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52028,1794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52029,1795,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52030,1796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52031,1797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52032,1798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52033,1799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52034,1800,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52035,1801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52036,1802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52037,1803,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52038,1804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52039,1805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52040,1806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52041,1807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52042,1808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52043,1809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52044,1810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52045,1811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52046,1812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52047,1813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52048,1814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52049,1815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52050,1816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52051,1817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52052,1818,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52053,1819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52054,1820,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52055,1821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52056,1822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52057,1823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52058,1824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52059,1825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52060,1826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52061,1827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52062,1828,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52063,1829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52064,1830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52065,1831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52066,1832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52067,1833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52068,1834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52069,1835,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52070,1836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52071,1837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52072,1838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52073,1839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52074,1840,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52075,1841,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52076,1842,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52077,1843,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52078,1844,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52079,1845,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52080,1846,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52081,1847,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52082,1848,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52083,1849,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52084,1850,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52085,1851,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52086,1852,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52087,1853,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52088,1854,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52089,1855,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52090,1856,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52091,1857,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52092,1858,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52093,1859,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52094,1860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52095,1861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52096,1862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52097,1863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52098,1864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52099,1865,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52100,1866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52101,1867,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52102,1868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52103,1869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52104,1870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52105,1871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52106,1872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52107,1873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52108,1874,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52109,1875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52110,1876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52111,1877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52112,1878,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52113,1879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52114,1880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52115,1881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52116,1882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52117,1883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52118,1884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52119,1885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52120,1886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52121,1887,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52122,1888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52123,1889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52124,1890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52125,1891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52126,1892,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52127,1893,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52128,1894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52129,1895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52130,1896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52131,1897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52132,1898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52133,1899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52134,1900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52135,1901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52136,1902,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52137,1903,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52138,1904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52139,1905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52140,1906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52141,1907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52142,1908,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52143,1909,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52144,1910,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52145,1911,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52146,1912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52147,1913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52148,1914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52149,1915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52150,1916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52151,1917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52152,1918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52153,1919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52154,1920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52155,1921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52156,1922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52157,1923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52158,1924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52159,1925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52160,1926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52161,1927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52162,1928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52163,1929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52164,1930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52165,1931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52166,1932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52167,1933,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52168,1934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52169,1935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52170,1936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52171,1937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52172,1938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52173,1939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52174,1940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52175,1941,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52176,1942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52177,1943,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52178,1944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52179,1945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52180,1946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52181,1947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52182,1948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52183,1949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52184,1950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52185,1951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52186,1952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52187,1953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52188,1954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52189,1955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52190,1956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52191,1957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52192,1958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52193,1959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52194,1960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52195,1961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52196,1962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52197,1963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52198,1964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52199,1965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52200,1966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52201,1967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52202,1968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52203,1969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52204,1970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52205,1971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52206,1972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52207,1973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52208,1974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52209,1975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52210,1976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52211,1977,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52212,1978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52213,1979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52214,1980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52215,1981,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52216,1982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52217,1983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52218,1984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52219,1985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52220,1986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52221,1987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52222,1988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52223,1989,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52224,1990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52225,1991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52226,1992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52227,1993,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52228,1994,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52229,1995,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52230,1996,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52231,1997,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52232,1998,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52233,1999,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52234,2000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52235,2001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52236,2002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52237,2003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52238,2004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52239,2005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52240,2006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52241,2007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52242,2008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52243,2009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52244,2010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52245,2011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52246,2012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52247,2013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52248,2014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52249,2015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52250,2016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52251,2017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52252,2018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52253,2019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52254,2020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52255,2021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52256,2022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52257,2023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52258,2024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52259,2025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52260,2026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52261,2027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52262,2028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52263,2029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52264,2030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52265,2031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52266,2032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52267,2033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52268,2034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52269,2035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52270,2036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52271,2037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52272,2038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52273,2039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52274,2040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52275,2041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52276,2042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52277,2043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52278,2044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52279,2045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52280,2046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52281,2047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52282,2048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52283,2049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52284,2050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52285,2051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52286,2052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52287,2053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52288,2054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52289,2055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52290,2056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52291,2057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52292,2058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52293,2059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52294,2060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52295,2061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52296,2062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52297,2063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52298,2064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52299,2065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52300,2066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52301,2067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52302,2068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52303,2069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52304,2070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52305,2071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52306,2072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52307,2073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52308,2074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52309,2075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52310,2076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52311,2077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52312,2078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52313,2079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52314,2080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52315,2081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52316,2082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52317,2083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52318,2084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52319,2085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52320,2086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52321,2087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52322,2088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52323,2089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52324,2090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52325,2091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52326,2092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52327,2093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52328,2094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52329,2095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52330,2096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52331,2097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52332,2098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52333,2099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52334,2100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52335,2101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52336,2102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52337,2103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52338,2104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52339,2105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52340,2106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52341,2107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52342,2108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52343,2109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52344,2110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52345,2111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52346,2112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52347,2113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52348,2114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52349,2115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52350,2116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52351,2117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52352,2118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52353,2119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52354,2120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52355,2121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52356,2122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52357,2123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52358,2124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52359,2125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52360,2126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52361,2127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52362,2128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52363,2129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52364,2130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52365,2131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52366,2132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52367,2133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52368,2134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52369,2135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52370,2136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52371,2137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52372,2138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52373,2139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52374,2140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52375,2141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52376,2142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52377,2143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52378,2144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52379,2145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52380,2146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52381,2147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52382,2148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52383,2149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52384,2150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52385,2151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52386,2152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52387,2153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52388,2154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52389,2155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52390,2156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52391,2157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52392,2158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52393,2159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52394,2160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52395,2161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52396,2162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52397,2163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52398,2164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52399,2165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52400,2166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52401,2167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52402,2168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52403,2169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52404,2170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52405,2171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52406,2172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52407,2173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52408,2174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52409,2175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52410,2176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52411,2177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52412,2178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52413,2179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52414,2180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52415,2181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52416,2182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52417,2183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52418,2184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52419,2185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52420,2186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52421,2187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52422,2188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52423,2189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52424,2190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52425,2191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52426,2192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52427,2193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52428,2194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52429,2195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52430,2196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52431,2197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52432,2198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52433,2199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52434,2200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52435,2201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52436,2202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52437,2203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52438,2204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52439,2205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52440,2206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52441,2207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52442,2208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52443,2209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52444,2210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52445,2211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52446,2212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52447,2213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52448,2214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52449,2215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52450,2216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52451,2217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52452,2218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52453,2219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52454,2220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52455,2221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52456,2222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52457,2223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52458,2224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52459,2225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52460,2226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52461,2227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52462,2228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52463,2229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52464,2230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52465,2231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52466,2232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52467,2233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52468,2234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52469,2235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52470,2236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52471,2237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52472,2238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52473,2239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52474,2240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52475,2241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52476,2242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52477,2243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52478,2244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52479,2245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52480,2246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52481,2247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52482,2248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52483,2249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52484,2250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52485,2251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52486,2252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52487,2253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52488,2254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52489,2255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52490,2256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52491,2257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52492,2258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52493,2259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52494,2260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52495,2261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52496,2262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52497,2263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52498,2264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52499,2265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52500,2266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52501,2267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52502,2268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52503,2269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52504,2270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52505,2271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52506,2272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52507,2273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52508,2274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52509,2275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52510,2276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52511,2277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52512,2278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52513,2279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52514,2280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52515,2281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52516,2282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52517,2283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52518,2284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52519,2285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52520,2286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52521,2287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52522,2288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52523,2289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52524,2290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52525,2291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52526,2292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52527,2293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52528,2294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52529,2295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52530,2296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52531,2297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52532,2298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52533,2299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52534,2300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52535,2301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52536,2302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52537,2303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52538,2304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52539,2305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52540,2306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52541,2307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52542,2308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52543,2309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52544,2310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52545,2311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52546,2312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52547,2313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52548,2314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52549,2315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52550,2316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52551,2317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52552,2318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52553,2319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52554,2320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52555,2321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52556,2322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52557,2323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52558,2324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52559,2325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52560,2326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52561,2327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52562,2328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52563,2329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52564,2330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52565,2331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52566,2332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52567,2333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52568,2334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52569,2335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52570,2336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52571,2337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52572,2338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52573,2339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52574,2340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52575,2341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52576,2342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52577,2343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52578,2344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52579,2345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52580,2346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52581,2347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52582,2348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52583,2349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52584,2350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52585,2351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52586,2352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52587,2353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52588,2354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52589,2355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52590,2356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52591,2357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52592,2358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52593,2359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52594,2360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52595,2361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52596,2362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52597,2363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52598,2364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52599,2365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52600,2366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52601,2367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52602,2368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52603,2369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52604,2370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52605,2371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52606,2372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52607,2373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52608,2374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52609,2375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52610,2376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52611,2377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52612,2378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52613,2379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52614,2380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52615,2381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52616,2382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52617,2383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52618,2384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52619,2385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52620,2386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52621,2387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52622,2388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52623,2389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52624,2390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52625,2391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52626,2392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52627,2393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52628,2394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52629,2395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52630,2396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52631,2397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52632,2398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52633,2399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52634,2400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52635,2401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52636,2402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52637,2403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52638,2404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52639,2405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52640,2406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52641,2407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52642,2408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52643,2409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52644,2410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52645,2411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52646,2412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52647,2413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52648,2414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52649,2415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52650,2416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52651,2417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52652,2418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52653,2419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52654,2420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52655,2421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52656,2422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52657,2423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52658,2424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52659,2425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52660,2426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52661,2427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52662,2428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52663,2429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52664,2430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52665,2431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52666,2432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52667,2433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52668,2434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52669,2435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52670,2436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52671,2437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52672,2438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52673,2439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52674,2440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52675,2441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52676,2442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52677,2443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52678,2444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52679,2445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52680,2446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52681,2447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52682,2448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52683,2449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52684,2450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52685,2451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52686,2452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52687,2453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52688,2454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52689,2455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52690,2456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52691,2457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52692,2458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52693,2459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52694,2460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52695,2461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52696,2462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52697,2463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52698,2464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52699,2465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52700,2466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52701,2467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52702,2468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52703,2469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52704,2470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52705,2471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52706,2472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52707,2473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52708,2474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52709,2475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52710,2476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52711,2477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52712,2478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52713,2479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52714,2480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52715,2481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52716,2482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52717,2483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52718,2484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52719,2485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52720,2486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52721,2487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52722,2488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52723,2489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52724,2490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52725,2491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52726,2492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52727,2493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52728,2494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52729,2495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52730,2496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52731,2497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52732,2498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52733,2499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52734,2500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52735,2501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52736,2502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52737,2503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52738,2504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52739,2505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52740,2506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52741,2507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52742,2508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52743,2509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52744,2510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52745,2511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52746,2512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52747,2513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52748,2514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52749,2515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52750,2516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52751,2517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52752,2518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52753,2519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52754,2520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52755,2521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52756,2522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52757,2523,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52758,2524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52759,2525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52760,2526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52761,2527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52762,2528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52763,2529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52764,2530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52765,2531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52766,2532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52767,2533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52768,2534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52769,2535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52770,2536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52771,2537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52772,2538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52773,2539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52774,2540,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52775,2541,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52776,2542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52777,2543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52778,2544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52779,2545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52780,2546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52781,2547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52782,2548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52783,2549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52784,2550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52785,2551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52786,2552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52787,2553,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52788,2554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52789,2555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52790,2556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52791,2557,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52792,2558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52793,2559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52794,2560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52795,2561,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52796,2562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52797,2563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52798,2564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52799,2565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52800,2566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52801,2567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52802,2568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52803,2569,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52804,2570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52805,2571,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52806,2572,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52807,2573,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52808,2574,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52809,2575,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52810,2576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52811,2577,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52812,2578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52813,2579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52814,2580,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52815,2581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52816,2582,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52817,2583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52818,2584,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52819,2585,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52820,2586,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52821,2587,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52822,2588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52823,2589,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52824,2590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52825,2591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52826,2592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52827,2593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52828,2594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52829,2595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52830,2596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52831,2597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52832,2598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52833,2599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52834,2600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52835,2601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52836,2602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52837,2603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52838,2604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52839,2605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52840,2606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52841,2607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52842,2608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52843,2609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52844,2610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52845,2611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52846,2612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52847,2613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52848,2614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52849,2615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52850,2616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52851,2617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52852,2618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52853,2619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52854,2620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52855,2621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52856,2622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52857,2623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52858,2624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52859,2625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52860,2626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52861,2627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52862,2628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52863,2629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52864,2630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52865,2631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52866,2632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52867,2633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52868,2634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52869,2635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52870,2636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52871,2637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52872,2638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52873,2639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52874,2640,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52875,2641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52876,2642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52877,2643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52878,2644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52879,2645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52880,2646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52881,2647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52882,2648,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52883,2649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52884,2650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52885,2651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52886,2652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52887,2653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52888,2654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52889,2655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52890,2656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52891,2657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52892,2658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52893,2659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52894,2660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52895,2661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52896,2662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52897,2663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52898,2664,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52899,2665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52900,2666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52901,2667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52902,2668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52903,2669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52904,2670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52905,2671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52906,2672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52907,2673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52908,2674,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52909,2675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52910,2676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52911,2677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52912,2678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52913,2679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52914,2680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52915,2681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52916,2682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52917,2683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52918,2684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52919,2685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52920,2686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52921,2687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52922,2688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52923,2689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52924,2690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52925,2691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52926,2692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52927,2693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52928,2694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52929,2695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52930,2696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52931,2697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52932,2698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52933,2699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52934,2700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52935,2701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52936,2702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52937,2703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52938,2704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52939,2705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52940,2706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52941,2707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52942,2708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52943,2709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52944,2710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52945,2711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52946,2712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52947,2713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52948,2714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52949,2715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52950,2716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52951,2717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52952,2718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52953,2719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52954,2720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52955,2721,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52956,2722,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52957,2723,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52958,2724,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52959,2725,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52960,2726,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52961,2727,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52962,2728,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52963,2729,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52964,2730,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52965,2731,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52966,2732,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52967,2733,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52968,2734,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52969,2735,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52970,2736,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52971,2737,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52972,2738,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52973,2739,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52974,2740,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52975,2741,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52976,2742,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52977,2743,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52978,2744,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52979,2745,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52980,2746,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52981,2747,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52982,2748,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52983,2749,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52984,2750,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52985,2751,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52986,2752,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52987,2753,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52988,2754,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52989,2755,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52990,2756,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52991,2757,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52992,2758,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52993,2759,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52994,2760,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52995,2761,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52996,2762,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52997,2763,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52998,2764,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(52999,2765,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53000,2766,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53001,2767,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53002,2768,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53003,2769,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53004,2770,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53005,2771,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53006,2772,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53007,2773,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53008,2774,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53009,2775,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53010,2776,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53011,2777,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53012,2778,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53013,2779,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53014,2780,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53015,2781,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53016,2782,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53017,2783,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53018,2784,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53019,2785,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53020,2786,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53021,2787,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53022,2788,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53023,2789,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53024,2790,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53025,2791,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53026,2792,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53027,2793,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53028,2794,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53029,2795,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53030,2796,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53031,2797,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53032,2798,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53033,2799,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53034,2800,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53035,2801,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53036,2802,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53037,2803,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53038,2804,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53039,2805,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53040,2806,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53041,2807,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53042,2808,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53043,2809,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53044,2810,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53045,2811,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53046,2812,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53047,2813,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53048,2814,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53049,2815,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53050,2816,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53051,2817,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53052,2818,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53053,2819,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53054,2820,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53055,2821,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53056,2822,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53057,2823,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53058,2824,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53059,2825,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53060,2826,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53061,2827,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53062,2828,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53063,2829,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53064,2830,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53065,2831,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53066,2832,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53067,2833,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53068,2834,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53069,2835,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53070,2836,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53071,2837,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53072,2838,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53073,2839,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53074,2840,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53075,2841,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53076,2842,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53077,2843,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53078,2844,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53079,2845,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53080,2846,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53081,2847,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53082,2848,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53083,2849,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53084,2850,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53085,2851,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53086,2852,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53087,2853,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53088,2854,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53089,2855,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53090,2856,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53091,2857,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53092,2858,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53093,2859,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53094,2860,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53095,2861,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53096,2862,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53097,2863,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53098,2864,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53099,2865,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53100,2866,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53101,2867,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53102,2868,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53103,2869,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53104,2870,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53105,2871,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53106,2872,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53107,2873,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53108,2874,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53109,2875,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53110,2876,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53111,2877,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53112,2878,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53113,2879,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53114,2880,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53115,2881,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53116,2882,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53117,2883,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53118,2884,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53119,2885,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53120,2886,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53121,2887,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53122,2888,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53123,2889,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53124,2890,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53125,2891,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53126,2892,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53127,2893,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53128,2894,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53129,2895,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53130,2896,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53131,2897,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53132,2898,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53133,2899,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53134,2900,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53135,2901,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53136,2902,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53137,2903,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53138,2904,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53139,2905,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53140,2906,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53141,2907,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53142,2908,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53143,2909,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53144,2910,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53145,2911,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53146,2912,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53147,2913,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53148,2914,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53149,2915,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53150,2916,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53151,2917,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53152,2918,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53153,2919,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53154,2920,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53155,2921,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53156,2922,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53157,2923,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53158,2924,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53159,2925,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53160,2926,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53161,2927,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53162,2928,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53163,2929,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53164,2930,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53165,2931,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53166,2932,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53167,2933,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53168,2934,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53169,2935,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53170,2936,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53171,2937,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53172,2938,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53173,2939,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53174,2940,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53175,2941,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53176,2942,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53177,2943,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53178,2944,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53179,2945,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53180,2946,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53181,2947,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53182,2948,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53183,2949,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53184,2950,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53185,2951,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53186,2952,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53187,2953,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53188,2954,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53189,2955,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53190,2956,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53191,2957,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53192,2958,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53193,2959,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53194,2960,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53195,2961,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53196,2962,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53197,2963,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53198,2964,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53199,2965,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53200,2966,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53201,2967,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53202,2968,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53203,2969,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53204,2970,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53205,2971,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53206,2972,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53207,2973,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53208,2974,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53209,2975,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53210,2976,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53211,2978,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53212,2979,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53213,2980,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53214,2981,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53215,2982,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53216,2983,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53217,2984,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53218,2985,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53219,2986,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53220,2987,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53221,2988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53222,2989,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53223,2990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53224,2991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53225,2992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53226,2993,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53227,2994,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53228,2995,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53229,2996,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53230,2997,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53231,2998,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53232,2999,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53233,3000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53234,3001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53235,3002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53236,3003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53237,3004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53238,3005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53239,3006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53240,3007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53241,3008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53242,3009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53243,3010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53244,3011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53245,3012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53246,3013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53247,3014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53248,3015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53249,3016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53250,3017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53251,3018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53252,3019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53253,3020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53254,3021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53255,3022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53256,3023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53257,3024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53258,3025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53259,3026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53260,3027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53261,3028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53262,3029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53263,3030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53264,3031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53265,3032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53266,3033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53267,3034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53268,3035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53269,3036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53270,3037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53271,3038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53272,3039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53273,3040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53274,3041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53275,3042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53276,3043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53277,3044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53278,3045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53279,3046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53280,3047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53281,3048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53282,3049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53283,3050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53284,3051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53285,3052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53286,3053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53287,3054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53288,3055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53289,3056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53290,3057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53291,3058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53292,3059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53293,3060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53294,3061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53295,3062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53296,3063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53297,3064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53298,3065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53299,3066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53300,3067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53301,3068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53302,3069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53303,3070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53304,3071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53305,3072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53306,3073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53307,3074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53308,3075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53309,3076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53310,3077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53311,3078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53312,3079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53313,3080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53314,3081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53315,3082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53316,3083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53317,3084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53318,3085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53319,3086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53320,3087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53321,3088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53322,3089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53323,3090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53324,3091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53325,3092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53326,3093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53327,3094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53328,3095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53329,3096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53330,3097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53331,3098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53332,3099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53333,3100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53334,3101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53335,3102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53336,3103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53337,3104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53338,3105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53339,3106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53340,3107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53341,3108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53342,3109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53343,3110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53344,3111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53345,3112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53346,3113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53347,3114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53348,3115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53349,3116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53350,3117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53351,3118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53352,3119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53353,3120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53354,3121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53355,3122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53356,3123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53357,3124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53358,3125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53359,3126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53360,3127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53361,3128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53362,3129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53363,3130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53364,3131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53365,3132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53366,3133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53367,3134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53368,3135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53369,3136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53370,3137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53371,3138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53372,3139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53373,3140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53374,3141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53375,3142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53376,3143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53377,3144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53378,3145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53379,3146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53380,3147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53381,3148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53382,3149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53383,3150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53384,3151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53385,3152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53386,3153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53387,3154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53388,3155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53389,3156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53390,3157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53391,3158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53392,3159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53393,3160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53394,3161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53395,3162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53396,3163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53397,3164,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53398,3165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53399,3166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53400,3167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53401,3168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53402,3169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53403,3170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53404,3171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53405,3172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53406,3173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53407,3174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53408,3175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53409,3176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53410,3177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53411,3178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53412,3179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53413,3180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53414,3181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53415,3182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53416,3183,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53417,3184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53418,3185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53419,3186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53420,3187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53421,3188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53422,3189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53423,3190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53424,3191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53425,3192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53426,3193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53427,3194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53428,3195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53429,3196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53430,3197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53431,3198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53432,3199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53433,3200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53434,3201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53435,3202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53436,3203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53437,3204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53438,3205,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53439,3206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53440,3207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53441,3208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53442,3209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53443,3210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53444,3211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53445,3212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53446,3213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53447,3214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53448,3215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53449,3216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53450,3217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53451,3218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53452,3219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53453,3220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53454,3221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53455,3222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53456,3223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53457,3224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53458,3225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53459,3226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53460,3227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53461,3228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53462,3229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53463,3230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53464,3231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53465,3232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53466,3233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53467,3234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53468,3235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53469,3236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53470,3237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53471,3238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53472,3239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53473,3240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53474,3241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53475,3242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53476,3243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53477,3244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53478,3245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53479,3246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53480,3247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53481,3248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53482,3249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53483,3250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53484,3251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53485,3252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53486,3253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53487,3254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53488,3255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53489,3256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53490,3257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53491,3258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53492,3259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53493,3260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53494,3261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53495,3262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53496,3263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53497,3264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53498,3265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53499,3266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53500,3267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53501,3268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53502,3269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53503,3270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53504,3271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53505,3272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53506,3273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53507,3274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53508,3275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53509,3276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53510,3277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53511,3278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53512,3279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53513,3280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53514,3281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53515,3282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53516,3283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53517,3284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53518,3285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53519,3286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53520,3287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53521,3288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53522,3289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53523,3290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53524,3291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53525,3292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53526,3293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53527,3294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53528,3295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53529,3296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53530,3297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53531,3298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53532,3299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53533,3300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53534,3301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53535,3302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53536,3303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53537,3304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53538,3305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53539,3306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53540,3307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53541,3308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53542,3309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53543,3310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53544,3311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53545,3312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53546,3313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53547,3314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53548,3315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53549,3316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53550,3317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53551,3318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53552,3319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53553,3320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53554,3321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53555,3322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53556,3323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53557,3324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53558,3325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53559,3326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53560,3327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53561,3328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53562,3329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53563,3330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53564,3331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53565,3332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53566,3333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53567,3334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53568,3335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53569,3336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53570,3337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53571,3338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53572,3339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53573,3340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53574,3341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53575,3342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53576,3343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53577,3344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53578,3345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53579,3346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53580,3347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53581,3348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53582,3349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53583,3350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53584,3351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53585,3352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53586,3353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53587,3354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53588,3355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53589,3356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53590,3357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53591,3358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53592,3359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53593,3360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53594,3361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53595,3362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53596,3363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53597,3364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53598,3365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53599,3366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53600,3367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53601,3368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53602,3369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53603,3370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53604,3371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53605,3372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53606,3373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53607,3374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53608,3375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53609,3376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53610,3377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53611,3378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53612,3379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53613,3380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53614,3381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53615,3382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53616,3383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53617,3384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53618,3385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53619,3386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53620,3387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53621,3388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53622,3389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53623,3390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53624,3391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53625,3392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53626,3393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53627,3394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53628,3395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53629,3396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53630,3397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53631,3398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53632,3399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53633,3400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53634,3401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53635,3402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53636,3403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53637,3404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53638,3405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53639,3406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53640,3407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53641,3408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53642,3409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53643,3410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53644,3411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53645,3412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53646,3413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53647,3414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53648,3415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53649,3416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53650,3417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53651,3418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53652,3419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53653,3420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53654,3421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53655,3422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53656,3423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53657,3424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53658,3425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53659,3426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53660,3427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53661,3428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53662,3429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53663,3430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53664,3431,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53665,3432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53666,3433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53667,3434,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53668,3435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53669,3436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53670,3437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53671,3438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53672,3439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53673,3440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53674,3441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53675,3442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53676,3443,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53677,3444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53678,3445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53679,3446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53680,3447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53681,3448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53682,3449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53683,3450,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53684,3451,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53685,3452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53686,3453,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53687,3454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53688,3455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53689,3456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53690,3457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53691,3458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53692,3459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53693,3460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53694,3461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53695,3462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53696,3463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53697,3464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53698,3465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53699,3466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53700,3467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53701,3468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53702,3469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53703,3470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53704,3471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53705,3472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53706,3473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53707,3474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53708,3475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53709,3476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53710,3477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53711,3478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53712,3479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53713,3480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53714,3481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53715,3482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53716,3483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53717,3484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53718,3485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53719,3486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53720,3487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53721,3488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53722,3489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53723,3490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53724,3491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53725,3492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53726,3493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53727,3494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53728,3495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53729,3496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53730,3497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53731,3498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53732,3499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53733,3500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53734,3501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53735,3502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53736,3503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53737,3504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53738,3505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53739,3506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53740,3507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53741,3508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53742,3509,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53743,3510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53744,3511,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53745,3512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53746,3513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53747,3514,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53748,3515,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53749,3516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53750,3517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53751,3518,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53752,3519,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53753,3520,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53754,3521,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53755,3522,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53756,3523,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53757,3524,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53758,3525,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53759,3526,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53760,3527,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53761,3528,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53762,3529,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53763,3530,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53764,3531,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53765,3532,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53766,3533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53767,3534,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53768,3535,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53769,3536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53770,3537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53771,3538,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53772,3539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53773,3540,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53774,3541,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53775,3542,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53776,3543,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53777,3544,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53778,3545,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53779,3546,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53780,3547,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53781,3548,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53782,3549,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53783,3550,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53784,3551,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53785,3552,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53786,3553,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53787,3554,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53788,3555,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53789,3556,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53790,3557,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53791,3558,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53792,3559,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53793,3560,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53794,3561,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53795,3562,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53796,3563,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53797,3564,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53798,3565,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53799,3566,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53800,3567,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53801,3568,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53802,3569,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53803,3570,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53804,3571,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53805,3572,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53806,3573,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53807,3574,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53808,3575,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53809,3576,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53810,3577,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53811,3578,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53812,3579,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53813,3580,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53814,3581,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53815,3582,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53816,3583,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53817,3584,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53818,3585,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53819,3586,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53820,3587,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53821,3588,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(53822,3589,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53823,3590,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53824,3591,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53825,3592,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53826,3593,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53827,3594,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53828,3595,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53829,3596,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53830,3597,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53831,3598,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53832,3599,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53833,3600,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53834,3601,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53835,3602,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53836,3603,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53837,3604,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53838,3605,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53839,3606,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53840,3607,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53841,3608,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53842,3609,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53843,3610,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53844,3611,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53845,3612,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53846,3613,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53847,3614,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53848,3615,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53849,3616,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53850,3617,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53851,3618,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53852,3619,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53853,3620,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53854,3621,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53855,3622,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53856,3623,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53857,3624,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53858,3625,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53859,3626,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53860,3627,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53861,3628,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53862,3629,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53863,3630,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53864,3631,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53865,3632,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53866,3633,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53867,3634,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53868,3635,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53869,3636,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53870,3637,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53871,3638,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53872,3639,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53873,3640,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53874,3641,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53875,3642,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53876,3643,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53877,3644,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53878,3645,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53879,3646,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53880,3647,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53881,3648,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53882,3649,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53883,3650,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53884,3651,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53885,3652,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53886,3653,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53887,3654,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53888,3655,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53889,3656,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53890,3657,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53891,3658,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53892,3659,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53893,3660,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53894,3661,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53895,3662,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53896,3663,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53897,3664,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53898,3665,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53899,3666,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53900,3667,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53901,3668,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53902,3669,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53903,3670,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53904,3671,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53905,3672,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53906,3673,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53907,3674,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53908,3675,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53909,3676,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53910,3677,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53911,3678,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53912,3679,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53913,3680,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53914,3681,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53915,3682,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53916,3683,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53917,3684,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53918,3685,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53919,3686,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53920,3687,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53921,3688,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53922,3689,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53923,3690,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53924,3691,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53925,3692,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53926,3693,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53927,3694,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53928,3695,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53929,3696,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53930,3697,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53931,3698,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53932,3699,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53933,3700,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53934,3701,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53935,3702,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53936,3703,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53937,3704,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53938,3705,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53939,3706,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53940,3707,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53941,3708,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53942,3709,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53943,3710,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53944,3711,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53945,3712,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53946,3713,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53947,3714,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53948,3715,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53949,3716,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53950,3717,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53951,3718,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53952,3719,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(53953,3720,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(54330,5001,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25,25,0.9,0,0,0,'unset'),
(54331,110003,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,20,0,0,0,0,0,0,'class'),
(54334,150018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,11,140,140,0,0,20,0,'class'),
(54335,30205,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54336,30205,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54337,30201,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54338,30201,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54339,30085,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54340,30085,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54341,30084,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54342,30084,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54343,30078,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54344,30078,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54345,30124,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54346,30124,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54347,30125,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.89,0,0,0,'spellscroll'),
(54348,30125,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.88,0,0,0,'spellscroll'),
(54349,30024,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,40,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54350,30024,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,40,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54351,30020,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,40,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54352,30020,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,40,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54353,30140,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54354,30143,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.69,0,0,0,'spellscroll'),
(54355,30143,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.69,0,0,0,'spellscroll'),
(54356,30139,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54357,30139,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54358,30139,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54359,30038,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54360,30038,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54361,30039,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54362,30039,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54363,30073,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54364,30073,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54365,30074,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54366,30074,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54367,30053,2,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54368,30053,3,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54369,30054,2,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54370,30054,3,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54371,30014,2,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54372,30014,3,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54373,30015,2,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54374,30015,3,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54375,30175,2,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(54376,30175,3,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(54377,30176,2,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(54378,30176,3,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(54379,30190,2,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54380,30190,3,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54381,30191,2,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54382,30191,3,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54383,30177,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'class'),
(54384,30184,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54385,30184,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54386,30183,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54387,30183,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54388,30045,2,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54389,30045,3,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54390,30046,2,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54391,30046,3,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54392,30137,2,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(54393,30137,3,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(54394,30138,2,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(54395,30138,3,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,100,0,0,'spellscroll'),
(54396,30154,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(54397,30154,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(54398,30155,2,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.89,0,0,0,'spellscroll'),
(54399,30155,3,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.88,0,0,0,'spellscroll'),
(54400,30195,2,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(54401,30195,3,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(54402,30196,2,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(54403,30196,3,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,5,0,0,0.66,0,0,0,'spellscroll'),
(54404,40177,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54405,40177,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54406,40176,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54407,40176,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54408,40064,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54409,40064,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54410,40060,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54411,40060,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54412,40160,2,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54413,40160,3,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54414,40156,2,0,0,0,78,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54415,40156,3,0,0,0,78,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54416,40118,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54417,40118,3,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54418,40125,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54419,40125,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54420,40124,2,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54421,40124,3,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54422,40046,2,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54423,40046,3,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54424,40046,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.76,0,0,0,'classtraining'),
(54425,40047,2,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54426,40047,3,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54427,40047,10,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.76,0,0,0,'classtraining'),
(54428,40054,2,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54429,40054,3,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54430,40055,2,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54431,40055,3,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54432,30065,2,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(54433,30065,3,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(54434,30064,2,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.89,0,0,0,'spellscroll'),
(54435,30064,3,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.88,0,0,0,'spellscroll'),
(54436,40132,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54437,40132,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54438,40133,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54439,40133,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54440,40093,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(54441,40134,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54442,40134,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54443,40134,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54444,40138,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54445,40138,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54446,40142,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(54447,40142,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(54448,40135,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54449,40099,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54450,40099,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54451,40100,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54452,40100,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54453,40092,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54454,40092,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54455,40091,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54456,40091,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54457,30162,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(54458,30162,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(54459,30163,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,50,0,'spellscroll'),
(54460,30163,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,50,0,'spellscroll'),
(54461,30060,2,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54462,30060,3,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54463,30061,2,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54464,30061,3,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54465,40031,2,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54466,40031,3,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54467,40032,2,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54468,40032,3,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54469,40185,2,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54470,40185,3,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54471,40184,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54472,40184,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54473,40084,2,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(54474,40084,3,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(54475,40085,2,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(54476,40085,3,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(54477,40105,2,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54478,40105,3,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54479,40104,2,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54480,40104,3,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54481,60159,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54482,60159,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54483,60159,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54484,60160,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54485,60163,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54486,60163,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54487,60167,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54488,60167,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54489,60188,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54490,60188,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54491,60187,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54492,60187,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54493,60095,2,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54494,60095,3,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54495,60096,2,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54496,60096,3,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54497,60087,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54498,60087,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54499,60088,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54500,60088,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54501,60146,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54502,60146,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54503,60152,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54504,60152,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54505,60153,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54506,60153,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54507,60049,2,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54508,60049,3,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54509,60048,2,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54510,60048,3,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54511,60026,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(54512,60032,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54513,60032,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54514,60033,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54515,60033,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54516,60025,2,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54517,60025,3,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54518,60024,2,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54519,60024,3,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54520,60175,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(54521,60175,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(54522,60174,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.89,0,0,0,'spellscroll'),
(54523,60174,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.88,0,0,0,'spellscroll'),
(54524,60145,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54525,60145,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54526,60144,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54527,60144,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54528,60104,2,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54529,60104,3,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54530,60103,2,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54531,60103,3,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54532,60041,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54533,60041,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54534,60040,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54535,60040,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54536,60111,2,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54537,60111,3,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54538,60110,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54539,60110,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54540,60196,2,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54541,60196,3,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54542,60195,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54543,60195,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54544,60079,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54545,60079,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54546,60080,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54547,60080,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54548,60136,2,0,0,0,104,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(54549,60136,3,0,0,0,104,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(54550,60137,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,40,0,'spellscroll'),
(54551,60137,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,40,0,'spellscroll'),
(54552,60016,2,0,0,0,20,0,20,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54553,60016,3,0,0,0,20,0,20,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54554,60017,2,0,0,0,20,0,20,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54555,60017,3,0,0,0,20,0,20,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54556,60004,2,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(54557,60004,3,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(54558,60005,2,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.89,0,0,0,'spellscroll'),
(54559,60005,3,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.88,0,0,0,'spellscroll'),
(54560,60067,2,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(54561,60067,3,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(54562,60068,2,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(54563,60068,3,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.22,0,10,0,'spellscroll'),
(54564,60156,3,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(54565,60157,2,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(54566,60157,3,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(54567,60158,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.89,0,0,0,'spellscroll'),
(54568,60158,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.88,0,0,0,'spellscroll'),
(54569,70139,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54570,70139,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54571,70140,2,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54572,70140,3,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54573,70173,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54574,70172,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'class'),
(54575,70172,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54576,70172,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54577,70180,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54578,70180,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54579,70176,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54580,70176,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54581,70124,2,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,15,0,0,0.89,0,0,0,'spellscroll'),
(54582,70124,3,199,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,15,0,0,0.88,0,0,0,'spellscroll'),
(54583,70125,2,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54584,70125,3,231,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54585,70147,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54586,70147,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54587,70153,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54588,70153,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54589,70154,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54590,70154,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54591,70014,2,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54592,70014,3,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54593,70015,2,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54594,70015,3,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54595,70000,1,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'class'),
(54596,70006,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54597,70006,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54598,70007,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54599,70007,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.66,0,0,0,'spellscroll'),
(54600,70116,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54601,70116,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54602,70117,2,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54603,70117,3,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54604,70022,2,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(54605,70022,3,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(54606,70023,2,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.89,0,60,0,'spellscroll'),
(54607,70023,3,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.88,0,60,0,'spellscroll'),
(54608,70083,2,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54609,70083,3,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54610,70084,2,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54611,70084,3,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54612,70166,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54613,70166,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54614,70167,2,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54615,70167,3,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54616,70101,2,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54617,70101,3,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54618,70102,2,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54619,70102,3,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54620,70187,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54621,70187,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54622,70188,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54623,70188,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54624,70132,2,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54625,70132,3,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54626,70131,2,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54627,70131,3,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54628,70069,2,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(54629,70069,3,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(54630,70070,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.89,0,0,0,'spellscroll'),
(54631,70070,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.88,0,0,0,'spellscroll'),
(54632,70205,2,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54633,70205,3,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54634,70206,2,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,25,25,0.89,0,0,0,'spellscroll'),
(54635,70206,3,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(54636,70198,2,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(54637,70198,3,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(54638,70199,2,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.89,0,0,0,'spellscroll'),
(54639,70199,3,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.88,0,0,0,'spellscroll'),
(54640,70158,2,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54641,70158,3,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54642,70159,2,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.89,0,0,0,'spellscroll'),
(54643,70159,3,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.88,0,0,0,'spellscroll'),
(54644,50017,2,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54645,50017,3,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54646,50017,4,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54647,50017,5,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54648,50017,7,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54649,50017,9,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54650,90151,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(54651,90151,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(54652,90147,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(54653,90147,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(54654,90021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54655,90021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54656,90022,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54657,90022,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54658,90060,2,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54659,90060,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54660,90066,2,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54661,90066,3,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54662,90067,2,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(54663,90067,3,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54664,90083,2,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(54665,90083,3,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(54666,90084,2,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(54667,90084,3,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(54668,90074,2,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54669,90074,3,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54670,90050,2,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(54671,90050,3,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(54672,90051,2,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.89,0,30,0,'spellscroll'),
(54673,90051,3,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.88,0,30,0,'spellscroll'),
(54674,90142,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(54675,90142,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'spellscroll'),
(54676,90138,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(54677,90138,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.66,0,30,0,'class'),
(54678,90006,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(54679,90006,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(54680,90007,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(54681,90007,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.66,0,0,0,'spellscroll'),
(54682,90034,2,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(54683,90034,3,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(54684,90035,2,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.89,0,30,0,'spellscroll'),
(54685,90035,3,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.88,0,30,0,'spellscroll'),
(54686,90190,2,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(54687,90190,3,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(54688,90191,2,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.89,0,40,0,'spellscroll'),
(54689,90191,3,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.88,0,40,0,'spellscroll'),
(54690,90013,2,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54691,90013,3,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54692,90014,2,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.89,0,0,0,'spellscroll'),
(54693,90014,3,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.88,0,0,0,'spellscroll'),
(54694,90123,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(54695,90123,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(54696,90124,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(54697,90124,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(54698,90170,2,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(54699,90170,3,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(54700,90171,2,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(54701,90171,3,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.75,0,40,0,'spellscroll'),
(54702,100008,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(54703,100008,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54704,100008,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54705,100009,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'class'),
(54706,100016,2,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54707,100016,3,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54708,100012,2,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54709,100012,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.66,0,20,0,'spellscroll'),
(54710,110012,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(54711,90134,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(54712,90143,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.75,0,0,0,'spellscroll'),
(54713,90125,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54714,90077,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,240,240,0.75,0,60,0,'spellscroll'),
(54715,100173,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,200,0,0,0,30,0,0,0.96,0,0,0,'spellscroll'),
(54716,100190,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(54717,270069,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54718,270035,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(54719,270086,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(54720,270011,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(54721,270062,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(54722,270070,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54723,270123,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54724,270156,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(54725,270012,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(54726,270036,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(54727,290039,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54729,290132,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(54730,290141,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(54731,290094,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(54732,290164,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(54733,290040,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54734,290073,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54735,290142,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(54736,290095,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(54737,260186,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54738,260116,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(54739,260125,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(54740,260023,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(54741,260025,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(54742,260094,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(54743,260187,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54744,260008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54745,260037,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(54746,260024,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(54747,260126,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(54748,300170,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(54749,300198,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54750,300125,10,24,0,4,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(54751,300140,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(54752,300020,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(54753,300037,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(54754,300171,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(54755,300207,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54756,300141,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(54757,300021,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(54758,240104,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54759,240046,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(54760,240007,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(54761,240193,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(54762,240158,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(54763,240105,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54764,240025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54765,240073,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(54766,240008,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(54767,240166,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(54768,230160,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54769,230112,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(54770,230103,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(54771,230079,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(54772,230161,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(54773,230038,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54774,230151,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(54775,230170,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(54776,230104,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(54777,270095,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,120,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(54778,40134,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(54779,40170,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54780,40017,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54781,40056,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(54782,40009,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54783,40152,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54784,40186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54785,40118,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54786,40171,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54787,370036,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54788,5002,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,10,0,0,0,6,8,8,0,0,0,0,'unset'),
(54789,30118,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54790,30139,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(54791,30016,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54792,30086,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54793,30197,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54794,30000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54795,30067,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54796,30078,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54797,30119,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54798,30008,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.88,0.4,0,0,'spellscroll'),
(54799,30177,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(54800,30047,10,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54801,30140,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.66,0,0,0,'classtraining'),
(54802,30198,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54803,30156,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(54804,30025,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54805,30094,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54806,30087,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54807,30001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54808,30068,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54809,30055,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54810,30141,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(54811,300074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54812,2550000,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54813,100008,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.6,0,20,0,'spellscroll'),
(54814,100025,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54815,100025,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(54816,100056,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(54817,100056,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(54819,9024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54820,9025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54821,9027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54822,9045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54823,9046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54824,9053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54825,9056,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54826,9084,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54827,9085,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54828,9090,1,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54829,9096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,41,41,0,0,0,0,'tradeskillclass'),
(54830,10000,10,0,0,0,15,0,0,0,0,0,0,0,0,0,1,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54831,10004,10,0,0,0,3,0,0,0,0,0,0,0,0,0,2,220,5,10,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(54832,10005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(54833,10006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1000,1000,0,0,0,0,'spellscroll'),
(54834,10007,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54835,10009,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(54836,10011,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(54837,10012,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.76,0,0,0,'spellscroll'),
(54838,10013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54839,10014,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54840,10015,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.95,0,0,0,'spellscroll'),
(54841,10016,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(54842,10018,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,5,0,0,0.88,0,0,0,'spellscroll'),
(54843,10019,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54844,20000,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(54845,20001,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54846,20003,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54847,20004,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54848,20006,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54849,20007,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54850,20008,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54851,20009,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54852,20010,10,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(54853,20011,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,10,1800,1800,0,0,0,0,'spellscroll'),
(54854,20012,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54855,20013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54856,20014,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(54857,30000,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54858,30001,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54859,30002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54860,30002,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54861,30003,10,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54862,30003,11,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54863,30004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54864,30004,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54865,30005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54866,30005,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54867,30006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54868,30006,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54869,30007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54870,30007,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54871,30009,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(54872,30010,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(54873,30014,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(54874,30015,10,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(54875,30015,11,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(54876,30018,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54877,30019,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54878,30019,11,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(54879,30020,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54880,30020,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(54881,30021,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54882,30022,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54883,30023,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54884,30024,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54885,30026,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54886,30027,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54887,30028,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54888,30029,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54889,30030,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54890,30031,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54891,30032,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54892,30032,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54893,30033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54894,30035,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54895,30036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54896,30038,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(54897,30039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'classtraining'),
(54898,30039,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(54899,30040,10,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54900,30040,11,0,0,0,52,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54901,30041,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54902,30041,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,180,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54903,30042,11,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54904,30043,10,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54905,30043,11,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54906,30044,10,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54907,30044,11,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54908,30045,10,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54909,30045,11,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54910,30046,10,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54911,30046,11,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(54912,30049,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54913,30050,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54914,30051,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54915,30052,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54916,30053,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54917,30054,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54918,30054,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(54919,30056,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,12,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54920,30057,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54921,30058,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54922,30060,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54923,30061,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(54924,30061,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(54925,30062,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(54926,30062,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(54927,30063,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(54928,30063,11,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(54929,30064,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(54930,30064,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(54931,30065,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(54932,30065,11,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(54933,30069,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54934,30070,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54935,30071,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54936,30072,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54937,30073,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54938,30074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54939,30074,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(54940,30075,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,0,300,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(54941,30076,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(54942,30077,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,180,35,0,0,0,120,120,0,0,0,0,'spellscroll'),
(54943,30079,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54944,30080,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54945,30081,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54946,30082,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54947,30083,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54948,30084,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54949,30085,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54950,30085,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(54951,30088,10,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54952,30090,10,0,0,0,78,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54953,30091,10,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54954,30093,11,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54955,30095,10,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54956,30096,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54957,30097,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54958,30098,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54959,30099,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54960,30100,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54961,30101,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54962,30101,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(54963,30102,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54964,30104,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54965,30105,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54966,30106,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(54967,30107,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54968,30108,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54969,30108,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(54970,30110,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54971,30111,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54972,30112,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54973,30113,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54974,30114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,220,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54975,30116,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54976,30117,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(54977,30120,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54978,30121,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54979,30122,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54980,30123,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54981,30124,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54982,30125,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(54983,30125,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(54984,30126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54985,30127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,60,5,30,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54986,30128,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,180,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54987,30129,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54988,30130,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54989,30131,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54990,30131,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,0,17,17,0,0,0,0,'spellscroll'),
(54991,30132,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54992,30133,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54993,30134,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54994,30135,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54995,30136,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54996,30137,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54997,30138,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54998,30138,11,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(54999,30143,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,11,0,0,0,0,0,0,'classtraining'),
(55000,30143,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55001,30144,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55002,30145,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55003,30148,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,45,15,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55004,30149,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(55005,30152,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.76,0,0,0,'spellscroll'),
(55006,30153,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.76,0,0,0,'spellscroll'),
(55007,30154,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,11,70,70,0,0,0,0,'spellscroll'),
(55008,30155,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.76,0,0,0,'spellscroll'),
(55009,30155,11,0,0,0,197,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,70,70,0.73,0,0,0,'spellscroll'),
(55010,30157,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55011,30158,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55012,30159,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55013,30160,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55014,30161,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55015,30162,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55016,30163,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,50,0,'spellscroll'),
(55017,30163,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.73,0,50,0,'spellscroll'),
(55018,30164,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55019,30166,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,220,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55020,30168,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,25,5,180,20,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55021,30170,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55022,30171,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55023,30172,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55024,30173,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55025,30174,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55026,30175,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55027,30176,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55028,30176,11,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(55029,30177,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55030,30178,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55031,30179,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55032,30179,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55033,30180,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55034,30181,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55035,30182,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55036,30182,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55037,30183,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55038,30183,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55039,30184,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55040,30184,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,10,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55041,30185,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55042,30186,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55043,30186,11,0,0,0,32,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55044,30187,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55045,30187,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,130,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55046,30188,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55047,30189,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55048,30189,11,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55049,30190,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55050,30190,11,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55051,30191,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55052,30191,11,0,0,0,173,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55053,30192,11,0,0,0,72,0,0,0,0,0,0,0,0,0,0,80,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55054,30193,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55055,30193,11,0,0,0,103,0,0,0,0,0,0,0,0,0,0,200,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55056,30194,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55057,30194,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55058,30195,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55059,30195,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55060,30196,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55061,30196,11,0,0,0,158,0,0,0,0,0,0,0,0,0,0,50,5,30,5,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55062,30200,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55063,30201,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55064,30201,11,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55065,30202,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55066,30203,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55067,30204,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55068,30205,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55069,30206,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(55070,30207,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55071,30207,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55072,40000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55073,40001,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55074,40002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55075,40003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55076,40004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55077,40005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55078,40006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55079,40007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55080,40007,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55081,40008,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,25,5,120,0,0,0,0,330,330,0,0,0,0,'spellscroll'),
(55082,40010,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55083,40011,10,0,0,0,41,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55084,40013,10,0,0,0,78,0,0,0,0,0,0,0,0,0,1,20,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55085,40014,10,0,0,0,96,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55086,40015,10,0,0,0,109,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55087,40016,10,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55088,40016,11,0,0,0,122,0,0,0,0,0,0,0,0,0,1,25,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55089,40018,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55090,40020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55091,40021,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55092,40026,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(55093,40026,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(55094,40027,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,40,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55095,40028,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55096,40028,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,45,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55097,40029,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55098,40029,11,0,0,0,166,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55099,40030,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55100,40030,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55101,40031,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55102,40031,11,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55103,40032,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55104,40032,11,0,0,0,234,0,0,0,0,0,0,0,0,0,0,150,5,45,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55105,40033,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(55106,40040,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55107,40041,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55108,40041,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55109,40042,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,0,0,0,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55110,40043,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55111,40047,11,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55112,40048,10,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55113,40050,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55114,40051,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55115,40052,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55116,40053,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55117,40054,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55118,40055,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55119,40055,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55120,40058,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,25,25,0.9975,0,0,0,'spellscroll'),
(55121,40059,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55122,40060,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.73,0,0,0,'spellscroll'),
(55123,40060,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.7,0,0,0,'spellscroll'),
(55124,40061,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55125,40062,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55126,40063,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55127,40064,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55128,40065,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55129,40066,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55130,40067,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55131,40069,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55132,40070,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55133,40071,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55134,40072,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55135,40072,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55136,40073,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55137,40074,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55138,40075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55139,40076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55140,40077,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55141,40078,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55142,40079,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55143,40079,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55144,40080,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55145,40082,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55146,40083,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55147,40084,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55148,40085,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55149,40085,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.73,0,0,0,'spellscroll'),
(55150,40086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55151,40086,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55152,40087,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55153,40088,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55154,40088,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55155,40089,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55156,40090,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55157,40090,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55158,40091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55159,40091,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55160,40092,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'classtraining'),
(55161,40092,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,6000,6000,0,0,0,0,'spellscroll'),
(55162,40093,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,0,0,0,0,0,0,0,'classtraining'),
(55163,40093,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55164,40094,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55165,40095,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55166,40095,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.54,0,0,0,'spellscroll'),
(55167,40096,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.54,0,0,0,'spellscroll'),
(55168,40097,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.54,0,0,0,'spellscroll'),
(55169,40098,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55170,40098,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55171,40099,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55172,40099,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55173,40100,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55174,40100,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55175,40101,11,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55176,40102,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55177,40102,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55178,40103,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55179,40104,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55180,40104,11,0,0,0,147,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55181,40105,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55182,40105,11,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55183,40106,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55184,40107,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55185,40108,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55186,40109,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55187,40110,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55188,40111,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55189,40112,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55190,40112,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0,0,0,0,'spellscroll'),
(55191,40113,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,20,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55192,40114,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55193,40115,10,0,0,0,137,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55194,40116,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55195,40116,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,25,5,180,15,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55196,40117,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(55197,40119,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55198,40120,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55199,40121,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,12,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55200,40122,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55201,40123,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55202,40124,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55203,40125,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55204,40125,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55205,40126,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55206,40127,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55207,40128,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55208,40129,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55209,40130,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55210,40131,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55211,40132,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55212,40133,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55213,40133,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(55214,40135,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55215,40136,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55216,40138,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55217,40138,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.54,0,0,0,'spellscroll'),
(55218,40139,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55219,40140,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55220,40142,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55221,40144,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.999,0,40,0,'spellscroll'),
(55222,40145,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55223,40146,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55224,40147,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55225,40148,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55226,40149,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55227,40150,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55228,40150,11,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(55229,40151,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,20,6,0,0,360,360,0,0,0,0,'spellscroll'),
(55230,40155,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55231,40156,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55232,40156,11,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55233,40157,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55234,40158,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55235,40159,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55236,40160,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55237,40161,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55238,40162,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(55239,40163,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55240,40164,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55241,40165,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55242,40165,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55243,40166,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55244,40168,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55245,40169,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55246,40172,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9975,0,0,0,'spellscroll'),
(55247,40173,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55248,40174,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55249,40175,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55250,40176,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55251,40177,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55252,40177,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55253,40180,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55254,40181,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55255,40182,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55256,40183,10,0,0,0,178,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55257,40184,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55258,40185,10,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55259,40185,11,0,0,0,224,0,0,0,0,0,0,0,0,0,0,50,5,60,10,0,0,5,25,25,0.73,0,0,0,'spellscroll'),
(55260,40186,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55261,40187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55262,40187,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55263,40188,10,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55264,40188,11,0,0,0,41,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55265,40189,10,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55266,40189,11,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55267,40190,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55268,40190,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55269,40191,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55270,40191,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55271,40192,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55272,40192,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55273,40193,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55274,40193,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55275,40194,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55276,40195,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55277,40195,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55278,40196,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55279,40197,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55280,40198,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55281,40199,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55282,40200,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55283,40201,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55284,40202,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55285,40203,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55286,40203,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55287,40204,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55288,40205,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,80,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55289,40206,10,0,0,0,107,0,0,0,0,0,0,0,0,0,1,100,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55290,40207,10,0,0,0,134,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55291,40208,10,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55292,40209,10,0,0,0,175,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55293,40210,10,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55294,40210,11,0,0,0,195,0,0,0,0,0,0,0,0,0,1,100,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55295,40211,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55296,40212,11,0,0,0,0,0,0,0,0,0,0,0,0,0,3,220,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55297,40213,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55298,40213,11,0,0,0,79,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55299,40214,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55300,40214,11,0,0,0,97,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55301,40215,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55302,40215,11,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55303,40216,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55304,40216,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55305,40217,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55306,40217,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55307,50000,10,25,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55308,50001,10,0,0,0,247,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55309,50002,10,0,0,0,338,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55310,50003,10,0,0,0,429,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55311,50004,10,0,0,0,494,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55312,50005,10,0,0,0,559,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55313,50006,10,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55314,50006,11,0,0,0,624,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55315,50007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55316,50008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55317,50009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55318,50010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55319,50011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55320,50012,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55321,50013,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(55322,50014,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55323,50015,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(55324,50016,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,40,40,0,0,0,0,'spellscroll'),
(55325,50018,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55326,50019,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55327,50020,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,25,25,0.76,0,0,0,'spellscroll'),
(55329,50022,10,0,0,0,18,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55330,50023,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.76,0,0,0,'spellscroll'),
(55331,50024,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,11,0,0,0.76,0,0,0,'spellscroll'),
(55332,50025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,200,200,0.76,0,0,0,'spellscroll'),
(55333,60000,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.76,0,0,0,'spellscroll'),
(55334,60001,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,30,30,0.76,0,0,0,'classtraining'),
(55335,60002,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,30,0,0,0,5,30,30,0.76,0,0,0,'spellscroll'),
(55336,60003,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.76,0,0,0,'spellscroll'),
(55337,60004,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.76,0,0,0,'spellscroll'),
(55338,60005,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.76,0,0,0,'spellscroll'),
(55339,60005,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,30,30,0.73,0,0,0,'spellscroll'),
(55340,60011,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55341,60012,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55342,60013,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55343,60014,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55344,60015,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55345,60016,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55346,60017,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55347,60017,11,0,0,0,43,0,43,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55348,60018,10,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55349,60018,11,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55350,60019,11,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55351,60020,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55352,60020,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55353,60021,11,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55354,60022,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55355,60022,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55356,60023,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55357,60023,11,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55358,60024,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55359,60024,11,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55360,60025,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55361,60025,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55362,60026,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55363,60026,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55364,60027,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55365,60028,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55366,60028,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55367,60029,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55368,60030,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55369,60031,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55370,60031,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55371,60032,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55372,60032,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55373,60033,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55374,60033,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55375,60035,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55376,60036,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55377,60037,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55378,60038,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55379,60039,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55380,60040,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55381,60041,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55382,60041,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55383,60042,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55384,60044,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55385,60045,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55386,60048,10,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(55387,60049,10,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(55388,60049,11,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55389,60050,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55390,60050,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55391,60051,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55392,60051,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55393,60052,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55394,60052,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55395,60053,10,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55396,60053,11,0,0,0,11,0,0,0,0,0,0,0,0,0,3,400,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55397,60054,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55398,60054,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55399,60055,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55400,60055,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55401,60056,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55402,60056,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55403,60057,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55404,60057,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55405,60058,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55406,60060,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55407,60061,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55408,60062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55409,60063,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55410,60064,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55411,60064,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55412,60065,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.19,0,0,0,'spellscroll'),
(55413,60065,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,10,80,80,0.19,0,0,0,'spellscroll'),
(55414,60066,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55415,60066,11,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55416,60067,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55417,60067,11,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55418,60068,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55419,60068,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,75,10,8,0,0,80,80,0.19,0,0,0,'spellscroll'),
(55420,60070,10,180,0,180,17,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55421,60071,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55422,60072,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55423,60073,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,30,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55424,60074,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55425,60074,11,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55426,60075,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55427,60075,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55428,60076,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55429,60076,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55430,60077,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55431,60077,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55432,60078,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55433,60078,11,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55434,60079,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55435,60079,11,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55436,60080,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55437,60080,11,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55438,60081,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55439,60082,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55440,60083,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55441,60084,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55442,60085,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55443,60086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55444,60087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55445,60088,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55446,60088,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55447,60089,10,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55448,60089,11,8,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55449,60090,10,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55450,60090,11,38,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55451,60091,10,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55452,60091,11,66,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55453,60092,10,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55454,60092,11,93,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55455,60093,10,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55456,60093,11,121,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55457,60094,10,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55458,60094,11,148,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55459,60095,10,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55460,60095,11,167,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55461,60096,10,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55462,60096,11,187,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55463,60098,10,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55464,60099,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55465,60101,10,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55466,60102,10,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55467,60103,10,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55468,60104,10,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55469,60104,11,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55470,60105,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55471,60106,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55472,60108,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55473,60109,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55474,60110,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55475,60111,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55476,60111,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55477,60112,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(55478,60113,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(55479,60114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(55480,60115,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(55481,60116,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,5,300,0,0,0,15,0,0,0,0,0,0,'spellscroll'),
(55482,60117,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55483,60118,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55484,60119,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55485,60120,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55486,60121,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55487,60122,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55488,60122,11,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55489,60123,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(55490,60124,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(55491,60126,11,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(55492,60127,10,0,0,0,67,0,13,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(55493,60128,10,0,0,0,75,0,15,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(55494,60129,10,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(55495,60129,11,0,0,0,83,0,16,0,0,0,0,0,0,0,0,25,5,180,0,0,0,50,100,100,0,0,0,0,'spellscroll'),
(55496,60130,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55497,60130,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55498,60131,10,0,0,0,29,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55499,60132,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55500,60133,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(55501,60134,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,240,240,0,0,0,0,'classtraining'),
(55502,60135,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,0,0,'spellscroll'),
(55503,60136,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,0,0,'spellscroll'),
(55504,60137,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,0,0,'spellscroll'),
(55505,60137,11,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.73,0,0,0,'spellscroll'),
(55506,60139,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55507,60140,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,0,15,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55508,60142,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55509,60143,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55510,60144,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55511,60145,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55512,60145,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55513,60146,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55514,60147,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55515,60148,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55516,60149,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55517,60150,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55518,60151,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55519,60152,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55520,60153,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55521,60153,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(55522,60154,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55523,60155,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55524,60156,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55525,60157,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55526,60158,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(55527,60158,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,60,60,0.73,0,0,0,'spellscroll'),
(55528,60159,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55529,60160,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55530,60161,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55531,60163,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55532,60163,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55533,60164,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55534,60165,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55535,60167,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55536,60168,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55537,60170,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55538,60171,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55539,60172,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55540,60173,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55541,60174,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55542,60175,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(55543,60175,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.73,0,0,0,'spellscroll'),
(55544,60176,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(55545,60178,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(55546,60179,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(55547,60180,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,206,206,0,0,0,0,'spellscroll'),
(55548,60181,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55549,60182,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55550,60183,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55551,60184,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55552,60185,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55553,60186,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55554,60187,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55555,60188,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55556,60188,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55557,60189,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55558,60190,10,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55559,60192,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55560,60193,10,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55561,60194,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55562,60195,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55563,60196,10,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,66,66,0,0,0,0,'spellscroll'),
(55564,60196,11,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(55565,70000,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55566,70000,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55567,70001,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55568,70001,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55569,70002,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55570,70002,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55571,70003,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55572,70003,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55573,70004,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55574,70004,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55575,70005,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55576,70005,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55577,70006,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55578,70006,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55579,70007,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55580,70007,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,0,0,0.55,0,0,0,'spellscroll'),
(55581,70008,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55582,70010,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55583,70011,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55584,70012,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55585,70013,10,0,0,0,152,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55586,70014,10,0,0,0,171,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'classtraining'),
(55587,70015,10,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55588,70015,11,0,0,0,191,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55589,70017,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55590,70018,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55591,70019,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'classtraining'),
(55592,70020,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55593,70021,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55594,70022,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55595,70023,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(55596,70023,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.73,0,60,0,'spellscroll'),
(55597,70025,10,0,0,0,56,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55598,70028,10,0,0,0,138,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55599,70029,10,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55600,70030,10,0,0,0,179,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55601,70031,10,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55602,70031,11,0,0,0,199,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(55603,70032,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55604,70032,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55605,70033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55606,70033,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55607,70034,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55608,70034,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55609,70035,10,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55610,70035,11,0,0,0,30,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55611,70036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55612,70036,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55613,70037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55614,70037,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55615,70038,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55616,70038,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55617,70039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55618,70039,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55619,70044,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55620,70045,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55621,70046,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55622,70047,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55623,70048,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55624,70049,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55625,70050,10,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55626,70050,11,360,0,360,0,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(55627,70052,10,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55628,70052,11,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55629,70053,10,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55630,70053,11,0,0,0,50,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55631,70054,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55632,70054,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,50,10,10,0,0,0,0,'spellscroll'),
(55633,70055,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55634,70055,11,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55635,70056,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55636,70056,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55637,70057,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55638,70057,11,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55639,70058,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55640,70058,11,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55641,70059,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55642,70059,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55643,70060,10,0,0,0,19,0,19,0,0,0,0,0,0,0,0,25,5,180,0,0,0,0,309,309,0,0,0,0,'spellscroll'),
(55644,70061,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(55645,70062,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(55646,70063,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(55647,70063,11,0,0,0,166,0,0,0,0,0,0,0,0,0,0,25,5,90,20,8,0,15,0,0,0,0,0,0,'spellscroll'),
(55648,70064,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55649,70065,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55650,70066,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55651,70067,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55652,70068,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55653,70069,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55654,70070,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(55655,70070,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,360,360,0.73,0,0,0,'spellscroll'),
(55656,70071,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55657,70071,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(55658,70072,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55659,70073,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55660,70074,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55661,70075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55662,70076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55663,70077,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55664,70078,10,0,0,0,58,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55665,70080,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55666,70081,10,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55667,70082,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55668,70083,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55669,70084,10,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55670,70084,11,0,0,0,199,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(55671,70085,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55672,70086,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55673,70087,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55674,70088,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55675,70089,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55676,70090,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55677,70091,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55678,70091,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(55679,70092,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(55680,70093,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(55681,70094,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(55682,70095,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(55683,70095,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(55684,70096,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55685,70097,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55686,70099,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55687,70100,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55688,70101,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55689,70102,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55690,70102,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55691,70104,10,0,0,0,58,0,0,0,0,0,0,0,0,0,5,200,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55692,70107,10,0,0,0,102,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55693,70108,10,0,0,0,115,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55694,70109,10,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55695,70109,11,0,0,0,128,0,0,0,0,0,0,0,0,0,1,100,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55696,70110,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55697,70111,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55698,70112,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55699,70113,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55700,70114,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55701,70115,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55702,70116,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55703,70117,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55704,70117,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,0,0,0.79,0,0,0,'spellscroll'),
(55705,70118,10,9,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55706,70119,10,46,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55707,70120,10,79,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55708,70121,10,112,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55709,70122,10,145,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55710,70123,10,178,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55711,70124,10,201,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55712,70125,10,224,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55713,70125,11,224,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,40,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55714,70126,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55715,70126,11,0,0,0,28,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55716,70127,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55717,70128,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55718,70128,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55719,70129,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55720,70130,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55721,70130,11,0,0,0,100,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55722,70131,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55723,70131,11,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55724,70132,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55725,70132,11,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55726,70133,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55727,70134,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55728,70135,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55729,70136,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55730,70137,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55731,70139,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55732,70140,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55733,70140,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55734,70141,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55735,70142,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55736,70143,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55737,70144,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55738,70145,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55739,70146,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55740,70146,11,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55741,70147,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55742,70148,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55743,70149,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55744,70150,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55745,70151,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55746,70152,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55747,70153,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55748,70154,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55749,70154,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55750,70155,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55751,70155,11,0,0,0,96,0,0,0,0,0,0,0,0,0,0,80,5,120,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55752,70156,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55753,70156,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55754,70157,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55755,70157,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55756,70158,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55757,70158,11,0,0,0,242,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55758,70159,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55759,70159,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,150,5,90,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(55760,70161,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55761,70162,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55762,70163,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55763,70164,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55764,70165,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55765,70166,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55766,70167,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55767,70167,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55768,70168,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55769,70170,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55770,70171,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55771,70172,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55772,70173,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55773,70174,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55774,70175,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55775,70176,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55776,70176,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.54,0,0,0,'spellscroll'),
(55777,70177,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55778,70178,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,0,0,0.57,0,0,0,'spellscroll'),
(55779,70179,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55780,70180,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.57,0,0,0,'classtraining'),
(55781,70181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55782,70182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,220,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55783,70183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55784,70184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55785,70185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55786,70186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55787,70187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55788,70188,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55789,70188,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55790,70189,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.76,0,0,0,'spellscroll'),
(55791,70190,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.76,0,0,0,'spellscroll'),
(55792,70192,11,0,0,0,170,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,10,35,0,0,0.73,0,0,0,'spellscroll'),
(55793,70193,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,0,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(55794,70195,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(55795,70196,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(55796,70197,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(55797,70198,10,0,0,0,167,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(55798,70199,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.76,0,0,0,'classtraining'),
(55799,70199,11,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,40,40,0.73,0,0,0,'spellscroll'),
(55800,70200,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,360,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(55801,70200,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,360,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(55802,70201,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55803,70201,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55804,70202,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55805,70203,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55806,70203,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55807,70204,11,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55808,70205,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55809,70205,11,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55810,70206,10,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55811,70206,11,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55812,80000,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55813,80001,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55814,80002,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55815,80003,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55816,80004,10,0,0,0,260,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55817,80005,10,0,0,0,295,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55818,80006,10,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55819,80006,11,0,0,0,330,0,0,0,0,0,0,0,0,0,0,100,5,120,5,8,0,0,360,360,0,0,0,0,'spellscroll'),
(55820,80007,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(55821,80008,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.76,0,30,0,'spellscroll'),
(55822,80009,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55823,80010,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55824,80011,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55825,80012,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55826,80013,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55827,80014,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55828,80015,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55829,80015,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(55830,80016,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55831,80017,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55833,80019,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55834,80021,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(55835,80022,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(55836,80023,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55837,80024,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55838,90000,10,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(55839,90000,11,0,0,0,319,0,0,0,0,0,0,0,0,0,0,20,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55840,90001,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(55841,90001,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55842,90002,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(55843,90002,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55844,90003,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(55845,90003,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55846,90004,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'classtraining'),
(55847,90004,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55848,90005,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(55849,90005,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55850,90006,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(55851,90006,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55852,90007,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(55853,90007,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(55854,90008,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55855,90009,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55856,90010,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55857,90011,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55858,90012,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,7,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55859,90013,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55860,90014,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(55861,90014,11,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(55862,90015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55863,90016,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55864,90017,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55865,90018,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55866,90019,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55867,90020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55868,90021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55869,90022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55870,90022,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55871,90023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55872,90024,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55873,90026,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55874,90027,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(55875,90028,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55876,90029,10,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55877,90030,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55878,90031,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55879,90032,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55880,90033,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55881,90034,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55882,90035,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(55883,90035,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,120,120,0.73,0,0,0,'spellscroll'),
(55884,90036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55885,90036,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55886,90037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55887,90037,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55888,90038,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55889,90038,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55890,90039,10,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55891,90039,11,0,0,0,11,0,0,0,0,0,0,0,0,0,3,220,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55892,90040,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55893,90040,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55894,90041,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55895,90041,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55896,90042,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55897,90042,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55898,90043,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55899,90043,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55900,90044,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55901,90045,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55902,90046,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55903,90047,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55904,90048,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55905,90049,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'classtraining'),
(55906,90050,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55907,90051,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.76,0,30,0,'spellscroll'),
(55908,90051,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,90,90,0.73,0,30,0,'spellscroll'),
(55909,90052,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55910,90052,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55911,90053,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55912,90053,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55913,90054,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55914,90054,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55915,90055,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55916,90055,11,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55917,90056,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55918,90056,11,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55919,90057,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55920,90057,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55921,90058,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55922,90058,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55923,90059,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55924,90059,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55925,90060,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55926,90061,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55927,90062,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,60,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55928,90063,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55929,90064,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55930,90065,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(55931,90066,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55932,90067,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'classtraining'),
(55933,90067,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(55934,90068,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55935,90069,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55936,90070,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55937,90071,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55938,90072,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55939,90073,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55940,90074,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55941,90075,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55942,90075,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(55943,90076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,480,50,0,0,0,600,600,0,0,0,0,'spellscroll'),
(55944,90078,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.9975,0,0,0,'spellscroll'),
(55945,90079,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.65,0,60,0,'spellscroll'),
(55946,90080,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,240,240,0.65,0,0,0,'spellscroll'),
(55947,90081,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.65,0,60,0,'classtraining'),
(55948,90082,10,0,0,0,137,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.65,0,60,0,'classtraining'),
(55949,90083,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.65,0,60,0,'spellscroll'),
(55950,90084,10,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.65,0,60,0,'spellscroll'),
(55951,90084,11,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,240,240,0.63,0,60,0,'spellscroll'),
(55952,90085,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55953,90087,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55954,90088,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55955,90089,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55956,90090,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55957,90091,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(55958,90091,11,0,0,0,120,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(55959,90092,10,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,21,15,8,0,25,720,720,0.65,0,0,0,'spellscroll'),
(55960,90093,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.65,0,0,0,'spellscroll'),
(55961,90094,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.65,0,0,0,'spellscroll'),
(55962,90095,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.65,0,0,0,'spellscroll'),
(55963,90096,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.65,0,0,0,'spellscroll'),
(55964,90096,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,120,15,8,0,25,720,720,0.63,0,0,0,'spellscroll'),
(55965,90097,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,0,10,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55966,90098,10,0,0,0,129,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55967,90099,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55968,90100,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55969,90101,10,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55970,90102,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(55971,90102,11,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.73,0,0,0,'spellscroll'),
(55972,90103,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55973,90104,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,30,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55974,90105,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55975,90106,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55976,90107,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55977,90108,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55978,90109,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55979,90109,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,180,10,0,0,5,200,200,0,0,40,0,'spellscroll'),
(55980,90110,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55981,90111,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55982,90112,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55983,90112,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55984,90113,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55985,90114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55986,90114,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55987,90115,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55988,90115,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55989,90116,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55990,90116,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55991,90117,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55992,90117,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(55993,90118,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(55994,90119,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(55995,90120,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(55996,90121,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'classtraining'),
(55997,90122,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(55998,90123,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'classtraining'),
(55999,90124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,11,0,0,0,0,0,0,'classtraining'),
(56000,90124,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(56001,90126,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56002,90128,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56003,90129,10,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56004,90129,11,0,0,0,130,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56005,90131,10,0,0,0,89,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56006,90132,10,0,0,0,104,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56007,90133,10,0,0,0,117,0,0,0,0,0,0,0,0,0,1,100,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56008,90136,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(56009,90137,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.57,0,30,0,'classtraining'),
(56010,90138,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(56011,90138,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.54,0,30,0,'spellscroll'),
(56012,90139,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(56013,90140,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(56014,90141,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.57,0,30,0,'classtraining'),
(56015,90142,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,90,90,0.57,0,30,0,'spellscroll'),
(56016,90144,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56017,90145,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56018,90146,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56019,90147,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56020,90147,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56021,90148,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56022,90149,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56023,90150,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56024,90151,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56025,90152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,240,240,0.65,0,0,0,'spellscroll'),
(56026,90153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.65,0,0,0,'spellscroll'),
(56027,90154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.65,0,0,0,'spellscroll'),
(56028,90155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.65,0,0,0,'spellscroll'),
(56029,90155,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,240,240,0.63,0,0,0,'spellscroll'),
(56030,90156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(56031,90157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(56032,90158,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(56033,90159,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,0,0,0,35,432000,432000,0,0,0,0,'spellscroll'),
(56034,90160,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(56035,90161,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(56036,90162,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(56037,90163,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(56038,90163,11,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,10,0,0,0,0,20,0,'spellscroll'),
(56039,90164,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56040,90164,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56041,90165,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.65,0,40,0,'classtraining'),
(56042,90166,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.65,0,40,0,'spellscroll'),
(56043,90167,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,200,200,0.65,0,0,0,'classtraining'),
(56044,90168,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.65,0,40,0,'classtraining'),
(56045,90169,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.65,0,40,0,'spellscroll'),
(56046,90170,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.65,0,40,0,'spellscroll'),
(56047,90171,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.65,0,40,0,'spellscroll'),
(56048,90171,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,200,200,0.63,0,40,0,'spellscroll'),
(56049,90173,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56050,90175,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56051,90176,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56052,90178,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,2,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(56053,90179,10,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56054,90179,11,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(56055,90180,11,0,0,0,271,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(56056,90181,11,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(56057,90182,11,0,0,0,341,0,0,0,0,0,0,0,0,0,0,150,5,60,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(56058,90183,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,360,0,0,0,0,80,80,0,0,0,0,'spellscroll'),
(56059,90183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,360,0,0,0,0,80,80,0,0,0,0,'spellscroll'),
(56060,90185,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56061,90186,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'classtraining'),
(56062,90187,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56063,90188,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56064,90189,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56065,90190,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56066,90191,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.76,0,40,0,'spellscroll'),
(56067,90191,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,120,120,0.73,0,40,0,'spellscroll'),
(56068,90193,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56069,90195,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56070,90196,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56071,90197,10,0,0,0,199,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56072,90198,10,0,0,0,223,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56073,90199,10,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56074,90199,11,0,0,0,247,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56075,90200,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56076,90200,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56077,90201,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56078,90202,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56079,90202,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56080,90203,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56081,90203,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56082,90204,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56083,90204,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56084,90205,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56085,90205,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56086,90206,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56087,90206,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56088,100001,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56089,100003,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56090,100004,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56091,100005,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56092,100006,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56093,100007,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.76,0,0,0,'spellscroll'),
(56094,100007,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,30,7.5,8,0,0,25,25,0.73,0,0,0,'spellscroll'),
(56095,100009,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'classtraining'),
(56096,100010,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'spellscroll'),
(56097,100011,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,15,60,60,0.57,0,20,0,'classtraining'),
(56098,100012,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'classtraining'),
(56099,100012,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.55,0,20,0,'spellscroll'),
(56100,100013,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'spellscroll'),
(56101,100014,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,20,5,8,0,0,0,15,60,60,0.57,0,20,0,'spellscroll'),
(56102,100015,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'classtraining'),
(56103,100016,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,60,60,0.57,0,20,0,'classtraining'),
(56104,100017,10,0,0,0,22,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56105,100018,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56106,100019,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56107,100020,10,0,0,0,105,0,0,0,0,0,0,0,0,0,1,50,5,60,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56108,100021,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56109,100022,10,0,0,0,154,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56110,100023,10,0,0,0,173,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56111,100024,10,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56112,100024,11,0,0,0,193,0,0,0,0,0,0,0,0,0,1,50,5,2,50,0,0,0,10,10,0,0,0,0,'spellscroll'),
(56113,100026,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56114,100026,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56115,100027,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56116,100027,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56117,100028,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56118,100028,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56119,100029,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56120,100029,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56121,100030,11,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56122,100031,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56123,100031,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56124,100032,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56125,100032,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56126,100033,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56127,100034,10,0,0,0,29,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56128,100035,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56129,100036,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56130,100037,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56131,100038,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56132,100039,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56133,100040,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56134,100040,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56135,100041,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56136,100042,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56137,100043,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56138,100044,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56139,100047,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56140,100048,10,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(56141,100048,11,0,0,0,172,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(56142,100049,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56143,100051,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56144,100052,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56145,100053,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56146,100054,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56147,100055,10,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(56148,100055,11,0,0,0,180,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(56149,100057,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56150,100057,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56151,100058,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56152,100058,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56153,100059,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56154,100059,11,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56155,100060,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56156,100060,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56157,100061,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56158,100061,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56159,100062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56160,100062,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56161,100063,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56162,100063,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,25920000,25920000,0,0,0,0,'spellscroll'),
(56163,100064,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56164,100065,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56165,100066,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56166,100067,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56167,100068,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56168,100069,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56169,100071,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56170,100072,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56171,100073,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56172,100074,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56173,100075,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56174,100076,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56175,100077,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56176,100078,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56177,100078,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56178,100079,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(56179,100081,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(56180,100082,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,2,0,0,0,20,1800,1800,0,0,0,0,'spellscroll'),
(56181,100083,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(56182,100083,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56183,100084,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56184,100085,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(56185,100085,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56186,100086,11,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56187,100087,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56188,100088,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(56189,100088,11,0,0,0,95,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.55,0,0,0,'spellscroll'),
(56190,100089,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(56191,100089,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.54,0,0,0,'spellscroll'),
(56192,100090,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.57,0,0,0,'spellscroll'),
(56193,100090,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,20,15,0,0,15,200,200,0.54,0,0,0,'spellscroll'),
(56194,100091,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56195,100092,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56196,100094,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56197,100095,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56198,100096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56199,100097,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56200,100098,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56201,100099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56202,100099,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56203,100101,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(56204,100102,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(56205,100103,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56206,100104,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56207,100104,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56208,100105,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56209,100105,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56210,100106,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56211,100107,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56212,100107,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56213,100108,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56214,100108,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56215,100109,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56216,100109,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56217,100110,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56218,100110,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56219,100111,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,220,5,21,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56220,100112,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56221,100113,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56222,100114,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56223,100115,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56224,100116,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56225,100117,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56226,100117,11,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56227,100118,10,0,0,0,221,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56228,100119,10,0,0,0,263,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56229,100120,10,0,0,0,296,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56230,100121,10,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56231,100121,11,0,0,0,328,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56232,100122,10,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56233,100122,11,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56234,100123,11,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56235,100124,11,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56236,100125,11,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(56237,100126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56238,100126,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56239,100127,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56240,100128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56241,100128,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56242,100129,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56243,100129,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56244,100130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56245,100130,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56246,100131,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56247,100131,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56248,100132,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56249,100132,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,50,432000,432000,0,0,0,0,'spellscroll'),
(56250,100133,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56251,100134,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56252,100135,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56253,100136,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56254,100137,10,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56255,100137,11,0,0,0,180,0,0,0,0,0,0,0,0,0,0,150,5,15,15,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(56256,100139,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56257,100141,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56258,100142,10,0,0,0,155,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56259,100143,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56260,100144,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56261,100145,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56262,100145,11,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,240,240,0,0,0,0,'spellscroll'),
(56263,100146,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56264,100147,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56265,100148,10,0,0,0,209,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56266,100149,10,0,0,0,259,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56267,100150,10,0,0,0,295,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56268,100151,10,0,0,0,331,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56269,100152,10,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56270,100152,11,0,0,0,367,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56271,100153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56272,100154,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56273,100155,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56274,100156,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56275,100157,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56276,100158,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56277,100159,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56278,100160,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56279,100161,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(56280,100161,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(56281,100163,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56282,100165,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56283,100168,10,0,0,0,192,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56284,100169,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56285,100170,10,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56286,100170,11,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56287,100171,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,360,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(56288,100171,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,360,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(56289,100172,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,25,90,10,0,0,0,130,130,0,0,0,0,'spellscroll'),
(56290,100174,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56291,100175,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56292,100176,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56293,100177,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56294,100177,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56295,100178,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56296,100179,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56297,100180,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56298,100181,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56299,100182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,11,300,300,0,0,0,0,'spellscroll'),
(56300,100183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1800,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56301,100184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56302,100186,10,0,0,0,473,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56303,100188,11,0,0,0,601,0,0,0,0,0,0,0,0,0,0,0,5,300,30,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56304,100189,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56305,100189,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56306,100191,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56307,100194,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56308,100195,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56309,100196,10,0,0,0,206,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56310,100197,10,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56311,100197,11,0,0,0,230,0,0,0,0,0,0,0,0,0,0,50,5,9,20,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56312,100198,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56313,100200,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56314,100201,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56315,100202,10,0,0,0,207,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56316,100203,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56317,100203,11,0,0,0,229,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56318,110002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56319,110003,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56320,110008,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(56321,110009,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(56322,110011,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56323,110014,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(56324,110016,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.995,0,0,0,'spellscroll'),
(56325,120000,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,30,30,0.96,0,0,0,'spellscroll'),
(56326,120001,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56327,120004,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56328,120005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56329,120006,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,5,60,60,0,0,0,0,'spellscroll'),
(56330,120008,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,30,30,0.96,0,0,0,'spellscroll'),
(56331,120009,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.96,0,0,0,'spellscroll'),
(56332,120011,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,11,0,0,0,0,0,0,'spellscroll'),
(56333,120013,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.96,0,0,0,'spellscroll'),
(56334,120014,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.96,0,0,0,'spellscroll'),
(56335,120015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,18,9000,9000,0,0,0,0,'spellscroll'),
(56336,120016,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.65,0,40,0,'spellscroll'),
(56337,120017,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.65,0,40,0,'spellscroll'),
(56338,120018,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.65,0,40,0,'spellscroll'),
(56339,120019,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.65,0,40,0,'spellscroll'),
(56340,120020,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.65,0,40,0,'spellscroll'),
(56341,120020,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,240,240,0.63,0,40,0,'spellscroll'),
(56342,120023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56343,130000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56344,130001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56345,130003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56346,130004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56347,130005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56348,130006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56349,130007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56350,130007,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56351,130008,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,48,48,0.76,0,0,0,'spellscroll'),
(56352,130009,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,48,48,0.76,0,0,0,'spellscroll'),
(56353,130010,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.76,0,0,0,'spellscroll'),
(56354,130011,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.76,0,0,0,'spellscroll'),
(56355,130012,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,48,48,0.76,0,0,0,'spellscroll'),
(56356,130015,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56357,130016,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56358,130020,11,0,0,0,213,0,0,0,0,0,0,0,0,0,0,300,5,10,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(56359,130022,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56360,130023,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56361,130024,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56362,130025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56363,130026,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(56364,130026,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(56365,130027,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56366,130028,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56367,130029,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56368,130031,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56369,130031,11,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56370,130032,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56371,130033,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56372,130035,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,2.5,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56373,130036,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56374,130038,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56375,130040,10,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56376,130040,11,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56377,130042,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56378,130043,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56379,130044,10,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56380,130045,10,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56381,130045,11,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56382,130046,10,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56383,130046,11,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56384,130047,10,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56385,130047,11,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56386,130048,10,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56387,130048,11,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56388,130049,10,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56389,130049,11,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,0,0,'spellscroll'),
(56390,130050,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56391,130050,11,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56392,130051,11,0,0,0,83,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56393,130052,10,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56394,130052,11,0,0,0,101,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56395,130053,11,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56396,130054,11,0,0,0,127,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56397,130055,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56398,130056,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56399,130057,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56400,130058,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56401,130059,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56402,130060,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56403,130061,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56404,130062,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56405,130062,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(56406,130064,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56407,130065,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56408,130066,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56409,130067,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56410,130068,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56411,130069,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,0,0,'spellscroll'),
(56412,130069,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.73,0,0,0,'spellscroll'),
(56413,130070,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56414,130071,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56415,130073,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56416,130074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56417,130075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56418,130077,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56419,130078,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56420,130079,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56421,130079,11,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56422,130080,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56423,130081,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56424,130081,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56425,130082,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56426,130082,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56427,130083,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56428,130083,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56429,130084,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56430,130084,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56431,130085,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56432,130085,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56433,130086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56434,130087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56435,130088,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56436,130089,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56437,130090,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56438,130091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56439,130091,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56440,130092,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56441,130092,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56442,130093,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56443,130094,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56444,130095,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56445,130096,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56446,130097,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56447,130098,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56448,130098,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(56449,130099,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56450,130100,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56451,130101,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56452,130104,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll');
INSERT INTO `spell_tiers` VALUES
(56453,130105,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56454,130105,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(56455,130106,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56456,130106,11,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56457,130107,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56458,130107,11,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56459,130108,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56460,130108,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56461,130109,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56462,130109,11,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56463,130110,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56464,130110,11,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56465,130111,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56466,130111,11,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56467,130112,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56468,130113,10,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56469,130113,11,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56470,130114,10,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56471,130114,11,0,0,0,209,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56472,130115,10,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56473,130115,11,0,0,0,264,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56474,130116,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56475,130119,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56476,130120,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56477,130120,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(56478,130122,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56479,130123,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56480,130124,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56481,130125,10,0,0,0,303,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56482,130126,10,0,0,0,339,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56483,130127,10,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56484,130127,11,0,0,0,375,0,0,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56485,130128,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56486,130129,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56487,130130,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56488,130132,11,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56489,130133,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56490,130135,10,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56491,130138,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,20,150,150,0,0,0,0,'spellscroll'),
(56492,130139,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,309,309,0,0,0,0,'spellscroll'),
(56493,130140,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,309,309,0,0,0,0,'spellscroll'),
(56494,130140,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,328,328,0,0,0,0,'spellscroll'),
(56495,130141,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56496,130142,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56497,130143,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56498,130144,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56499,130145,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56500,130147,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56501,130148,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56502,130149,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56503,130150,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56504,130151,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(56505,130152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56506,130153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56507,130154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56508,130155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56509,130157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56510,130158,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56511,130158,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56512,130159,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(56513,130160,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(56514,130161,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(56515,130162,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(56516,130162,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,450,450,0,0,0,0,'spellscroll'),
(56517,130163,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56518,130164,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56519,130165,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56520,130166,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56521,130168,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56522,130169,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56523,130170,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56524,130171,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56525,130171,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56526,130172,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56527,130173,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56528,130174,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56529,130174,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56530,130175,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56531,130176,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56532,130176,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56533,130177,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56534,130178,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56535,130178,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56536,130179,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56537,130179,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56538,130180,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56539,130180,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56540,130182,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56541,130183,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56542,130184,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56543,130185,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56544,130186,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56545,130187,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56546,130187,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.63,0,40,0,'spellscroll'),
(56547,130189,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56548,130189,11,0,0,0,101,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56549,130190,10,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56550,130190,11,0,0,0,159,0,0,0,0,0,0,0,0,0,0,300,5,28,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56551,130191,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56552,130191,11,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56553,130192,10,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56554,130192,11,0,0,0,335,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56555,130193,10,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56556,130193,11,0,0,0,412,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56557,130194,10,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56558,130194,11,0,0,0,468,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56559,130195,10,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56560,130195,11,0,0,0,524,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56561,130196,10,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56562,130196,11,0,0,0,580,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56563,130197,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56564,130198,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56565,130198,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56566,140000,9,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,12,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56567,140000,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,400,5,12,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56568,140001,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56569,140001,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56570,140002,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56571,140003,11,0,0,0,71,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56572,140004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56573,140004,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56574,140005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56575,140005,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56576,140006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56577,140006,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56578,140007,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56579,140008,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56580,140008,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56581,140009,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56582,140009,11,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,4,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56583,140010,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56584,140010,11,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56585,140011,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56586,140011,11,0,0,0,307,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56587,140012,10,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56588,140012,11,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56589,140013,10,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56590,140013,11,0,0,0,390,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56591,140014,10,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56592,140014,11,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,6,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56593,140015,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,15,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56594,140015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,15,30,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56595,140016,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56596,140019,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'classtraining'),
(56597,140020,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56598,140020,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(56599,140022,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56600,140023,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56601,140024,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(56602,140026,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56603,140028,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56604,140029,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56605,140030,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56606,140031,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56607,140032,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56608,140033,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56609,140033,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.73,0,0,0,'spellscroll'),
(56610,140034,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56611,140035,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56612,140036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'classtraining'),
(56613,140037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56614,140038,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56615,140039,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56616,140040,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56617,140041,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56618,140041,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(56619,140042,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56620,140043,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56621,140044,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56622,140045,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56623,140045,11,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56624,140047,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56625,140048,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56626,140049,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56627,140050,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56628,140052,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56629,140053,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56630,140053,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56631,140054,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56632,140055,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56633,140056,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56634,140058,11,0,0,0,349,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56635,140059,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56636,140061,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56637,140063,10,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56638,140064,10,0,0,0,30,0,190,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56639,140065,10,0,0,0,270,0,216,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56640,140066,10,0,0,0,302,0,242,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56641,140067,10,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56642,140067,11,0,0,0,335,0,268,0,0,0,0,0,0,0,0,50,5,3,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56643,140068,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56644,140069,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56645,140070,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56646,140071,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56647,140071,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56648,140072,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56649,140074,10,0,0,0,86,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56650,140076,10,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56651,140077,10,0,0,0,231,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56652,140078,10,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(56653,140078,11,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,30,15,0,0,25,360,360,0.73,0,0,0,'spellscroll'),
(56654,140079,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.76,0,0,0,'spellscroll'),
(56655,140080,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.76,0,0,0,'spellscroll'),
(56656,140081,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.76,0,0,0,'spellscroll'),
(56657,140082,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.76,0,0,0,'spellscroll'),
(56658,140082,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,60,5,0,0,30,300,300,0.73,0,0,0,'spellscroll'),
(56659,140083,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.76,0,40,0,'classtraining'),
(56660,140084,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.76,0,40,0,'classtraining'),
(56661,140085,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56662,140086,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56663,140087,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56664,140088,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56665,140089,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56666,140089,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,15,15,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(56667,140090,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.76,0,0,0,'classtraining'),
(56668,140091,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(56669,140092,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(56670,140093,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(56671,140094,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(56672,140095,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(56673,140096,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(56674,140097,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(56675,140099,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(56676,140100,10,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56677,140100,11,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56678,140101,10,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56679,140101,11,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56680,140102,10,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56681,140102,11,0,0,0,2,0,1,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56682,140103,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56683,140104,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56684,140105,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56685,140107,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56686,140107,11,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56687,140108,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(56688,140109,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56689,140111,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56690,140112,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'classtraining'),
(56691,140113,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56692,140114,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(56693,140117,11,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,10,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(56694,140118,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56695,140118,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56696,140119,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(56697,140119,11,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56698,140120,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56699,140121,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56700,140121,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56701,140122,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56702,140122,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56703,140123,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56704,140123,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56705,140124,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56706,140124,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56707,140125,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56708,140125,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56709,140126,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56710,140126,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56711,140127,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56712,140127,11,0,0,0,21,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56713,140128,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56714,140128,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56715,140129,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56716,140129,11,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56717,140130,10,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56718,140130,11,0,0,0,183,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56719,140131,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56720,140131,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56721,140132,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56722,140133,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56723,140133,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56724,140134,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56725,140134,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56726,140135,10,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56727,140135,11,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(56728,140136,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56729,140137,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56730,140138,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(56731,140138,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56732,140139,11,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56733,140140,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56734,140140,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56735,140141,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56736,140142,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56737,140142,11,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56738,140143,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56739,140143,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56740,140144,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56741,140144,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(56742,140146,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56743,140147,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56744,140148,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56745,140149,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56746,140150,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56747,140151,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(56748,140151,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.63,0,40,0,'spellscroll'),
(56749,140152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56750,140153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56751,140154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56752,140155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56753,140156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56754,140157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56755,140157,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56756,140159,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56757,140160,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56758,140161,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56759,140163,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56760,140164,10,0,0,0,167,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56761,140165,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(56762,140165,11,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,300,300,0.73,0,0,0,'spellscroll'),
(56763,140166,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56764,140167,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56765,140168,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(56766,140170,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56767,140171,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56768,140173,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56769,140174,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56770,140175,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56771,140177,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(56772,140179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56773,140180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56774,140181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56775,140182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56776,140183,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56777,140184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56778,140185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56779,140186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56780,140186,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56781,140187,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56782,140189,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.65,0,30,0,'classtraining'),
(56783,140190,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56784,140191,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56785,140191,11,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.63,0,30,0,'spellscroll'),
(56786,140193,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56787,140194,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56788,140195,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(56789,140196,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(56790,140197,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(56791,140198,10,0,0,0,205,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(56792,140199,10,0,0,0,232,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(56793,140200,10,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(56794,140200,11,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,40,40,0.73,0,0,0,'spellscroll'),
(56795,140201,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'classtraining'),
(56796,140203,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56797,140205,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56798,140206,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(56799,140206,11,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(56800,140207,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,0,5,45,15,0,0,0,100,100,0,0,0,0,'spellscroll'),
(56801,150000,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56802,150001,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(56803,150003,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56804,150006,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,10,9000,9000,0.76,0,0,0,'spellscroll'),
(56805,150007,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(56806,150010,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56807,150011,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56808,150012,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56809,150013,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56810,150014,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56811,150014,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,9000,9000,0,0,0,0,'spellscroll'),
(56812,150016,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,30,120,120,0.76,0,30,0,'spellscroll'),
(56813,150017,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(56815,150019,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(56816,150020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56817,150021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(56818,150022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56819,150023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56820,160000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56821,160001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56822,160003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56823,160004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56824,160005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56825,160007,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(56826,160008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56827,160009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56828,160010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56829,160011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56830,160012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56831,160013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56832,160015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56833,160015,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56834,160016,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56835,160017,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56836,160018,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56837,160020,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56838,160021,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56839,160022,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56840,160026,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56841,160027,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56842,160028,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56843,160029,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56844,160031,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56845,160032,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56846,160032,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56847,160033,10,0,0,0,606,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,371,371,0,0,0,0,'spellscroll'),
(56848,160034,10,0,0,0,678,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,371,371,0,0,0,0,'spellscroll'),
(56849,160035,10,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,371,371,0,0,0,0,'spellscroll'),
(56850,160035,11,0,0,0,750,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,0,394,394,0,0,0,0,'spellscroll'),
(56851,160036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56852,160037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56853,160038,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56854,160039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56855,160040,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56856,160041,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56857,160042,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56858,160042,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(56859,160044,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56860,160045,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56861,160046,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56862,160047,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56863,160048,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56864,160049,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(56865,160049,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,30,240,240,0.63,0,40,0,'spellscroll'),
(56866,160050,10,0,0,0,14,0,14,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56867,160051,10,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56868,160052,10,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56869,160053,10,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56870,160053,11,0,0,0,24,0,24,0,0,0,0,0,0,0,0,200,5,90,10,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56871,160054,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56872,160055,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56873,160055,11,0,0,0,154,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56874,160056,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56875,160057,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56876,160057,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,200,5,5,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56877,160058,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56878,160058,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56879,160059,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56880,160059,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56881,160060,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56882,160060,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56883,160061,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56884,160061,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(56885,160062,10,0,0,0,260,0,195,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56886,160063,10,0,0,0,356,0,267,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56887,160064,10,0,0,0,404,0,303,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56888,160065,10,0,0,0,452,0,339,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56889,160066,10,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56890,160066,11,0,0,0,500,0,375,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,360,360,0,0,20,0,'spellscroll'),
(56891,160067,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56892,160069,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56893,160071,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56894,160071,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(56895,160073,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56896,160074,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56897,160075,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(56898,160076,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(56899,160076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(56900,160077,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56901,160077,11,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56902,160078,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56903,160078,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56904,160079,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56905,160079,11,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56906,160080,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56907,160080,11,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56908,160081,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56909,160081,11,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56910,160082,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56911,160082,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56912,160083,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56913,160083,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56914,160084,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56915,160084,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56916,160085,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56917,160085,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56918,160086,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56919,160086,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56920,160087,11,0,0,0,143,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56921,160088,11,0,0,0,384,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56922,160089,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56923,160089,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56924,160090,11,0,0,0,254,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56925,160091,10,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56926,160091,11,0,0,0,305,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56927,160092,11,0,0,0,345,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,20,100,100,0,0,10,0,'spellscroll'),
(56928,160093,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(56929,160094,10,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(56930,160095,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(56931,160096,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(56932,160096,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(56933,160097,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56934,160098,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56935,160099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56936,160100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56937,160101,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56938,160102,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56939,160102,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(56940,160103,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56941,160103,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(56942,160106,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56943,160107,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56944,160108,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56945,160108,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56946,160109,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56947,160110,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56948,160110,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56949,160111,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56950,160112,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56951,160112,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56952,160113,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56953,160113,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56954,160114,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56955,160114,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(56956,160115,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56957,160116,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56958,160118,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56959,160119,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56960,160120,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56961,160120,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56962,160122,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56963,160123,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56964,160124,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56965,160125,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56966,160126,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56967,160127,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56968,160128,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(56969,160129,10,0,0,0,56,0,43,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56970,160130,10,0,0,0,72,0,56,0,0,0,0,0,0,0,0,200,5,30,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56971,160131,10,0,0,0,89,0,69,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56972,160133,11,0,0,0,112,0,87,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(56973,160134,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56974,160135,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56975,160136,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56976,160137,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56977,160138,10,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56978,160139,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56979,160141,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56980,160142,10,0,0,0,180,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56981,160143,10,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56982,160143,11,0,0,0,228,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,60,60,0,0,10,0,'spellscroll'),
(56983,160145,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(56984,160148,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56985,160149,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56986,160149,11,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56987,160151,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56988,160152,10,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56989,160153,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(56990,160154,10,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56991,160154,11,0,0,0,249,0,166,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56992,160155,10,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56993,160155,11,0,0,0,295,0,197,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56994,160156,10,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56995,160156,11,0,0,0,331,0,221,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56996,160157,10,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56997,160157,11,0,0,0,367,0,245,0,0,0,0,0,0,0,0,150,5,60,0,0,0,20,600,600,0,0,0,0,'spellscroll'),
(56998,160158,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,300,25,0,0,0,300,300,0,0,20,0,'spellscroll'),
(56999,160159,10,0,0,0,9,0,9,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(57000,160161,10,0,0,0,15,0,15,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(57001,160162,10,0,0,0,17,0,17,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(57002,160163,10,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(57003,160163,11,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,180,180,0,0,0,0,'spellscroll'),
(57004,160164,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57005,160165,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57006,160166,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57007,160168,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57008,160169,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57009,160170,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57010,160172,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57011,160173,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57012,160173,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57013,160177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57014,160178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57015,160179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57016,160180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57017,160180,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57018,160181,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57019,160182,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57020,160183,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57021,160184,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57022,160185,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57023,160186,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57024,160187,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57025,160188,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57026,160188,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,90,90,0,0,0,0,'spellscroll'),
(57027,160189,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57028,160189,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57029,160190,10,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57030,160190,11,0,0,0,144,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57031,160191,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57032,160191,11,0,0,0,43,0,0,0,0,0,0,0,0,0,0,500,5,25,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57033,160192,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57034,160192,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,250,5,7,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57035,160193,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57036,160193,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57037,160194,10,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57038,160194,11,0,0,0,404,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57039,160195,10,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57040,160195,11,0,0,0,452,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57041,160196,10,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57042,160196,11,0,0,0,500,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,60,60,0,0,10,0,'spellscroll'),
(57043,160197,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(57044,160198,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,300,300,0.76,0,0,0,'spellscroll'),
(57045,160202,11,0,0,0,341,0,0,0,0,0,0,0,0,0,0,300,5,16,10,0,0,25,300,300,0.73,0,0,0,'spellscroll'),
(57046,170000,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57047,170001,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57048,170002,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57049,170003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57050,170004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57051,170006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57052,170007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57053,170008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57054,170010,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57055,170011,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57056,170012,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57057,170012,11,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57058,170013,11,0,0,0,50,0,0,0,0,0,0,0,0,0,0,300,5,10,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57059,170014,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57060,170014,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57061,170015,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57062,170015,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57063,170016,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57064,170016,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57065,170017,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57066,170017,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57067,170018,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57068,170018,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(57069,170019,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57070,170019,11,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57071,170020,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57072,170020,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57073,170021,10,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57074,170021,11,0,0,0,227,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57075,170022,10,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57076,170022,11,0,0,0,253,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57077,170023,10,0,0,0,292,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57078,170024,10,0,0,0,327,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57079,170025,10,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57080,170025,11,0,0,0,362,0,0,0,0,0,0,0,0,0,0,250,5,45,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57081,170026,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57082,170027,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57083,170028,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57084,170029,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57085,170030,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57086,170031,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57087,170032,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57088,170033,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57089,170033,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57090,170034,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57091,170035,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57092,170036,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57093,170037,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57094,170037,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,30,15,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57095,170039,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57096,170040,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57097,170041,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57098,170042,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57099,170043,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.63,0,30,0,'spellscroll'),
(57100,170044,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57101,170045,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,4,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57102,170048,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(57103,170049,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(57104,170051,10,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(57105,170053,10,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(57106,170053,11,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(57107,170054,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,30,0,'spellscroll'),
(57108,170055,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,30,0,'spellscroll'),
(57109,170056,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,2160,2160,0.76,0,30,0,'spellscroll'),
(57110,170059,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.76,0,30,0,'spellscroll'),
(57111,170059,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,2160,2160,0.73,0,30,0,'spellscroll'),
(57112,170061,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57113,170062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57114,170063,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57115,170064,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57116,170065,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57117,170066,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57118,170066,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57119,170069,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57120,170070,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57121,170071,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57122,170072,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57123,170072,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57124,170073,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57125,170074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57126,170075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57127,170075,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57128,170076,10,0,0,0,223,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(57129,170077,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(57130,170078,10,0,0,0,324,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(57131,170079,10,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(57132,170079,11,0,0,0,360,0,0,0,0,0,0,0,0,0,0,100,5,10,25,0,0,0,100,100,0,0,0,0,'spellscroll'),
(57133,170080,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57134,170081,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,500,5,15,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57135,170082,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57136,170083,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57137,170085,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57138,170086,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57139,170087,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57140,170087,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.63,0,0,0,'spellscroll'),
(57141,170088,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57142,170089,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57143,170090,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57144,170091,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57145,170092,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57146,170093,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57147,170094,10,0,0,0,140,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,126,126,0.76,0,0,0,'spellscroll'),
(57148,170095,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57149,170096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57150,170097,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57151,170098,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57152,170099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57153,170100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57154,170102,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57155,170102,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57156,170103,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57157,170104,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57158,170105,10,0,0,0,164,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57159,170106,10,0,0,0,185,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57160,170107,10,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57161,170107,11,0,0,0,206,0,0,0,0,0,0,0,0,0,0,100,5,30,10,0,0,25,360,360,0.73,0,0,0,'spellscroll'),
(57162,170108,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57163,170109,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57164,170110,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57165,170111,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57166,170113,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57167,170114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57168,170114,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57169,170115,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57170,170115,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57171,170116,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57172,170116,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57173,170117,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57174,170117,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57175,170118,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57176,170119,11,0,0,0,321,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57177,170120,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57178,170120,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57179,170121,11,0,0,0,212,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57180,170122,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57181,170122,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57182,170123,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,150,5,8.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57183,170124,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57184,170125,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57185,170126,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57186,170127,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57187,170128,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57188,170129,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57189,170131,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57190,170132,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57191,170133,10,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57192,170133,11,0,0,0,194,0,0,0,0,0,0,0,0,0,0,100,5,5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57193,170134,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57194,170134,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57195,170135,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57196,170139,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57197,170140,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57198,170141,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57199,170142,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57200,170142,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57201,170143,10,0,0,0,30,0,138,0,0,0,0,0,0,0,0,100,5,30,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57202,170144,10,0,0,0,237,0,190,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57203,170145,10,0,0,0,270,0,216,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57204,170146,10,0,0,0,302,0,242,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57205,170147,10,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57206,170147,11,0,0,0,335,0,268,0,0,0,0,0,0,0,0,100,5,150,50,24,0,35,360,360,0,0,0,0,'spellscroll'),
(57207,170148,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57208,170148,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57209,170149,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57210,170149,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57211,170150,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57212,170150,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57213,170151,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57214,170151,11,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57215,170152,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57216,170152,11,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57217,170153,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57218,170153,11,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57219,170154,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57220,170154,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57221,170156,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57222,170157,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57223,170158,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57224,170158,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57225,170159,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57226,170160,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57227,170160,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57228,170161,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57229,170162,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57230,170162,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57231,170163,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,20,20,100,100,0,0,0,0,'spellscroll'),
(57232,170163,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57233,170164,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,20,20,100,100,0,0,0,0,'spellscroll'),
(57234,170164,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,100,100,0,0,20,0,'spellscroll'),
(57235,170165,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57236,170166,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57237,170167,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57238,170168,10,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57239,170168,11,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,60,20,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57240,170170,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(57241,170174,11,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(57242,170175,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57243,170177,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57244,170179,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57245,170179,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.63,0,20,0,'spellscroll'),
(57246,170180,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57247,170181,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57248,170182,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57249,170183,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,80,80,0.65,0,20,0,'spellscroll'),
(57250,170184,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57251,170187,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57252,170188,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57253,170188,11,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57254,170190,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57255,170191,10,0,0,0,140,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57256,170192,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57257,170194,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57258,170196,10,0,0,0,239,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57259,170197,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57260,170198,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57261,170199,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57262,170199,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(57263,170200,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57264,170200,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57265,170201,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57266,170201,11,0,0,0,175,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57267,170202,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57268,170202,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,500,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57269,170203,10,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57270,170203,11,0,0,0,248,0,0,0,0,0,0,0,0,0,0,150,5,7,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57271,170204,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57272,170204,11,0,0,0,306,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57273,170205,10,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57274,170205,11,0,0,0,347,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57275,170206,10,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57276,170206,11,0,0,0,388,0,0,0,0,0,0,0,0,0,0,150,5,7.5,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57277,170207,10,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57278,170207,11,0,0,0,430,0,0,0,0,0,0,0,0,0,0,150,5,8,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57279,170209,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57280,170209,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,2,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57281,180000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,4,0,0,0,10,9000,9000,0,0,0,0,'spellscroll'),
(57282,180001,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,7,20,6,0,0,120,120,0,0,0,0,'spellscroll'),
(57283,180002,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57284,180003,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.76,0,40,0,'spellscroll'),
(57285,180006,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(57287,180008,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,5,8,0,0,60,60,0,0,0,0,'spellscroll'),
(57288,180011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57289,180012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57290,180014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57291,180015,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,30,0,0,0,0,0,0,'spellscroll'),
(57292,180016,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57293,180017,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57294,190000,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57295,190002,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57296,190003,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57297,190004,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57298,190004,11,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57299,190005,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57300,190006,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,100,100,0,0,0,0,'spellscroll'),
(57301,190007,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57302,190008,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57303,190008,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57304,190009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57305,190010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57306,190011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57307,190012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57308,190014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57309,190015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57310,190015,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57311,190016,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57312,190017,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57313,190018,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57314,190019,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57315,190020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57316,190021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57317,190021,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,60,0,'spellscroll'),
(57318,190022,10,0,0,0,202,0,202,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(57319,190023,10,0,0,0,226,0,226,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(57320,190024,10,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(57321,190024,11,0,0,0,250,0,250,0,0,0,0,0,0,0,0,100,5,180,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(57322,190025,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57323,190026,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57324,190027,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57325,190027,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57326,190028,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57327,190029,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57328,190029,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57329,190030,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57330,190031,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(57331,190031,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,11,300,300,0,0,0,0,'spellscroll'),
(57332,190032,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57333,190032,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57334,190033,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57335,190033,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57336,190034,10,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(57337,190034,11,0,0,0,166,0,41,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(57338,190035,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57339,190037,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57340,190038,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57341,190039,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57342,190040,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57343,190041,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57344,190042,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57345,190042,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,360,360,0.63,0,0,0,'spellscroll'),
(57346,190043,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57347,190044,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57348,190045,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57349,190046,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57350,190047,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57351,190048,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57352,190049,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57353,190050,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57354,190051,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57355,190052,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57356,190052,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,30,10,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(57357,190055,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57358,190056,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57359,190057,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57360,190058,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57361,190059,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57362,190060,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.65,0,30,0,'spellscroll'),
(57363,190060,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,120,120,0.63,0,30,0,'spellscroll'),
(57364,190061,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57365,190064,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57366,190066,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57367,190067,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57368,190068,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57369,190069,10,0,0,0,136,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57370,190070,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57371,190071,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,17,15,0,0,25,360,360,0.65,0,0,0,'spellscroll'),
(57372,190073,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57373,190074,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57374,190075,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57375,190076,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57376,190077,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57377,190077,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57378,190078,10,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57379,190078,11,0,0,0,55,0,260,0,0,0,0,0,0,0,0,100,5,30,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57380,190079,10,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57381,190079,11,0,0,0,534,0,356,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57382,190080,10,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57383,190080,11,0,0,0,606,0,404,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57384,190081,10,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57385,190081,11,0,0,0,678,0,452,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57386,190082,10,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57387,190082,11,0,0,0,750,0,500,0,0,0,0,0,0,0,0,100,5,150,0,0,0,20,160,160,0,0,0,0,'spellscroll'),
(57388,190084,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57389,190086,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57390,190088,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57391,190088,11,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.63,0,40,0,'spellscroll'),
(57392,190090,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57393,190091,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57394,190092,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57395,190093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57396,190094,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57397,190096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57398,190097,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57399,190098,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57400,190099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57401,190100,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57402,190100,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57403,190101,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57404,190102,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57405,190103,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,120,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57406,190104,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57407,190105,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57408,190106,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57409,190106,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57410,190108,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57411,190109,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57412,190110,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57413,190111,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57414,190112,10,0,0,0,204,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57415,190113,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57416,190115,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57417,190116,10,0,0,0,180,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57418,190117,10,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57419,190117,11,0,0,0,228,0,0,0,0,0,0,0,0,0,0,200,5,5,0,0,0,20,60,60,0,0,0,0,'spellscroll'),
(57420,190118,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57421,190118,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57422,190119,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57423,190119,11,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57424,190120,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57425,190120,11,0,0,0,93,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57426,190121,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57427,190122,11,0,0,0,410,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57428,190123,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57429,190123,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57430,190124,11,0,0,0,271,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57431,190125,10,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57432,190125,11,0,0,0,325,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57433,190126,11,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,20,120,120,0,0,0,0,'spellscroll'),
(57434,190127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57435,190128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57436,190130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57437,190131,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57438,190132,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57439,190134,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(57440,190135,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57441,190138,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.73,0,0,0,'spellscroll'),
(57442,190139,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,600,35,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57443,190139,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,600,35,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57444,190140,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57445,190141,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57446,190142,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57447,190143,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57448,190144,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57449,190145,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57450,190146,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57451,190146,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57452,190147,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57453,190148,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57454,190149,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57455,190150,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57456,190151,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57457,190152,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57458,190153,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57459,190154,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57460,190154,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57461,190155,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57462,190155,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57463,190156,10,0,0,0,80,0,26,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(57464,190157,10,0,0,0,109,0,36,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(57465,190158,10,0,0,0,124,0,41,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(57466,190159,10,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(57467,190159,11,0,0,0,138,0,46,0,0,0,0,0,0,0,0,200,5,10,0,0,0,20,140,140,0,0,20,0,'spellscroll'),
(57468,190160,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57469,190160,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57470,190161,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57471,190161,11,0,0,0,162,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57472,190162,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57473,190162,11,0,0,0,55,0,0,0,0,0,0,0,0,0,0,400,5,20,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57474,190163,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57475,190163,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,300,5,7,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57476,190164,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57477,190164,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57478,190165,10,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57479,190165,11,0,0,0,404,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57480,190166,10,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57481,190166,11,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57482,190167,10,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57483,190167,11,0,0,0,500,0,0,0,0,0,0,0,0,0,0,300,5,7.5,20,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57484,190168,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57485,190169,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57486,190169,11,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57487,190170,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57488,190171,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57489,190171,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57490,190172,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57491,190172,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57492,190173,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57493,190173,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57494,190174,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57495,190174,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57496,190175,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57497,190175,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57498,190179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57499,190180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57500,190181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57501,190182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57502,190182,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57503,190183,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,400,5,16,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57504,190184,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57505,190185,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57506,190186,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57507,190187,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57508,190187,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(57509,190188,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57510,190189,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57511,190191,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(57512,190194,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(57513,190195,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(57514,190199,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(57515,200000,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57516,200001,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57517,200002,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57518,200004,11,0,0,0,159,0,0,0,0,0,0,0,0,0,0,200,5,0,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(57519,200005,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57520,200007,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57521,200008,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57522,200010,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57523,200011,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57524,200012,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(57525,200012,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(57526,200014,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.76,0,30,0,'spellscroll'),
(57527,200015,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.76,0,30,0,'spellscroll'),
(57528,200018,10,0,0,0,229,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.76,0,30,0,'spellscroll'),
(57529,200019,10,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.76,0,30,0,'spellscroll'),
(57530,200019,11,0,0,0,255,0,0,0,0,0,0,0,0,0,0,200,5,18,10,0,0,25,180,180,0.73,0,30,0,'spellscroll'),
(57531,200020,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57532,200021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57533,200022,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57534,200023,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57535,200024,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57536,200025,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57537,200025,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,20,200,200,0,0,0,0,'spellscroll'),
(57538,200026,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57539,200027,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57540,200028,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57541,200028,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57542,200029,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57543,200030,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57544,200030,11,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57545,200031,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57546,200032,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57547,200032,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57548,200033,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57549,200033,11,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57550,200034,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57551,200034,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57552,200035,10,0,0,0,58,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(57553,200037,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(57554,200038,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(57555,200039,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(57556,200040,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57557,200043,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57558,200045,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,150,5,10,0,0,0,25,360,360,0.76,0,0,0,'spellscroll'),
(57559,200046,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57560,200047,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57561,200048,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57562,200049,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57563,200050,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57564,200051,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57565,200052,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(57566,200052,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(57567,200053,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57568,200054,10,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57569,200054,11,0,0,0,141,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57570,200055,11,0,0,0,37,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57571,200056,10,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57572,200056,11,0,0,0,288,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57573,200057,10,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57574,200057,11,0,0,0,356,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57575,200058,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57576,200058,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57577,200059,10,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57578,200059,11,0,0,0,447,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57579,200060,10,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57580,200060,11,0,0,0,495,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57581,200061,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57582,200062,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57583,200063,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57584,200064,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57585,200065,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57586,200066,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57587,200066,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,200,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57588,200067,10,0,0,0,333,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57589,200068,10,0,0,0,372,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57590,200069,10,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57591,200069,11,0,0,0,412,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(57592,200070,10,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57593,200070,11,0,0,0,119,0,23,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57594,200071,10,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57595,200071,11,0,0,0,142,0,28,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57596,200072,10,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57597,200072,11,0,0,0,160,0,32,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57598,200073,10,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57599,200073,11,0,0,0,177,0,35,0,0,0,0,0,0,0,0,300,5,120,0,0,0,0,160,160,0,0,0,0,'spellscroll'),
(57600,200074,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57601,200075,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57602,200076,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57603,200077,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57604,200078,10,0,0,0,230,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57605,200079,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57606,200081,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57607,200082,10,0,0,0,203,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57608,200083,10,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57609,200083,11,0,0,0,258,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57610,200085,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57611,200086,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57612,200087,10,0,0,0,149,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57613,200088,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57614,200089,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57615,200090,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(57616,200090,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,160,160,0.63,0,40,0,'spellscroll'),
(57617,200091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57618,200092,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57619,200094,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57620,200095,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57621,200096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57622,200097,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57623,200098,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57624,200098,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57625,200099,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57626,200100,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57627,200101,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57628,200102,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57629,200103,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57630,200103,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.63,0,0,0,'spellscroll'),
(57631,200104,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57632,200105,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57633,200106,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57634,200107,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,100,100,0.65,0,0,0,'spellscroll'),
(57635,200108,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57636,200109,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57637,200111,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57638,200112,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57639,200112,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57640,200113,10,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57641,200113,11,0,0,0,98,0,210,0,0,0,0,0,0,0,0,100,5,120,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57642,200114,10,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57643,200114,11,0,0,0,353,0,289,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57644,200115,10,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57645,200115,11,0,0,0,401,0,328,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57646,200116,10,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57647,200116,11,0,0,0,449,0,367,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57648,200117,10,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57649,200117,11,0,0,0,497,0,407,0,0,0,0,0,0,0,0,300,5,150,15,0,0,20,400,400,0,0,50,0,'spellscroll'),
(57650,200118,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,5,900,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57651,200119,10,0,0,0,307,0,0,0,0,0,0,0,0,0,0,200,5,30,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57652,200120,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57653,200121,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,15,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57654,200121,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,60,15,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57655,200122,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57656,200123,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57657,200124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57658,200125,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57659,200126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57660,200127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57661,200128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57662,200128,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57663,200130,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57664,200132,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57665,200134,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57666,200134,11,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.63,0,40,0,'spellscroll'),
(57667,200135,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57668,200136,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57669,200137,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57670,200138,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,240,240,0.65,0,40,0,'spellscroll'),
(57671,200140,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57672,200140,11,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57673,200141,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57674,200141,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57675,200142,10,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57676,200142,11,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57677,200144,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57678,200145,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57679,200147,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57680,200148,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57681,200149,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57682,200151,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,60,0,'spellscroll'),
(57683,200155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57684,200156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57685,200157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57686,200158,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57687,200158,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57688,200159,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.65,0,30,0,'spellscroll'),
(57689,200162,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,24,0,0,0,25,240,240,0.63,0,30,0,'spellscroll'),
(57690,200163,10,0,0,0,21,0,21,0,0,0,0,0,0,0,0,200,5,12,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57691,200164,10,0,0,0,27,0,27,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57692,200165,10,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57693,200166,10,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57694,200166,11,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,120,120,0,0,0,0,'spellscroll'),
(57695,200167,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(57696,200168,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(57697,200170,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57698,200171,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57699,200172,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57700,200173,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57701,200174,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57702,200175,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57703,200176,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57704,200177,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57705,200177,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,50,50,0,0,0,0,'spellscroll'),
(57706,200178,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57707,200178,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57708,200179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57709,200180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,30,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57710,200181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57711,200182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57712,200184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57713,200185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57714,200185,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(57715,200187,10,0,0,0,226,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57716,200188,10,0,0,0,300,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57717,200189,10,0,0,0,339,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57718,200190,10,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57719,200190,11,0,0,0,378,0,0,0,0,0,0,0,0,0,0,100,5,120,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57720,200191,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57721,200191,11,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57722,200192,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57723,200192,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,300,5,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57724,200193,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57725,200193,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,0,24,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57726,200194,10,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57727,200194,11,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57728,200195,10,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57729,200195,11,0,0,0,400,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57730,200196,10,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57731,200196,11,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57732,200197,10,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57733,200197,11,0,0,0,508,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57734,200198,10,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57735,200198,11,0,0,0,562,0,0,0,0,0,0,0,0,0,0,300,5,9,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57736,200199,11,0,0,0,103,0,0,0,0,0,0,0,0,0,0,300,5,7,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57737,200200,11,0,0,0,454,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57738,200201,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57739,200201,11,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57740,200202,11,0,0,0,300,0,0,0,0,0,0,0,0,0,0,300,5,11,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57741,200203,10,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57742,200203,11,0,0,0,361,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57743,200204,11,0,0,0,407,0,0,0,0,0,0,0,0,0,0,300,5,11.5,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57744,210003,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57745,210007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57746,210009,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.995,0,0,0,'spellscroll'),
(57747,210010,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(57748,210015,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57749,210016,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(57750,220004,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.96,0,0,0,'spellscroll'),
(57751,220005,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.65,0,0,0,'spellscroll'),
(57752,220006,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.65,0,0,0,'spellscroll'),
(57753,220007,10,0,0,0,260,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.65,0,0,0,'spellscroll'),
(57754,220008,10,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.65,0,0,0,'spellscroll'),
(57755,220009,10,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.65,0,0,0,'spellscroll'),
(57756,220009,11,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,40,40,0.63,0,0,0,'spellscroll'),
(57757,220010,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(57758,220011,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.96,0,40,0,'spellscroll'),
(57759,220012,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57760,220013,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(57761,220014,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0.76,0,30,0,'spellscroll'),
(57762,220015,10,87,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57763,220016,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,30,180,180,0.65,0,30,0,'spellscroll'),
(57764,220018,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57765,220020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57766,230000,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57767,230001,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57768,230002,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57769,230003,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57770,230004,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57771,230005,10,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57772,230006,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57773,230007,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57774,230007,11,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57775,230008,11,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57776,230009,10,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57777,230009,11,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57778,230010,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57779,230010,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57780,230011,10,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57781,230011,11,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57782,230012,10,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57783,230012,11,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57784,230013,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57785,230014,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57786,230015,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57787,230016,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57788,230017,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57789,230018,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57790,230019,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57791,230020,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.76,0,0,0,'spellscroll'),
(57792,230020,11,0,0,0,61,0,0,0,0,0,0,0,0,0,0,50,5,25,0,0,0,25,20,20,0.73,0,0,0,'spellscroll'),
(57793,230021,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57794,230022,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57795,230023,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57796,230024,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57797,230025,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57798,230027,11,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(57799,230029,11,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57800,230030,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57801,230030,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57802,230031,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57803,230032,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57804,230032,11,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57805,230033,10,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57806,230033,11,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57807,230034,10,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57808,230034,11,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57809,230035,10,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57810,230035,11,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(57811,230036,10,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(57812,230036,11,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(57813,230037,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57814,230037,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57815,230040,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57816,230041,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57817,230042,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57818,230044,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57819,230045,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57820,230045,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57821,230046,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57822,230047,10,0,0,0,143,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57823,230049,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57824,230051,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,90,50,0,0,0,240,240,0,0,0,0,'spellscroll'),
(57825,230052,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57826,230053,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57827,230054,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57828,230055,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57829,230055,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(57830,230056,10,0,0,0,538,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.65,0,0,0,'spellscroll'),
(57831,230057,10,0,0,0,641,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.65,0,0,0,'spellscroll'),
(57832,230058,10,0,0,0,720,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.65,0,0,0,'spellscroll'),
(57833,230059,10,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.65,0,0,0,'spellscroll'),
(57834,230059,11,0,0,0,798,0,0,0,0,0,0,0,0,0,0,500,5,180,10,3,0,0,20,20,0.63,0,0,0,'spellscroll'),
(57835,230062,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'spellscroll'),
(57836,230064,10,0,0,0,514,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.76,0,30,0,'spellscroll'),
(57837,230066,11,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,16,10,0,0,25,90,90,0.73,0,30,0,'spellscroll'),
(57838,230067,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(57839,230068,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(57840,230069,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(57841,230070,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(57842,230071,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(57843,230072,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,150,150,0,0,10,0,'spellscroll'),
(57844,230073,10,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(57845,230073,11,180,0,180,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,150,150,0,0,10,0,'spellscroll'),
(57846,230074,10,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.65,0,0,0,'spellscroll'),
(57847,230075,10,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.65,0,0,0,'spellscroll'),
(57848,230076,10,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.65,0,0,0,'spellscroll'),
(57849,230077,10,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.65,0,0,0,'spellscroll'),
(57850,230078,10,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.65,0,0,0,'spellscroll'),
(57851,230078,11,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,5,5,0.63,0,0,0,'spellscroll'),
(57852,230079,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57853,230080,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57854,230081,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57855,230081,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57856,230082,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57857,230082,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57858,230083,10,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57859,230083,11,0,0,0,116,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57860,230084,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57861,230084,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57862,230085,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57863,230085,11,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57864,230086,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57865,230086,11,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57866,230087,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(57867,230087,11,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,40,0,'spellscroll'),
(57868,230088,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57869,230089,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57870,230092,10,0,0,0,208,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57871,230093,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57872,230094,10,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57873,230094,11,0,0,0,261,0,0,0,0,0,0,0,0,0,0,100,5,16,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(57874,230097,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57875,230098,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57876,230099,10,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57877,230100,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57878,230101,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57879,230102,10,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.65,0,20,0,'spellscroll'),
(57880,230102,11,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,80,80,0.63,0,20,0,'spellscroll'),
(57881,230103,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57882,230104,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57883,230105,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57884,230105,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57885,230106,11,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57886,230107,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57887,230107,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57888,230108,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57889,230108,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57890,230109,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57891,230109,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57892,230110,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57893,230110,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57894,230111,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57895,230111,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,140,140,0,0,20,0,'spellscroll'),
(57896,230113,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57897,230114,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57898,230115,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57899,230116,10,0,0,0,215,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57900,230118,10,0,0,0,299,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57901,230119,10,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(57902,230119,11,0,0,0,334,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.73,0,0,0,'spellscroll'),
(57903,230122,10,294,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57904,230123,10,407,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57905,230125,10,609,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57906,230126,10,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57907,230126,11,697,0,0,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(57908,230127,10,0,0,0,291,0,0,0,0,0,0,0,0,0,0,100,5,45,5,8,0,0,360,360,0.76,0,0,0,'spellscroll'),
(57909,230131,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(57910,230132,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(57911,230133,10,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(57912,230133,11,0,0,0,341,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(57913,230134,10,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57914,230134,11,0,0,0,438,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57915,230135,10,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57916,230135,11,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57917,230136,10,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57918,230136,11,0,0,0,543,0,0,0,0,0,0,0,0,0,0,300,5,120,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(57919,230137,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57920,230138,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57921,230139,10,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57922,230140,10,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57923,230141,10,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57924,230142,10,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(57925,230142,11,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.73,0,0,0,'spellscroll'),
(57926,230143,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57927,230144,10,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57928,230145,10,0,0,0,72,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57929,230146,10,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57930,230147,10,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57931,230148,10,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57932,230149,10,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57933,230150,10,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57934,230150,11,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(57935,230152,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57936,230153,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57937,230154,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57938,230155,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57939,230156,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57940,230157,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57941,230158,10,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(57942,230158,11,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.73,0,0,0,'spellscroll'),
(57943,230163,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57944,230165,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57945,230167,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(57946,230169,11,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(57947,230171,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57948,230172,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57949,230174,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57950,230175,10,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57951,230176,10,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57952,230177,10,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.76,0,20,0,'spellscroll'),
(57953,230177,11,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,35,60,60,0.73,0,20,0,'spellscroll'),
(57954,230178,10,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.65,0,80,0,'spellscroll'),
(57955,230178,11,0,0,0,107,0,53,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.63,0,80,0,'spellscroll'),
(57956,230179,10,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.65,0,80,0,'spellscroll'),
(57957,230179,11,0,0,0,139,0,69,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.63,0,80,0,'spellscroll'),
(57958,230180,10,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.65,0,80,0,'spellscroll'),
(57959,230180,11,0,0,0,156,0,78,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.63,0,80,0,'spellscroll'),
(57960,230181,10,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.65,0,80,0,'spellscroll'),
(57961,230181,11,0,0,0,174,0,87,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,480,480,0.63,0,80,0,'spellscroll'),
(57962,230183,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57963,230184,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57964,230185,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57965,230186,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57966,230187,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57967,230187,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(57968,230188,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57969,230189,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57970,230192,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57971,230193,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57972,230194,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57973,230195,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57974,230195,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(57975,230196,10,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57976,230197,10,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57977,230199,10,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57978,230200,10,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57979,230201,10,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57980,230202,10,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57981,230203,10,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57982,230203,11,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(57983,240002,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(57984,240006,11,0,0,0,645,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(57985,240007,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57986,240008,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57987,240009,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57988,240009,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57989,240010,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57990,240011,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(57991,240012,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57992,240012,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(57993,240013,10,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(57994,240014,10,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(57995,240015,10,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(57996,240015,11,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,35,80,80,0,0,0,0,'spellscroll'),
(57997,240016,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57998,240016,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(57999,240017,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(58000,240017,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(58001,240018,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,30,0,'spellscroll'),
(58002,240019,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,180,180,0,0,0,0,'spellscroll'),
(58003,240020,10,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.76,0,0,0,'spellscroll'),
(58004,240020,11,0,0,0,245,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.73,0,0,0,'spellscroll'),
(58005,240021,10,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.76,0,0,0,'spellscroll'),
(58006,240021,11,0,0,0,449,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.73,0,0,0,'spellscroll'),
(58007,240022,10,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.76,0,0,0,'spellscroll'),
(58008,240022,11,0,0,0,511,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.73,0,0,0,'spellscroll'),
(58009,240023,10,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.76,0,0,0,'spellscroll'),
(58010,240023,11,0,0,0,572,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.73,0,0,0,'spellscroll'),
(58011,240024,10,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.76,0,0,0,'spellscroll'),
(58012,240024,11,0,0,0,633,0,0,0,0,0,0,0,0,0,0,400,5,45,10,5,0,35,60,60,0.73,0,0,0,'spellscroll'),
(58013,240027,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58014,240028,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58015,240029,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58016,240031,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58017,240032,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58018,240032,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58019,240033,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'spellscroll'),
(58020,240034,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'spellscroll'),
(58021,240036,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'spellscroll'),
(58022,240037,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'spellscroll'),
(58023,240038,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.76,0,0,0,'spellscroll'),
(58024,240038,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,200,200,0.73,0,0,0,'spellscroll'),
(58025,240039,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58026,240040,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58027,240041,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58028,240042,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58029,240043,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58030,240045,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,11,600,600,0,0,0,0,'spellscroll'),
(58031,240046,11,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58032,240047,11,0,0,0,68,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58033,240048,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58034,240048,11,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58035,240049,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58036,240050,10,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58037,240050,11,0,0,0,407,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58038,240051,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58039,240051,11,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58040,240052,10,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58041,240052,11,0,0,0,289,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58042,240053,10,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58043,240053,11,0,0,0,328,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58044,240054,10,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.76,0,10,0,'spellscroll'),
(58045,240054,11,0,0,0,367,0,0,0,0,0,0,0,0,0,0,200,5,8,7.5,8,0,0,30,30,0.73,0,10,0,'spellscroll'),
(58046,240055,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58047,240056,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58048,240057,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,16,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58049,240058,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58050,240059,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58051,240060,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58052,240061,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58053,240061,11,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,120,10,0,0,0,120,120,0,0,0,0,'spellscroll'),
(58054,240062,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58055,240063,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58056,240064,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58057,240065,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58058,240066,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58059,240067,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58060,240068,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.76,0,0,0,'spellscroll'),
(58061,240068,11,0,0,0,108,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,720,720,0.73,0,0,0,'spellscroll'),
(58062,240069,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58063,240070,10,0,0,0,330,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58064,240071,10,0,0,0,373,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58065,240072,10,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58066,240072,11,0,0,0,417,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,240,240,0.63,0,40,0,'spellscroll'),
(58067,240074,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58068,240075,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58069,240077,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58070,240078,10,0,0,0,278,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58071,240079,10,0,0,0,313,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58072,240080,10,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.76,0,0,0,'spellscroll'),
(58073,240080,11,0,0,0,348,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,15,15,0.73,0,0,0,'spellscroll'),
(58074,240081,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58075,240082,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58076,240085,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58077,240086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58078,240087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58079,240088,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58080,240088,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58081,240089,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58082,240090,11,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58083,240091,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58084,240091,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58085,240092,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58086,240092,11,0,0,0,145,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58087,240093,10,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58088,240093,11,0,0,0,182,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58089,240094,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58090,240094,11,0,0,0,211,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58091,240095,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58092,240095,11,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58093,240096,10,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.65,0,20,0,'spellscroll'),
(58094,240096,11,0,0,0,263,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,35,100,100,0.63,0,20,0,'spellscroll'),
(58095,240097,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58096,240097,11,0,0,0,96,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58097,240098,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58098,240098,11,0,0,0,145,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58099,240099,11,0,0,0,194,0,0,0,0,0,0,0,0,0,0,400,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58100,240100,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58101,240100,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58102,240101,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58103,240101,11,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58104,240102,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58105,240102,11,0,0,0,316,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58106,240103,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.76,0,30,0,'spellscroll'),
(58107,240103,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,60,7.5,0,0,25,360,360,0.73,0,30,0,'spellscroll'),
(58108,240107,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58109,240108,10,0,0,0,147,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58110,240109,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58111,240111,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58112,240112,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58113,240113,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58114,240113,11,0,0,0,165,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.62,0,0,0,'spellscroll'),
(58115,240114,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58116,240115,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58117,240115,11,0,0,0,77,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58118,240116,11,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58119,240117,10,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58120,240117,11,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58121,240118,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58122,240118,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58123,240119,10,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58124,240119,11,0,0,0,395,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58125,240120,10,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58126,240120,11,0,0,0,439,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58127,240121,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58128,240122,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58129,240123,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58130,240124,10,0,0,0,193,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58131,240125,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58132,240126,10,0,0,0,269,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58133,240127,10,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.76,0,0,0,'spellscroll'),
(58134,240127,11,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,30,30,0.73,0,0,0,'spellscroll'),
(58135,240129,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58136,240130,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58137,240131,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58138,240133,11,0,0,0,166,0,0,0,0,0,0,0,0,0,0,50,5,90,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58139,240134,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58140,240135,10,0,0,0,49,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58141,240136,10,0,0,0,10,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58142,240137,10,0,0,0,98,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58143,240138,10,0,0,0,123,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58144,240139,10,0,0,0,142,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58145,240140,10,0,0,0,160,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58146,240141,10,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58147,240141,11,0,0,0,177,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58148,240143,10,58,0,58,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(58149,240144,10,81,0,81,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(58150,240146,10,121,0,121,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(58151,240147,10,139,0,139,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(58152,240147,11,136,0,136,0,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,20,160,160,0,0,40,0,'spellscroll'),
(58153,240148,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58154,240148,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58155,240149,10,0,0,0,53,0,53,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58156,240150,10,0,0,0,69,0,69,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58157,240151,10,0,0,0,78,0,78,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58158,240152,10,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58159,240152,11,0,0,0,87,0,87,0,0,0,0,0,0,0,0,300,5,60,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58160,240155,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(58161,240156,10,0,0,0,267,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(58162,240157,10,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(58163,240157,11,0,0,0,298,0,0,0,0,0,0,0,0,0,0,200,5,120,0,0,0,35,360,360,0,0,0,0,'spellscroll'),
(58164,240159,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58165,240160,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58166,240161,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58167,240162,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58168,240163,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58169,240164,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58170,240165,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,45,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58171,240167,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58172,240168,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58173,240169,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58174,240170,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58175,240171,10,0,0,0,70,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58176,240172,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58177,240173,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.76,0,0,0,'spellscroll'),
(58178,240173,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.73,0,0,0,'spellscroll'),
(58179,240175,10,0,0,0,598,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(58180,240176,10,0,0,0,712,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0,0,0,0,'spellscroll'),
(58181,240177,10,0,0,0,800,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(58182,240178,10,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.16,0,0,0,'spellscroll'),
(58183,240178,11,0,0,0,887,0,0,0,0,0,0,0,0,0,0,500,5,180,15,12,0,0,15,15,0.15,0,0,0,'spellscroll'),
(58184,240180,10,0,0,0,41,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58185,240181,10,0,0,0,67,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58186,240182,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58187,240184,10,0,0,0,139,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58188,240185,10,0,0,0,156,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58189,240186,10,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58190,240186,11,0,0,0,174,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58191,240187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58192,240188,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58193,240189,10,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58194,240190,10,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58195,240191,10,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58196,240192,10,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58197,240192,11,0,0,0,355,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,25,75,75,0.73,0,0,0,'spellscroll'),
(58198,240195,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58199,240196,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58200,240197,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58201,240197,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.62,0,0,0,'spellscroll'),
(58202,240198,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58203,240199,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58204,240200,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58205,240201,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,35,360,360,0.65,0,0,0,'spellscroll'),
(58206,240202,10,43,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58207,240203,10,114,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58208,240205,10,448,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58209,240206,10,590,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58210,240207,10,691,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58211,240208,10,835,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58212,240209,10,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58213,240209,11,899,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58214,250000,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,25,270,270,0.76,0,0,0,'spellscroll'),
(58215,250002,10,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,10,30,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58216,250003,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.96,0,60,0,'spellscroll'),
(58217,250004,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58218,250005,10,0,0,0,70,0,0,0,0,0,0,0,0,0,3,600,5,0,0,0,0,25,3000,3000,0,0,0,0,'spellscroll'),
(58219,250006,10,14,0,14,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58220,250007,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.76,0,0,0,'spellscroll'),
(58221,250008,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,90,90,0.76,0,0,0,'spellscroll'),
(58222,250009,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,450,450,0.76,0,0,0,'spellscroll'),
(58223,250010,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,240,240,0.76,0,60,0,'spellscroll'),
(58224,250011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58225,250012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58226,250013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58227,250015,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58228,250016,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.96,0,0,0,'spellscroll'),
(58229,250017,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(58230,250018,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58231,250019,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,60,60,0.96,0,0,0,'spellscroll'),
(58232,250020,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,11,6000,6000,0,0,0,0,'class'),
(58233,260001,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58234,260002,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58235,260003,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58236,260004,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58237,260005,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58238,260006,10,0,0,0,240,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,45,45,0.76,0,0,0,'spellscroll'),
(58239,260007,10,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(58240,260007,11,0,0,0,266,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,11,45,45,0,0,0,0,'spellscroll'),
(58241,260010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58242,260011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58243,260012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58244,260014,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58245,260015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58246,260015,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58247,260017,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0.99,0,0,0,'spellscroll'),
(58248,260018,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,35,7.5,0,0,25,28,28,0.99,0,0,0,'spellscroll'),
(58249,260020,10,0,0,0,188,0,0,0,0,0,0,0,0,0,0,100,5,15,7.5,0,0,25,28,28,0.99,0,0,0,'spellscroll'),
(58250,260021,10,0,0,0,227,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(58251,260022,10,0,0,0,258,0,0,0,0,0,0,0,0,0,0,100,5,30,7.5,0,0,25,28,28,0,0,0,0,'spellscroll'),
(58252,260023,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58253,260024,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,0,0,'spellscroll'),
(58254,260025,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,0,0,'spellscroll'),
(58255,260026,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58256,260027,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58257,260027,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58258,260028,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58259,260028,11,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58260,260029,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58261,260029,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58262,260030,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58263,260031,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58264,260031,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58265,260032,10,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58266,260032,11,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,35,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58267,260033,10,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58268,260033,11,0,0,0,449,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58269,260034,10,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58270,260034,11,0,0,0,511,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58271,260035,10,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58272,260035,11,0,0,0,572,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58273,260036,10,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58274,260036,11,0,0,0,633,0,0,0,0,0,0,0,0,0,0,250,5,20,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58275,260039,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(58276,260040,10,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(58277,260042,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(58278,260043,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(58279,260044,10,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.76,0,20,0,'spellscroll'),
(58280,260044,11,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,60,60,0.73,0,20,0,'spellscroll'),
(58281,260045,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58282,260046,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58283,260047,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58284,260048,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58285,260049,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58286,260050,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58287,260051,10,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58288,260051,11,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(58289,260052,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58290,260053,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58291,260054,10,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58292,260054,11,0,0,0,141,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58293,260055,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(58294,260058,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58295,260060,10,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58296,260061,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58297,260062,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58298,260063,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58299,260065,10,0,0,0,29,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58300,260067,10,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58301,260068,10,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58302,260069,10,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58303,260069,11,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58304,260070,10,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58305,260071,10,19,0,19,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58306,260072,10,51,0,51,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58307,260073,10,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58308,260074,10,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58309,260075,10,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58310,260076,10,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58311,260077,10,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58312,260077,11,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,50,6,0,0,200,200,0,0,40,0,'spellscroll'),
(58313,260078,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58314,260079,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58315,260080,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,100,5,120,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58316,260081,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58317,260082,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58318,260083,10,0,0,0,240,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58319,260084,10,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58320,260084,11,0,0,0,266,0,0,0,0,0,0,0,0,0,0,100,5,90,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58321,260089,10,0,0,0,204,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(58322,260090,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(58323,260091,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(58324,260092,10,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(58325,260092,11,0,0,0,341,0,0,0,0,0,0,0,0,0,0,100,5,180,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(58326,260095,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58327,260096,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58328,260097,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58329,260098,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58330,260099,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58331,260100,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58332,260101,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,400,5,180,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58333,260102,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58334,260103,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58335,260104,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58336,260105,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58337,260106,10,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.76,0,40,0,'spellscroll'),
(58338,260106,11,0,0,0,170,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,240,240,0.73,0,40,0,'spellscroll'),
(58339,260107,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58340,260107,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58341,260108,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58342,260109,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58343,260109,11,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58344,260110,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(58345,260110,11,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(58346,260111,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58347,260111,11,0,0,0,62,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58348,260112,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58349,260112,11,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58350,260113,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58351,260113,11,0,0,0,87,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58352,260114,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58353,260114,11,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58354,260115,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58355,260115,11,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58356,260117,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58357,260118,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58358,260119,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58359,260120,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58360,260120,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.95,0,0,0,'spellscroll'),
(58361,260121,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58362,260122,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58363,260123,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58364,260124,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58365,260127,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58366,260128,10,0,0,0,191,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58367,260129,10,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58368,260129,11,0,0,0,341,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58369,260130,10,0,0,0,176,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58370,260131,10,0,0,0,225,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58371,260132,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58372,260133,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,3000,3000,0,0,0,0,'spellscroll'),
(58373,260134,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0.99,0,0,0,'spellscroll'),
(58374,260135,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0.99,0,0,0,'spellscroll'),
(58375,260137,10,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0.99,0,0,0,'spellscroll'),
(58376,260138,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0.99,0,0,0,'spellscroll'),
(58377,260139,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58378,260140,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,25,5,90,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(58379,260141,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58380,260141,11,0,0,0,96,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58381,260142,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58382,260143,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58383,260143,11,0,0,0,156,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58384,260144,10,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58385,260144,11,0,0,0,192,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58386,260145,10,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58387,260145,11,0,0,0,219,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58388,260146,10,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58389,260146,11,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58390,260147,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58391,260147,11,0,0,0,271,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58392,260150,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58393,260151,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58394,260152,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58395,260153,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58396,260154,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58397,260155,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58398,260156,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(58399,260157,10,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58400,260158,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,200,5,180,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58401,260161,10,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58402,260162,10,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58403,260163,10,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58404,260164,10,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58405,260164,11,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58406,260165,10,0,0,0,48,0,48,0,0,0,0,0,0,0,0,200,5,150,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58407,260166,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58408,260167,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58409,260168,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58410,260169,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58411,260170,10,0,0,0,198,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58412,260172,11,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.73,0,0,0,'spellscroll'),
(58413,260173,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58414,260174,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58415,260177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58416,260179,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58417,260180,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58418,260181,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'spellscroll'),
(58419,260181,11,0,0,0,173,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58420,260182,11,0,0,0,222,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58421,260183,11,0,0,0,267,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58422,260184,10,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'spellscroll'),
(58423,260184,11,0,0,0,302,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58424,260185,10,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.76,0,0,0,'spellscroll'),
(58425,260185,11,0,0,0,337,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,400,400,0.73,0,0,0,'spellscroll'),
(58426,260186,11,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58427,260187,11,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58428,260188,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58429,260189,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58430,260189,11,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58431,260190,11,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58432,260191,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58433,260191,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58434,260192,11,0,0,0,24,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58435,260193,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58436,260193,11,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58437,260194,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58438,260195,11,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(58439,270000,10,0,0,0,204,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.76,0,0,0,'spellscroll'),
(58440,270001,10,0,0,0,271,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.76,0,0,0,'spellscroll'),
(58441,270002,10,0,0,0,306,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,15,15,0.76,0,0,0,'spellscroll'),
(58442,270004,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58443,270005,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58444,270006,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58445,270007,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58446,270008,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58447,270009,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58448,270010,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.76,0,60,0,'spellscroll'),
(58449,270010,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.73,0,60,0,'spellscroll'),
(58450,270011,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58451,270012,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58452,270013,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58453,270013,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58454,270014,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58455,270015,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58456,270016,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58457,270016,11,0,0,0,63,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58458,270017,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58459,270017,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58460,270018,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58461,270019,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,60,0,'spellscroll'),
(58462,270020,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58463,270022,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,400,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58464,270024,10,0,0,0,200,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58465,270025,10,0,0,0,226,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58466,270026,10,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58467,270026,11,0,0,0,253,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58468,270027,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,60,0,'spellscroll'),
(58469,270028,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,60,0,'spellscroll'),
(58470,270029,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,60,0,'spellscroll'),
(58471,270030,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.76,0,60,0,'spellscroll'),
(58472,270032,11,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,45,10,0,0,25,240,240,0.73,0,60,0,'spellscroll'),
(58473,270033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58474,270034,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,900,50,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58475,270037,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58476,270038,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58477,270039,10,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58478,270039,11,0,0,0,511,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.73,0,0,0,'spellscroll'),
(58479,270040,10,0,0,0,264,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58480,270041,10,0,0,0,338,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58481,270042,10,0,0,0,406,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58482,270043,10,0,0,0,459,0,0,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58483,270044,10,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58484,270044,11,0,0,0,54,0,11,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58485,270045,11,0,0,0,17,0,15,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58486,270046,10,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58487,270046,11,0,0,0,20,0,20,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58488,270047,10,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58489,270047,11,0,0,0,25,0,25,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58490,270048,10,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58491,270048,11,0,0,0,29,0,29,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58492,270049,10,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58493,270049,11,0,0,0,32,0,32,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58494,270050,10,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58495,270050,11,0,0,0,36,0,36,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,200,200,0,0,0,0,'spellscroll'),
(58496,270052,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58497,270053,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,300,5,12,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58498,270054,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,15,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58499,270055,10,0,0,0,277,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58500,270056,10,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58501,270057,10,0,0,0,360,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58502,270058,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.76,0,0,0,'spellscroll'),
(58503,270058,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,200,5,45,7.5,0,0,25,40,40,0.73,0,0,0,'spellscroll'),
(58504,270059,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58505,270060,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58506,270061,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,9,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58507,270063,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58508,270064,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58509,270065,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58510,270066,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58511,270067,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58512,270068,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,180,180,0.76,0,0,0,'spellscroll'),
(58513,270069,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58514,270070,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58515,270071,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58516,270072,10,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58517,270072,11,0,0,0,59,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58518,270073,11,0,0,0,103,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58519,270074,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58520,270074,11,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58521,270075,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58522,270075,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58523,270076,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58524,270076,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58525,270077,11,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58526,270078,11,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58527,270079,11,0,0,0,40,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58528,270080,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.76,0,0,0,'spellscroll'),
(58529,270080,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58530,270081,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58531,270082,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.76,0,0,0,'spellscroll'),
(58532,270082,11,0,0,0,179,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58533,270083,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.76,0,0,0,'spellscroll'),
(58534,270083,11,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58535,270084,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.76,0,0,0,'spellscroll'),
(58536,270084,11,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58537,270085,10,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.76,0,0,0,'spellscroll'),
(58538,270085,11,0,0,0,263,0,0,0,0,0,0,0,0,0,0,150,5,20,0,0,0,35,300,300,0.73,0,0,0,'spellscroll'),
(58539,270087,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58540,270088,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58541,270089,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58542,270090,10,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(58543,270090,11,0,0,0,268,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0,0,0,0,'spellscroll'),
(58544,270091,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58545,270092,10,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58546,270093,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58547,270094,10,0,0,0,242,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,55,55,0.92,0,0,0,'spellscroll'),
(58548,270095,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.9,0,0,0,'class'),
(58549,270098,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58550,270100,10,0,0,0,182,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58551,270101,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58552,270102,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,150,5,6,0,0,0,25,150,150,0.76,0,0,0,'spellscroll'),
(58553,270103,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,20,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58554,270104,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58555,270105,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58556,270106,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58557,270107,10,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58558,270107,11,0,0,0,170,0,0,0,0,0,0,0,0,0,0,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58559,270108,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,150,5,30,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(58560,270110,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58561,270113,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58562,270114,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58563,270115,10,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.65,0,0,0,'spellscroll'),
(58564,270115,11,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(58565,270116,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58566,270117,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58567,270119,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58568,270121,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58569,270121,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58570,270122,10,0,0,0,239,0,0,0,0,0,0,0,0,0,0,500,5,2,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(58571,270124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58572,270125,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58573,270126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58574,270127,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58575,270129,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58576,270130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58577,270130,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58578,270131,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58579,270132,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.76,0,0,0,'spellscroll'),
(58580,270133,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.76,0,0,0,'spellscroll'),
(58581,270133,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,35,80,80,0.73,0,0,0,'spellscroll'),
(58582,270134,10,0,0,0,60,0,0,0,0,0,0,0,0,0,0,100,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58583,270135,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,20,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58584,270136,10,0,0,0,197,0,0,0,0,0,0,0,0,0,0,150,5,10,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58585,270137,10,0,0,0,246,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58586,270138,10,0,0,0,285,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58587,270139,10,0,0,0,320,0,0,0,0,0,0,0,0,0,0,200,5,15,10,0,0,25,90,90,0,0,0,0,'spellscroll'),
(58588,270141,10,0,0,0,40,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58589,270142,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58590,270145,10,0,0,0,187,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58591,270146,10,0,0,0,216,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58592,270147,10,0,0,0,242,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58593,270148,10,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58594,270148,11,0,0,0,268,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58595,270149,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58596,270150,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58597,270151,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58598,270152,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58599,270154,10,0,0,0,224,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58600,270155,10,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.65,0,10,0,'spellscroll'),
(58601,270155,11,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,25,60,60,0.63,0,10,0,'spellscroll'),
(58602,270157,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58603,270158,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58604,270159,10,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58605,270161,10,0,0,0,173,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58606,270162,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58607,270163,10,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.76,0,40,0,'spellscroll'),
(58608,270163,11,0,0,0,217,0,0,0,0,0,0,0,0,0,0,200,5,9,10,0,0,25,120,120,0.73,0,40,0,'spellscroll'),
(58609,270164,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58610,270164,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58611,270165,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58612,270165,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58613,270166,11,0,0,0,114,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58614,270167,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.76,0,0,0,'spellscroll'),
(58615,270167,11,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,15,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58616,270168,10,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.76,0,0,0,'spellscroll'),
(58617,270168,11,0,0,0,187,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58618,270169,10,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.76,0,0,0,'spellscroll'),
(58619,270169,11,0,0,0,213,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58620,270170,10,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.76,0,0,0,'spellscroll'),
(58621,270170,11,0,0,0,240,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58622,270171,10,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.76,0,0,0,'spellscroll'),
(58623,270171,11,0,0,0,266,0,0,0,0,0,0,0,0,0,0,200,5,20,5,0,0,35,200,200,0.73,0,0,0,'spellscroll'),
(58624,270172,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0.99,0,0,0,'spellscroll'),
(58625,270175,10,0,0,0,241,0,0,0,0,0,0,0,0,0,0,300,5,30,7.5,0,0,25,41,41,0,0,0,0,'spellscroll'),
(58626,270176,10,0,0,0,293,0,0,0,0,0,0,0,0,0,0,150,5,45,7.5,0,0,25,41,41,0.99,0,0,0,'spellscroll'),
(58627,270180,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(58628,270181,10,0,0,0,114,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,10,10,0,0,0,0,'spellscroll'),
(58629,270182,10,7,0,7,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58630,270183,10,19,0,19,35,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58631,270184,10,51,0,51,14,0,0,0,0,0,0,0,0,0,0,500,5,12,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58632,270185,10,74,0,74,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58633,270186,10,98,0,98,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58634,270187,10,115,0,115,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58635,270188,10,139,0,139,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58636,270189,10,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58637,270189,11,149,0,149,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,0,200,200,0,0,40,0,'spellscroll'),
(58638,270190,10,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.76,0,0,0,'spellscroll'),
(58639,270190,11,0,0,0,490,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.73,0,0,0,'spellscroll'),
(58640,270191,10,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.76,0,0,0,'spellscroll'),
(58641,270191,11,0,0,0,449,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.73,0,0,0,'spellscroll'),
(58642,270192,10,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.76,0,0,0,'spellscroll'),
(58643,270192,11,0,0,0,511,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.73,0,0,0,'spellscroll'),
(58644,270193,10,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.76,0,0,0,'spellscroll'),
(58645,270193,11,0,0,0,572,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.73,0,0,0,'spellscroll'),
(58646,270194,10,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.76,0,0,0,'spellscroll'),
(58647,270194,11,0,0,0,633,0,0,0,0,0,0,0,0,0,0,300,5,45,10,8,0,0,50,50,0.73,0,0,0,'spellscroll'),
(58648,280001,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.76,0,40,0,'spellscroll'),
(58649,280002,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(58650,280003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58651,280004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58652,280005,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58653,280006,3,0,0,0,32,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58654,280009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,9000,9000,0,0,0,0,'spellscroll'),
(58655,280010,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58656,280011,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0.96,0,40,0,'spellscroll'),
(58657,280012,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,35,41,41,0.76,0,0,0,'spellscroll'),
(58658,280013,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(58659,280014,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58660,280015,10,28,0,0,38,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(58661,280017,10,0,0,0,14,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58662,280018,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58663,280019,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58664,280020,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58665,280021,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,35,240,240,0.65,0,40,0,'spellscroll'),
(58666,280023,11,0,0,0,247,0,0,0,0,0,0,0,0,0,0,200,5,12,0,0,0,11,240,240,0,0,0,0,'spellscroll'),
(58667,290000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58668,290001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58669,290002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58670,290003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58671,290004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58672,290005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58673,290005,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58674,290007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58675,290010,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58676,290011,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58677,290012,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58678,290013,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58679,290013,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58680,290014,11,0,0,0,96,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58681,290015,10,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58682,290015,11,0,0,0,41,0,0,0,0,0,0,0,0,0,1,200,5,120,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58683,290016,11,0,0,0,194,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58684,290017,10,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58685,290017,11,0,0,0,243,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58686,290018,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58687,290018,11,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58688,290019,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58689,290019,11,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58690,290020,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58691,290020,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58692,290021,10,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58693,290021,11,0,0,0,100,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58694,290022,10,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58695,290022,11,0,0,0,321,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58696,290023,10,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58697,290023,11,0,0,0,365,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58698,290024,10,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58699,290024,11,0,0,0,408,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58700,290025,10,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58701,290025,11,0,0,0,452,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58702,290028,10,0,0,0,584,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(58703,290029,10,0,0,0,654,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(58704,290030,10,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(58705,290030,11,0,0,0,724,0,0,0,0,0,0,0,0,0,0,400,5,120,0,0,0,50,80,80,0,0,0,0,'spellscroll'),
(58706,290031,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58707,290032,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58708,290033,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58709,290034,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58710,290035,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58711,290036,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58712,290037,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58713,290038,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58714,290038,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58715,290039,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58716,290040,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58717,290041,11,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58718,290042,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58719,290042,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58720,290043,11,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58721,290044,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58722,290045,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58723,290046,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58724,290046,11,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58725,290047,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58726,290047,11,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58727,290048,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58728,290052,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58729,290053,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58730,290054,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58731,290055,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58732,290056,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58733,290056,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58735,290059,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58736,290060,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58737,290061,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58738,290061,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58739,290062,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58740,290063,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58741,290064,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58742,290065,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58743,290066,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58744,290066,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58745,290067,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58746,290068,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58747,290068,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,400,5,2,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58748,290069,10,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58749,290069,11,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58750,290070,11,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58751,290071,11,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58752,290072,11,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,20,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58753,290074,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58754,290075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58755,290076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58756,290077,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58757,290079,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58758,290080,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58759,290080,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58760,290081,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58761,290081,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(58762,290082,10,0,0,0,26,0,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58763,290083,10,0,0,0,34,0,34,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58764,290084,10,0,0,0,39,0,39,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58765,290085,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58766,290085,11,0,0,0,43,0,43,0,0,0,0,0,0,0,0,200,5,90,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58767,290086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58768,290087,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58769,290088,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,24,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58770,290089,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58771,290090,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58772,290091,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58773,290092,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58774,290093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58775,290093,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58776,290094,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58777,290095,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58778,290096,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58779,290096,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58780,290097,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58781,290098,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58782,290099,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58783,290099,11,0,0,0,20,0,0,0,0,0,0,0,0,0,0,400,5,2,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58784,290100,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58785,290100,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58786,290101,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58787,290102,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,240,240,0,0,40,0,'spellscroll'),
(58788,290103,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58789,290104,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58790,290105,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58791,290106,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58792,290107,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58793,290108,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58794,290109,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58795,290109,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58796,290111,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58797,290112,10,0,0,0,95,0,0,0,0,0,0,0,0,0,1,200,5,10,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58798,290113,10,0,0,0,119,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58799,290114,10,0,0,0,140,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58800,290115,10,0,0,0,158,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58801,290116,10,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58802,290116,11,0,0,0,175,0,0,0,0,0,0,0,0,0,1,200,5,2,50,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(58803,290118,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58804,290121,10,0,0,0,139,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58805,290122,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58806,290123,10,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58807,290123,11,0,0,0,174,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(58808,290124,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58809,290125,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58810,290126,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58811,290128,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58812,290129,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58813,290130,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58814,290131,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58815,290131,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58816,290134,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58817,290136,10,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58818,290136,11,0,0,0,250,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58819,290137,10,0,0,0,144,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58820,290138,10,0,0,0,178,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58821,290139,10,0,0,0,202,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58822,290140,10,0,0,0,226,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58823,290144,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58824,290145,10,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58825,290145,11,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.73,0,0,0,'spellscroll'),
(58826,290146,10,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,12,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58827,290148,10,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58828,290149,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(58829,290150,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58830,290151,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,300,300,0,0,0,0,'spellscroll'),
(58831,290152,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58832,290153,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58833,290154,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58834,290154,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58835,290155,10,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,40,0,0,0,0,0,0,'spellscroll'),
(58836,290156,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58837,290157,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58838,290158,10,0,0,0,166,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58839,290159,10,0,0,0,215,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58840,290160,10,0,0,0,264,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58841,290161,10,0,0,0,299,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58842,290162,10,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0.92,0,0,0,'spellscroll'),
(58843,290162,11,0,0,0,334,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,25,50,50,0,0,0,0,'spellscroll'),
(58844,290163,10,0,0,0,598,0,0,0,0,0,0,0,0,0,0,300,5,720,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(58845,290165,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58846,290166,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58847,290167,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,300,5,12,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58848,290168,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58849,290169,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58850,290170,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58851,290171,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58852,290172,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58853,290174,10,0,0,0,274,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58854,290175,10,0,0,0,309,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58855,290176,10,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58856,290176,11,0,0,0,344,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58857,290177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58858,290178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,300,5,120,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58859,290180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58860,290181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58861,290182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58862,290182,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,180,50,0,0,35,160,160,0,0,0,0,'spellscroll'),
(58863,290183,10,28,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58864,290184,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58865,290185,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,300,5,60,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58866,290186,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,200,5,40,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58867,290187,10,0,0,0,277,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58868,290188,10,0,0,0,320,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58869,290189,10,0,0,0,360,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58870,290190,10,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.76,0,10,0,'spellscroll'),
(58871,290190,11,0,0,0,399,0,0,0,0,0,0,0,0,0,0,300,5,40,10,0,0,25,50,50,0.73,0,10,0,'spellscroll'),
(58872,290192,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58873,290193,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58874,290194,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58875,290195,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58876,290196,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58877,290197,10,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58878,290197,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,120,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(58879,290198,10,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.76,0,40,0,'spellscroll'),
(58880,290198,11,0,0,0,102,0,51,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.73,0,40,0,'spellscroll'),
(58881,290199,11,0,0,0,135,0,67,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.73,0,40,0,'spellscroll'),
(58882,290200,11,0,0,0,153,0,76,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.73,0,40,0,'spellscroll'),
(58883,290201,11,0,0,0,170,0,85,0,0,0,0,0,0,0,0,100,5,12,0,0,0,35,480,480,0.73,0,40,0,'spellscroll'),
(58884,300000,10,0,0,0,62,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58885,300001,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58886,300003,10,0,0,0,274,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58887,300004,10,0,0,0,309,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58888,300005,10,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58889,300005,11,0,0,0,344,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58890,300006,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58891,300007,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58892,300007,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58893,300008,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58894,300009,10,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58895,300009,11,0,0,0,239,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58896,300010,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58897,300010,11,0,0,0,281,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58898,300011,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58899,300011,11,0,0,0,316,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58900,300012,10,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58901,300012,11,0,0,0,351,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,35,60,60,0,0,0,0,'spellscroll'),
(58902,300013,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58903,300013,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58904,300014,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58905,300015,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58906,300015,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58907,300016,10,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(58908,300016,11,0,0,0,241,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58909,300017,11,0,0,0,293,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58910,300018,11,0,0,0,332,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(58911,300019,11,0,0,0,371,0,0,0,0,0,0,0,0,0,0,200,5,25,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(58912,300020,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58913,300021,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58914,300022,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58915,300022,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58916,300023,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58917,300024,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58918,300025,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58919,300025,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58920,300026,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58921,300026,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58922,300027,11,0,0,0,99,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58923,300028,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,360,360,0,0,40,0,'spellscroll'),
(58924,300029,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58925,300030,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58926,300031,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58927,300032,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58928,300033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58929,300034,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58930,300035,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58931,300036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58932,300036,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,35,200,200,0,0,40,0,'spellscroll'),
(58933,300038,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58934,300039,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58935,300040,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58936,300041,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58937,300042,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58938,300043,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.76,0,0,0,'spellscroll'),
(58939,300044,10,0,0,0,215,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58940,300045,10,0,0,0,278,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58941,300046,10,0,0,0,313,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58942,300047,10,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58943,300047,11,0,0,0,348,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,35,150,150,0,0,0,0,'spellscroll'),
(58944,300048,10,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58945,300049,10,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58946,300050,10,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.76,0,0,0,'spellscroll'),
(58947,300050,11,0,0,0,6,0,1,0,0,0,0,0,0,0,0,600,5,0,0,0,0,25,3000,3000,0.73,0,0,0,'spellscroll'),
(58948,300051,10,28,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58949,300053,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.76,0,40,0,'spellscroll'),
(58950,300054,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,30,240,240,0.76,0,40,0,'spellscroll'),
(58951,300055,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,30,240,240,0.76,0,0,0,'spellscroll'),
(58952,300056,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58953,300057,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58954,300058,10,0,0,0,145,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58955,300059,10,0,0,0,182,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58956,300060,10,0,0,0,211,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58957,300061,10,0,0,0,237,0,0,0,0,0,0,0,0,0,0,100,5,45,0,0,0,25,80,80,0.76,0,0,0,'spellscroll'),
(58958,300068,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0.92,0,0,0,'spellscroll'),
(58959,300069,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.92,0,0,0,'spellscroll'),
(58960,300070,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.92,0,0,0,'spellscroll'),
(58961,300071,10,0,0,0,161,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,34,34,0.92,0,0,0,'spellscroll'),
(58962,300072,10,0,0,0,198,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(58963,300073,10,0,0,0,224,0,0,0,0,0,0,0,0,0,0,150,5,45,0,0,0,25,34,34,0,0,0,0,'spellscroll'),
(58964,300075,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58965,300076,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58966,300077,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58967,300078,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58968,300079,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58969,300080,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58970,300080,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(58971,300084,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58972,300085,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58973,300086,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58974,300087,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58975,300088,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58976,300088,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58977,300090,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58978,300093,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58979,300094,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58980,300095,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58981,300096,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58982,300096,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(58983,300097,10,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,60,0,'spellscroll'),
(58984,300098,10,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58985,300099,10,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58986,300100,10,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58987,300101,10,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58988,300101,11,0,0,720,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(58989,300102,11,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58990,300103,10,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58991,300103,11,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58992,300104,11,0,0,0,233,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58993,300105,11,0,0,0,295,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58994,300106,10,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58995,300106,11,0,0,0,347,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(58996,300107,10,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58997,300107,11,0,0,0,391,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(58998,300108,10,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(58999,300108,11,0,0,0,435,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59000,300109,10,0,0,0,860,0,0,0,0,0,0,0,0,0,0,1000,5,600,50,0,0,11,0,0,0,0,0,0,'spellscroll'),
(59001,300110,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59002,300111,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59003,300112,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,100,5,0,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59004,300113,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59005,300114,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59006,300115,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59007,300116,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(59008,300116,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(59009,300117,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59010,300118,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59011,300119,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59012,300120,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59013,300121,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59014,300122,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59015,300123,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59016,300124,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59017,300124,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,25,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59018,300127,10,133,0,30,14,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59019,300129,10,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59020,300129,11,603,0,100,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59021,300130,10,306,0,57,0,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59022,300131,10,400,0,71,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59023,300132,10,468,0,81,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59024,300133,10,567,0,90,0,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,25,60,60,0,0,10,0,'spellscroll'),
(59025,300134,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59026,300135,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59027,300136,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59028,300137,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59029,300138,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59030,300139,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59031,300139,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59032,300143,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(59033,300144,10,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(59034,300144,11,0,0,0,261,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.73,0,30,0,'spellscroll'),
(59035,300145,10,0,0,0,196,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(59036,300147,10,0,0,0,208,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(59037,300148,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,300,5,9,10,0,0,25,120,120,0.76,0,30,0,'spellscroll'),
(59038,300153,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,10,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59039,300154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59040,300155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59041,300156,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59042,300157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59043,300157,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(59044,300158,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,400,5,60,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(59045,300159,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59046,300159,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59047,300163,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.76,0,0,0,'spellscroll'),
(59048,300166,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,720,720,0.73,0,0,0,'spellscroll'),
(59049,300170,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59050,300171,11,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59051,300172,11,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59052,300173,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59053,300173,11,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59054,300174,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59055,300174,11,0,0,0,110,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59056,300175,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59057,300175,11,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59058,300176,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59059,300176,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59060,300177,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59061,300177,11,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59062,300178,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59063,300178,11,0,0,0,97,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59064,300179,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.65,0,10,0,'spellscroll'),
(59065,300179,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,40,40,0.63,0,10,0,'spellscroll'),
(59066,300180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59067,300181,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59068,300182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59069,300184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59070,300185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59071,300186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59072,300187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59073,300187,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59074,300189,10,545,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(59075,300191,10,950,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(59076,300192,10,1128,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,11,0,0,0,0,0,0,'spellscroll'),
(59077,300193,10,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(59078,300193,11,1292,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(59079,300194,10,239,0,59,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59080,300195,10,285,0,71,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59081,300196,10,320,0,80,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59082,300197,10,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59083,300197,11,355,0,88,0,0,0,0,0,0,0,0,0,0,0,200,5,600,30,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59084,300199,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59085,300200,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59086,300201,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59087,300202,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59088,300202,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59089,300203,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59090,300204,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59091,300205,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59092,300206,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59093,300209,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59094,300210,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,30,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59095,300211,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59096,300213,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59097,300214,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59098,300214,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59099,300219,10,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59100,300219,11,0,0,0,324,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59101,300220,10,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59102,300220,11,0,0,0,363,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59103,300221,10,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59104,300221,11,0,0,0,402,0,0,0,0,0,0,0,0,0,0,300,5,180,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(59105,310000,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(59106,310001,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59107,310003,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59108,310005,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59109,310007,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59110,310008,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59111,310009,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59112,310010,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59113,310011,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59114,310012,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59115,310013,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59116,310014,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59117,310014,11,0,0,0,38,0,0,0,0,0,0,0,0,0,0,25,5,20,0,0,0,35,30,30,0,0,0,0,'spellscroll'),
(59118,310015,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59119,310018,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59120,310020,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(59121,320000,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59122,320001,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59123,320002,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,5,0,0,0,0,0,0,'spellscroll'),
(59124,320003,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59125,320004,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,30,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59126,320005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59127,320006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59128,320007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59129,320008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59130,320009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59131,320010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59132,320010,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,50,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59133,320011,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59134,320012,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59135,320013,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59136,320014,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59137,320015,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59138,320016,10,0,0,0,14,0,0,0,0,0,0,0,0,0,3,100,5,300,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59139,320017,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(59140,320018,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,300,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(59141,320019,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(59142,320020,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,11,1,1,0,0,0,0,'spellscroll'),
(59143,320023,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,5,25,0,0,0,0,0,0,'spellscroll'),
(59144,320024,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59145,330000,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59146,330001,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59147,330002,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59148,330003,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59149,330004,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59150,330005,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59151,330006,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59152,330006,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(59153,330007,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59154,330008,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59155,330009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59156,330010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59157,330011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59158,330012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59159,330013,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59160,330013,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,11,432000,432000,0,0,0,0,'spellscroll'),
(59161,330015,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59162,330017,10,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59163,330018,10,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59164,330019,10,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59165,330020,10,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59166,330021,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59167,330021,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59168,330022,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59169,330023,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59170,330024,11,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,0,30,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59171,330025,11,0,0,0,190,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59172,330026,10,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(59173,330026,11,0,0,0,225,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59174,330027,11,0,0,0,254,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59175,330028,11,0,0,0,283,0,0,0,0,0,0,0,0,0,0,200,5,60,5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(59176,330029,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59177,330030,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59178,330031,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59179,330033,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59180,330034,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59181,330034,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59182,330035,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.76,0,0,0,'spellscroll'),
(59183,330037,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,75,75,0.76,0,0,0,'spellscroll'),
(59184,330038,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.76,0,0,0,'spellscroll'),
(59185,330039,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.76,0,0,0,'spellscroll'),
(59186,330040,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,5,75,75,0.76,0,0,0,'spellscroll'),
(59187,330041,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59188,330042,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59189,330043,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59190,330044,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59191,330045,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59192,330046,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59193,330047,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59194,330048,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59195,330048,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59196,330049,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59197,330050,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59198,330051,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59199,330052,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59200,330052,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59201,330053,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59202,330054,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59203,330055,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,300,5,45,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59204,330056,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59205,330057,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59206,330058,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59207,330059,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59208,330059,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59209,330060,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59210,330061,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59211,330062,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59212,330064,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.73,0,0,0,'spellscroll'),
(59213,330065,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59214,330065,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59215,330066,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59216,330066,11,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59217,330067,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59218,330067,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59219,330068,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59220,330068,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59221,330069,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59222,330069,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59223,330070,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59224,330071,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59225,330071,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59226,330072,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59227,330073,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59228,330073,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59229,330074,10,0,0,0,41,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59230,330075,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59231,330076,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59232,330077,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59233,330078,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59234,330079,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59235,330080,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59236,330080,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.73,0,0,0,'spellscroll'),
(59237,330082,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59238,330085,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59239,330086,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59240,330087,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59241,330087,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59242,330088,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59243,330089,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59244,330090,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59245,330091,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59246,330092,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59247,330093,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59248,330094,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59249,330095,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59250,330095,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59251,330096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59252,330097,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59253,330097,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59254,330098,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59255,330098,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59256,330099,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59257,330099,11,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59258,330100,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59259,330100,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59260,330101,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59261,330101,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,130,130,0,0,0,0,'spellscroll'),
(59262,330102,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59263,330102,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59264,330103,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59265,330103,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59266,330104,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59267,330105,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59268,330105,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59269,330106,11,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59270,330107,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59271,330108,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59272,330108,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59273,330109,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59274,330109,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59275,330110,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59276,330112,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59277,330113,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59278,330114,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59279,330114,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59280,330115,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59281,330116,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59282,330117,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59283,330118,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59284,330119,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59285,330120,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59286,330121,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59287,330122,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59288,330122,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.73,0,0,0,'spellscroll'),
(59289,330123,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59290,330124,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59291,330125,10,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59292,330126,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(59293,330129,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(59294,330130,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.76,0,0,0,'spellscroll'),
(59295,330132,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0.73,0,0,0,'spellscroll'),
(59296,330133,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59297,330134,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59298,330136,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59299,330137,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(59300,330138,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59301,330139,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59302,330142,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(59303,330143,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(59304,330144,10,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(59305,330144,11,0,0,0,83,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,50,0,0,0,0,0,0,'spellscroll'),
(59306,330145,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59307,330146,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59308,330146,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59309,330147,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59310,330147,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59311,330148,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59312,330149,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59313,330149,11,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59314,330150,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59315,330150,11,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59316,330151,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59317,330151,11,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59318,330152,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59319,330152,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59320,330154,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59321,330155,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59322,330156,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(59323,330157,10,0,0,0,133,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(59324,330158,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(59325,330159,10,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(59326,330159,11,0,0,0,168,0,0,0,0,0,0,0,0,0,0,200,5,60,10,8,0,25,0,0,0,0,0,0,'spellscroll'),
(59327,330160,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(59328,330161,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(59329,330162,10,0,0,0,66,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,35,600,600,0,0,0,0,'spellscroll'),
(59330,330164,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59331,330164,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59332,330165,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,180,5,20,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59333,330166,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59334,330167,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59335,330168,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59336,330169,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59337,330170,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59338,330171,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.57,0,0,0,'spellscroll'),
(59339,330171,11,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0.55,0,0,0,'spellscroll'),
(59340,330172,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59341,330172,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59342,330173,11,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59343,330174,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59344,330175,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59345,330175,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59346,330176,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59347,330176,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59348,330177,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59349,330178,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59350,330178,11,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59351,330179,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59352,330179,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59353,330180,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59354,330180,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59355,340000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,50,5,2,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59356,340001,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59357,340001,11,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59358,340002,11,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59359,340003,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59360,340004,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59361,340004,11,0,0,0,34,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59362,340005,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59363,340005,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59364,340006,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59365,340007,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59366,340007,11,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59367,340008,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,11,240,240,0,0,40,0,'spellscroll'),
(59368,340008,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59369,340009,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59370,340009,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59371,340010,10,0,0,0,265,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(59372,340011,10,0,0,0,316,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(59373,340012,10,0,0,0,355,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(59374,340013,10,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(59375,340013,11,0,0,0,394,0,0,0,0,0,0,0,0,0,0,50,5,240,0,0,0,10,100,100,0,0,0,0,'spellscroll'),
(59376,340015,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59377,340016,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,80,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59378,340017,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59379,340018,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59380,340019,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59381,340020,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59382,340021,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59383,340021,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,0,0,0,0,0,0,'spellscroll'),
(59384,340022,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59385,340024,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59386,340025,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59387,340026,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59388,340026,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59389,340028,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59390,340029,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59391,340030,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59392,340031,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59393,340032,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59394,340033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59395,340034,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59396,340035,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59397,340036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59398,340037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59399,340037,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(59400,340038,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(59401,340039,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(59402,340040,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(59403,340041,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,0,5,150,0,0,0,15,150,150,0,0,0,0,'spellscroll'),
(59404,340043,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,60,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(59405,340046,10,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(59406,340047,10,0,0,0,143,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(59407,340048,10,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.76,0,0,0,'spellscroll'),
(59408,340048,11,0,0,0,159,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,60,60,0.73,0,0,0,'spellscroll'),
(59409,340049,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59410,340050,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59411,340051,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,10,30,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59412,340052,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59413,340053,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59414,340054,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59415,340055,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59416,340055,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59417,340056,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59418,340057,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59419,340059,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59420,340062,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59421,340063,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59422,340063,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59423,340064,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59424,340065,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59425,340066,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,20,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59426,340067,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59427,340068,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59428,340069,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59429,340070,10,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59430,340070,11,0,0,0,80,0,0,0,0,0,0,0,0,0,0,25,5,15,0,0,0,10,0,0,0,0,0,0,'spellscroll'),
(59431,340071,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59432,340071,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,130,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59433,340072,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59434,340072,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59435,340073,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59436,340073,11,0,0,0,162,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59437,340074,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59438,340074,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59439,340075,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59440,340075,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59441,340076,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59442,340077,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,360,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59443,340078,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59444,340079,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59445,340080,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59446,340082,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59447,340083,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.76,0,0,0,'spellscroll'),
(59448,340083,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,300,300,0.73,0,0,0,'spellscroll'),
(59449,340084,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59450,340084,11,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59451,340085,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59452,340085,11,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59453,340086,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59454,340086,11,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59455,340087,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59456,340087,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,130,130,0,0,0,0,'spellscroll'),
(59457,340088,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59458,340089,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59459,340090,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59460,340091,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59461,340092,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59462,340093,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59463,340094,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(59464,340094,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(59465,340095,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,60,60,0,0,0,0,'spellscroll'),
(59466,340096,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(59467,340097,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,100,5,120,15,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(59468,340098,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,45,15,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(59469,340099,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,45,15,0,0,25,75,75,0.76,0,0,0,'spellscroll'),
(59470,340100,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59471,340101,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59472,340103,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59473,340104,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59474,340106,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59475,340107,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59476,340107,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59477,340108,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59478,340109,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59479,340110,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59480,340111,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59481,340112,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59482,340113,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59483,340114,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59484,340115,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59485,340115,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59486,340116,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59487,340117,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59488,340118,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59489,340119,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59490,340120,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59491,340121,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59492,340122,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59493,340123,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59494,340123,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59495,340124,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59496,340125,11,0,0,0,39,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59497,340126,11,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59498,340127,11,0,0,0,126,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59499,340128,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59500,340128,11,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59501,340129,11,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59502,340130,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0,0,0,0,'spellscroll'),
(59503,340131,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59504,340131,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59505,340132,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59506,340132,11,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59507,340133,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59508,340133,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59509,340134,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59510,340134,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59511,340135,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59512,340135,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59513,340136,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59514,340137,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59515,340137,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59516,340138,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59517,340139,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59518,340139,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(59519,340140,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59520,340141,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59521,340142,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59522,340143,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59523,340144,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59524,340144,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.73,0,0,0,'spellscroll'),
(59525,340145,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59526,340146,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59527,340148,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,200,200,0.76,0,0,0,'spellscroll'),
(59528,340149,11,0,0,0,40,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59529,340150,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.76,0,40,0,'spellscroll'),
(59530,340150,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59531,340151,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.76,0,40,0,'spellscroll'),
(59532,340151,11,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59533,340152,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.76,0,40,0,'spellscroll'),
(59534,340152,11,0,0,0,98,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59535,340153,11,0,0,0,111,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59536,340154,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,160,160,0.73,0,40,0,'spellscroll'),
(59537,340157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(59538,340159,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(59539,340160,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(59540,340161,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(59541,340161,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,15,90,90,0,0,0,0,'spellscroll'),
(59542,340163,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59543,340165,10,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59544,340166,10,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59545,340167,10,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59546,340168,10,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59547,340169,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59548,340169,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59549,340170,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,60,5,30,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(59550,340172,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(59551,340173,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.76,0,0,0,'spellscroll'),
(59552,340175,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,40,40,0.73,0,0,0,'spellscroll'),
(59553,340176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,35,100,100,0,0,0,0,'spellscroll'),
(59554,350001,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,2,25,40,40,0.76,0,0,0,'spellscroll'),
(59556,350003,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59557,350004,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(59558,350005,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,300,30,15,10,8,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59559,350007,10,0,0,0,58,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59560,350009,10,0,0,0,113,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59561,350010,10,0,0,0,140,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59562,350011,10,0,0,0,160,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59563,350012,10,0,0,0,179,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59564,350013,10,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59565,350013,11,0,0,0,199,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59566,350014,10,0,0,0,32,0,0,0,0,0,0,0,0,0,1,300,5,1,15,8,0,25,6000,6000,0.76,0,0,0,'spellscroll'),
(59567,350015,10,0,0,0,51,0,18,0,0,0,0,0,0,0,0,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59568,350016,10,0,0,0,34,0,26,0,0,0,0,0,0,0,1,300,5,1,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59569,350017,10,0,0,0,33,0,33,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59570,350018,10,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59571,350020,11,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59572,350022,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59573,350023,10,0,0,0,24,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59574,350024,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59575,350025,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59576,350026,10,0,0,0,12,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59577,350033,10,0,0,0,25,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59578,350035,10,0,0,0,19,0,19,0,0,0,0,0,0,0,0,200,5,0,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59579,350036,10,0,0,0,29,0,29,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59580,350037,10,0,0,0,38,0,38,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59581,350038,10,0,0,0,43,0,43,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59582,350039,10,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59583,350039,11,0,0,0,48,0,48,0,0,0,0,0,0,0,0,50,5,2,15,0,0,0,600,600,0,0,0,0,'spellscroll'),
(59584,360000,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59585,360001,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59586,360002,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59587,360003,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59588,360004,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59589,360005,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59590,360006,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59591,360007,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(59592,360007,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(59593,360008,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59594,360009,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59595,360010,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59596,360011,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59597,360012,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59598,360013,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59599,360014,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59600,360015,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59601,360015,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59602,360016,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'spellscroll'),
(59603,360016,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59604,360017,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'spellscroll'),
(59605,360017,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59606,360018,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59607,360019,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0.5,0,0,'spellscroll'),
(59608,360019,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59609,360020,11,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59610,360021,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59611,360022,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59612,360023,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0.5,0,0,'spellscroll'),
(59613,360024,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59614,360025,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59615,360027,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59616,360028,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.73,0,0,0,'spellscroll'),
(59617,360029,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59618,360030,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59619,360031,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59620,360033,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59621,360033,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59622,360034,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59623,360034,11,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59624,360035,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59625,360035,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59626,360036,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59627,360036,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59628,360037,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59629,360037,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59630,360038,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59631,360039,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59632,360039,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59633,360040,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59634,360041,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59635,360041,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59636,360042,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59637,360043,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59638,360044,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59639,360045,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59640,360046,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59641,360047,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59642,360048,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59643,360048,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.73,0,0,0,'spellscroll'),
(59644,360049,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59645,360050,10,0,0,0,26,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59646,360051,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,0,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59647,360052,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59648,360054,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59649,360056,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59650,360057,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59651,360058,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59652,360059,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59653,360060,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59654,360060,11,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59655,360061,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59656,360062,10,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59657,360065,10,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59658,360067,11,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59659,360068,11,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59660,360069,10,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59661,360069,11,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59662,360070,11,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59663,360071,11,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59664,360072,10,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59665,360072,11,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59666,360073,10,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59667,360073,11,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59668,360074,10,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59669,360074,11,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59670,360075,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59671,360075,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59672,360076,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,15,6,0,30,32,32,0,0,0,0,'spellscroll'),
(59673,360077,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,32,32,0,0,0,0,'spellscroll'),
(59674,360078,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,15,6,0,30,32,32,0,0,0,0,'spellscroll'),
(59675,360079,10,0,0,0,58,0,7,0,0,0,0,0,0,0,1,200,5,300,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59676,360080,10,0,0,0,36,0,12,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59677,360081,10,0,0,0,49,0,16,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59678,360082,10,0,0,0,63,0,21,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59679,360083,10,0,0,0,75,0,25,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59680,360084,10,0,0,0,84,0,28,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59681,360085,10,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.92,0,0,0,'spellscroll'),
(59682,360085,11,0,0,0,94,0,31,0,0,0,0,0,0,0,0,250,5,30,0,0,0,20,180,180,0.9,0,0,0,'spellscroll'),
(59683,360087,10,0,0,0,26,0,25,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.76,0,60,0,'spellscroll'),
(59684,360090,10,0,0,0,44,0,44,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.76,0,60,0,'spellscroll'),
(59685,360091,10,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.76,0,60,0,'spellscroll'),
(59686,360091,11,0,0,0,49,0,49,0,0,0,0,0,0,0,0,100,5,4,15,0,0,25,600,600,0.73,0,60,0,'spellscroll'),
(59687,360092,10,0,0,0,216,0,0,0,0,0,0,0,0,0,0,0,5,600,20,0,0,30,120,120,0,0,0,0,'spellscroll'),
(59688,360093,10,0,0,0,37,0,37,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59689,360094,10,0,0,0,50,0,50,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59690,360095,10,0,0,0,56,0,56,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59691,360096,10,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59692,360096,11,0,0,0,63,0,63,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.63,0,0,0,'spellscroll'),
(59693,360097,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59694,360098,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59695,360099,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59696,360100,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59697,360101,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59698,360102,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59699,360103,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59700,360104,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59701,360104,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(59702,360105,10,0,0,0,11,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59703,360106,10,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59704,360107,10,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59705,360108,10,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59706,360109,10,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59707,360109,11,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59708,360110,10,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59709,360112,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,11,300,300,0,0,0,0,'spellscroll'),
(59710,360113,10,0,0,0,82,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59711,360114,10,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59712,360116,11,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59713,360117,10,0,0,0,88,0,22,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(59714,360118,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(59715,360119,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(59716,360120,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(59717,360121,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,15,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(59718,360122,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59719,360123,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59720,360124,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59721,360125,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,300,5,15,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59722,360127,10,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59723,360128,10,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59724,360128,11,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.73,0,0,0,'spellscroll'),
(59725,360129,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59726,360129,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59727,360130,11,0,0,0,22,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59728,360131,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59729,360131,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59730,360132,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59731,360132,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59732,360133,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59733,360133,11,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59734,360134,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59735,360135,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59736,360135,11,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59737,360136,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59738,360136,11,0,0,0,121,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59739,360137,10,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59740,360137,11,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59741,360138,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59742,360138,11,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59743,360139,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59744,360139,11,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59745,360140,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59746,360140,11,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59747,360141,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59748,360141,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,90,50,0,0,0,200,200,0,0,0,0,'spellscroll'),
(59749,360142,10,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59750,360145,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59751,360147,10,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59752,360148,10,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59753,360149,10,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59754,360149,11,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59755,360150,10,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59756,360151,10,0,0,0,39,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59757,360153,10,0,0,0,79,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59758,360154,10,0,0,0,97,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59759,360155,10,0,0,0,110,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59760,360156,10,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59761,360156,11,0,0,0,123,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59762,360157,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,10,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59763,360158,10,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59764,360159,10,0,0,0,38,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59765,360161,10,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59766,360162,10,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59767,360163,10,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59768,360164,10,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59769,360165,10,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59770,360165,11,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59771,360166,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59772,360167,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59773,360168,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59774,360169,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59775,360170,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59776,360171,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59777,360172,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.65,0,0,0,'spellscroll'),
(59778,360172,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,7.5,0,0,30,0,0,0.63,0,0,0,'spellscroll'),
(59779,360173,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59780,360173,11,0,0,0,39,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59781,360174,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59782,360174,11,0,0,0,11,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59783,360175,10,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59784,360175,11,0,0,0,63,0,0,0,0,0,0,0,0,0,0,200,5,5,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59785,360176,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59786,360176,11,0,0,0,78,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59787,360177,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59788,360177,11,0,0,0,89,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59789,360178,10,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59790,360178,11,0,0,0,100,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59791,360179,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.65,0,0,0,'spellscroll'),
(59792,360179,11,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,10,10,8,0,0,0,0,0.63,0,0,0,'spellscroll'),
(59793,360180,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59794,360182,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59795,360183,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59796,360184,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59797,360185,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59798,360186,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59799,360187,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59800,360187,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59801,370000,10,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59802,370001,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59803,370002,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59804,370003,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59805,370004,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59806,370005,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59807,370006,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59808,370007,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,60,0,'spellscroll'),
(59809,370007,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,60,0,'spellscroll'),
(59810,370008,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59811,370008,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59812,370009,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59813,370009,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59814,370010,11,0,0,0,46,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59815,370011,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59816,370011,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59817,370012,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59818,370012,11,0,0,0,55,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59819,370013,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59820,370014,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59821,370014,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59822,370015,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.76,0,0,0,'spellscroll'),
(59823,370015,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0.73,0,0,0,'spellscroll'),
(59824,370016,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59825,370017,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59826,370018,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59827,370019,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59828,370020,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59829,370021,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59830,370022,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.76,0,0,0,'spellscroll'),
(59831,370022,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,25,0,0,0,25,60,60,0.73,0,0,0,'spellscroll'),
(59832,370023,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59833,370024,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59834,370025,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59835,370026,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59836,370027,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59837,370027,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.73,0,0,0,'spellscroll'),
(59838,370028,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59839,370029,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59840,370030,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59841,370031,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,400,400,0.76,0,0,0,'spellscroll'),
(59842,370032,10,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.76,0,30,0,'spellscroll'),
(59843,370032,11,0,0,0,113,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.73,0,30,0,'spellscroll'),
(59844,370033,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.76,0,30,0,'spellscroll'),
(59845,370033,11,0,0,0,150,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.73,0,30,0,'spellscroll'),
(59846,370034,11,0,0,0,169,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.73,0,30,0,'spellscroll'),
(59847,370035,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,150,150,0.73,0,30,0,'spellscroll'),
(59848,370036,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59849,370037,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59850,370037,11,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59851,370038,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59852,370038,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59853,370039,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(59854,370039,11,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59855,370040,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59856,370040,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59857,370041,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59858,370041,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59859,370042,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59860,370042,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59861,370043,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59862,370044,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59863,370044,11,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(59864,370045,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59865,370045,11,0,0,0,79,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59866,370046,10,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59867,370046,11,0,0,0,102,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59868,370047,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59869,370047,11,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59870,370048,10,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59871,370048,11,0,0,0,128,0,0,0,0,0,0,0,0,0,0,200,5,60,50,0,0,0,120,120,0,0,0,0,'spellscroll'),
(59872,370050,10,0,0,0,26,0,21,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59873,370051,10,0,0,0,28,0,28,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59874,370052,10,0,0,0,35,0,35,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59875,370053,10,0,0,0,41,0,41,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59876,370054,10,0,0,0,46,0,46,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59877,370055,10,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59878,370055,11,0,0,0,52,0,52,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.63,0,0,0,'spellscroll'),
(59879,370056,10,0,0,0,39,0,17,0,0,0,0,0,0,0,1,200,5,0,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59880,370058,10,0,0,0,31,0,31,0,0,0,0,0,0,0,0,200,5,0,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59881,370059,10,0,0,0,39,0,39,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59882,370060,10,0,0,0,44,0,44,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59883,370061,10,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.65,0,0,0,'spellscroll'),
(59884,370061,11,0,0,0,49,0,49,0,0,0,0,0,0,0,0,50,5,2,15,0,0,25,600,600,0.63,0,0,0,'spellscroll'),
(59885,370062,11,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59886,370063,10,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59887,370063,11,0,0,0,31,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59888,370064,11,0,0,0,76,0,0,0,0,0,0,0,0,0,1,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59889,370065,11,0,0,0,130,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59890,370066,10,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59891,370066,11,0,0,0,152,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59892,370067,11,0,0,0,171,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59893,370068,11,0,0,0,191,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59894,370069,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59895,370070,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59896,370071,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59897,370072,10,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59898,370073,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59899,370074,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59900,370075,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59901,370076,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59902,370076,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(59903,370079,10,0,0,0,34,0,0,0,0,0,0,0,0,0,1,200,5,15,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59904,370080,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59905,370081,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59906,370082,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59907,370083,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59908,370084,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,200,5,45,0,0,0,20,80,80,0.76,0,0,0,'spellscroll'),
(59909,370085,10,0,0,0,108,0,27,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,300,300,0,0,0,0,'spellscroll'),
(59910,370086,10,0,0,0,8,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59911,370089,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59912,370090,10,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59913,370090,11,0,0,0,195,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59914,370092,10,0,0,0,134,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59915,370093,10,0,0,0,156,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59916,370094,10,0,0,0,175,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59917,370095,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,300,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59918,370097,10,0,0,0,88,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59919,370098,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59920,370099,10,0,0,0,124,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59921,370100,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59922,370101,10,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.65,0,0,0,'spellscroll'),
(59923,370101,11,0,0,0,153,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.63,0,0,0,'spellscroll'),
(59924,370102,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,15,7.5,8,0,0,32,32,0.76,0,0,0,'spellscroll'),
(59926,370104,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,32,32,0.76,0,0,0,'spellscroll'),
(59927,370105,10,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(59928,370106,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,200,5,2,0,0,0,35,6000,6000,0,0,0,0,'spellscroll'),
(59929,370108,10,0,0,0,27,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59930,370110,10,0,0,0,37,0,0,0,0,0,0,0,0,0,0,100,5,60,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59931,370111,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,300,5,6,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59932,370112,10,0,0,0,98,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59933,370113,10,0,0,0,111,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59934,370114,10,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59935,370114,11,0,0,0,124,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,300,300,0,0,0,0,'spellscroll'),
(59936,370115,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59937,370116,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59938,370117,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,300,30,15,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59939,370118,10,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,20,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59940,370120,10,0,0,0,221,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59941,370121,10,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.76,0,0,0,'spellscroll'),
(59942,370121,11,0,0,0,247,0,0,0,0,0,0,0,0,0,0,250,5,12,10,0,0,35,0,0,0.73,0,0,0,'spellscroll'),
(59943,370126,10,0,0,0,150,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.79,0,0,0,'spellscroll'),
(59944,370127,10,0,0,0,169,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.76,0,0,0,'spellscroll'),
(59945,370128,10,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.76,0,0,0,'spellscroll'),
(59946,370128,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,30,70,70,0.73,0,0,0,'spellscroll'),
(59947,370129,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59948,370129,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59949,370130,11,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59950,370131,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59951,370131,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59952,370132,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59953,370132,11,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59954,370133,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59955,370133,11,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59956,370134,11,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59957,370135,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59958,370135,11,0,0,0,125,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59959,370136,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59960,370136,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59961,370137,10,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(59962,370137,11,0,0,0,160,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(59963,370138,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59964,370138,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(59965,370139,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59966,370140,10,0,0,0,33,0,0,0,0,0,0,0,0,0,1,300,5,1,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59967,370141,10,0,0,0,25,0,0,0,0,0,0,0,0,0,1,300,5,6,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59968,370143,10,0,0,0,150,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59969,370145,11,0,0,0,189,0,0,0,0,0,0,0,0,0,1,300,5,2,100,0,0,10,6000,6000,0,0,0,0,'spellscroll'),
(59970,370146,10,81,0,81,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(59971,370147,10,105,0,105,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(59972,370148,10,115,0,115,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(59973,370149,10,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,20,80,80,0,0,3,0,'spellscroll'),
(59974,370149,11,128,0,128,0,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,0,80,80,0,0,3,0,'spellscroll'),
(59975,370150,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,200,5,6,50,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(59976,370152,10,0,0,0,52,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59977,370154,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59978,370155,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59979,370156,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59980,370157,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59981,370158,10,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59982,370158,11,0,0,0,6,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59983,370159,10,0,0,0,10,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59984,370160,10,0,0,0,18,0,0,0,0,0,0,0,0,0,2,300,5,1,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59985,370162,10,0,0,0,18,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59986,370163,10,0,0,0,121,0,0,0,0,0,0,0,0,0,1,300,5,6,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59987,370164,10,0,0,0,146,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59988,370165,10,0,0,0,165,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59989,370166,10,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59990,370166,11,0,0,0,185,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(59991,370167,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59992,370168,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59993,370169,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59994,370170,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59995,370171,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59996,370173,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59997,370174,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59998,370174,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(59999,370175,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60000,370176,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60001,370177,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60002,370178,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60003,370179,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60004,370180,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60005,370181,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60006,370182,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60007,370182,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60008,370183,10,0,0,0,245,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(60009,370184,10,0,0,0,257,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(60010,370185,10,0,0,0,292,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(60011,370186,10,0,0,0,327,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(60012,370187,10,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.65,0,40,0,'spellscroll'),
(60013,370187,11,0,0,0,362,0,0,0,0,0,0,0,0,0,0,200,5,20,15,0,0,25,160,160,0.63,0,40,0,'spellscroll'),
(60014,380000,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(60015,380001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60016,380002,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,360,360,0,0,40,0,'spellscroll'),
(60017,380003,10,0,0,0,49,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,600,600,0,0,0,0,'spellscroll'),
(60018,380004,10,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60019,380005,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'spellscroll'),
(60020,380006,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60021,380007,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,40,0,'spellscroll'),
(60022,380008,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,60,8,5,0,0,0,0,0,0,0,0,'spellscroll'),
(60023,380009,10,0,0,0,11,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60024,380010,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60025,380011,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,5,5,0,0,0,0,'spellscroll'),
(60026,380012,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,100,0,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60027,380013,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60028,380014,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60029,380015,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60030,380016,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60031,380017,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60032,380018,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,35,1800,1800,0,0,0,0,'spellscroll'),
(60033,380020,10,0,0,0,15,0,0,0,0,0,0,0,0,0,3,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60034,390000,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60035,390000,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60036,390001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60037,390001,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60038,390002,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60039,390002,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60040,390003,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60041,390003,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60042,390004,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60043,390004,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60044,390005,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60045,390005,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60046,390006,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60047,390006,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60048,390007,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60049,390008,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60050,390009,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60051,390011,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60052,390012,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60053,390012,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60054,390013,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60055,390014,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60056,390014,11,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60057,390015,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60058,390015,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60059,390016,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60060,390017,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60061,390017,11,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60062,390018,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60063,390018,11,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60064,390019,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60065,390019,11,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60066,390020,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.76,0,26,0,'spellscroll'),
(60067,390020,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,10,240,240,0.73,0,26,0,'spellscroll'),
(60068,390021,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60069,390024,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,25,720,720,0.76,0,0,0,'spellscroll'),
(60070,390028,11,0,0,0,189,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(60071,390029,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60072,390029,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60073,390030,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60074,390030,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60075,390031,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60076,390031,11,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60077,390032,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60078,390033,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60079,390033,11,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60080,390034,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60081,390035,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60082,390035,11,0,0,0,82,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60083,390036,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60084,390036,11,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60085,390037,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60086,390037,11,0,0,0,68,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60087,390038,11,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60088,390039,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60089,390040,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60090,390041,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60091,390042,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60092,390043,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60093,390044,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60094,390045,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60095,390046,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60096,390046,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60097,390047,10,0,0,0,0,0,0,0,0,0,0,0,0,0,2,100,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60098,390048,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60099,390049,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,200,5,300,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60100,390051,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60101,390052,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60102,390053,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60103,390054,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60104,390054,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,100,5,90,0,0,0,11,370,370,0,0,0,0,'spellscroll'),
(60105,390055,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,100,5,120,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60106,390058,10,0,0,0,184,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60107,390059,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60108,390060,10,0,0,0,236,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60109,390061,10,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60110,390061,11,0,0,0,262,0,0,0,0,0,0,0,0,0,0,150,5,90,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60111,390063,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60112,390064,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60113,390065,10,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60114,390066,10,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60115,390067,10,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60116,390068,10,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60117,390069,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60118,390069,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60119,390071,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60120,390072,10,0,0,0,94,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60121,390073,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60122,390074,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60123,390075,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60124,390076,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60125,390077,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.76,0,0,0,'spellscroll'),
(60126,390077,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,10,40,40,0.73,0,0,0,'spellscroll'),
(60127,390078,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60128,390079,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60129,390080,10,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,11,360,360,0,0,0,0,'spellscroll'),
(60130,390081,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60131,390082,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60132,390083,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60133,390084,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60134,390085,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60135,390085,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60136,390087,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60137,390088,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60138,390089,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60139,390090,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,600,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60140,390091,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60141,390092,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60142,390093,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60143,390093,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60144,390094,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60145,390094,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60146,390095,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60147,390095,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60148,390096,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60149,390096,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,8,0,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60150,390098,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60151,390099,10,0,0,0,82,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60152,390100,10,0,0,0,98,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60153,390102,11,0,0,0,124,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60154,390103,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60155,390104,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60156,390105,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,5,8,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60157,390107,10,0,0,0,222,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60158,390109,11,0,0,0,281,0,0,0,0,0,0,0,0,0,0,300,5,60,5,8,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60159,390110,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'class'),
(60160,390110,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60161,390111,10,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60162,390112,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60163,390113,10,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60164,390116,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60165,390118,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60166,390119,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60167,390120,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60168,390121,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.76,0,0,0,'spellscroll'),
(60169,390121,11,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,10,0,0,0.73,0,0,0,'spellscroll'),
(60170,390122,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60171,390123,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60172,390124,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60173,390125,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60174,390126,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60175,390127,10,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60176,390128,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60177,390129,10,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60178,390129,11,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60179,390130,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60180,390131,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60181,390132,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60182,390133,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60183,390134,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60184,390136,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60185,390137,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60186,390137,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60187,390139,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(60188,390140,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(60189,390141,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(60190,390142,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.76,0,0,0,'spellscroll'),
(60191,390142,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.73,0,0,0,'spellscroll'),
(60192,390143,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(60193,390144,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(60194,390146,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(60195,390149,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(60196,390150,10,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.76,0,0,0,'spellscroll'),
(60197,390150,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,10,1,1,0.73,0,0,0,'spellscroll'),
(60198,390151,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60199,390152,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60200,390153,10,0,0,0,33,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60201,390154,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60202,390155,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60203,390156,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60204,390157,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60205,390158,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60206,390158,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,360,360,0,0,0,0,'spellscroll'),
(60207,390159,10,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60208,390159,11,0,0,0,238,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60209,390160,10,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60210,390160,11,0,0,0,308,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60211,390161,10,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60212,390161,11,0,0,0,347,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60213,390162,10,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60214,390162,11,0,0,0,386,0,0,0,0,0,0,0,0,0,0,300,5,300,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60215,390164,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60216,390164,11,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,300,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60217,390165,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60218,390165,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60219,390166,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60220,390166,11,0,0,0,162,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60221,390167,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60222,390167,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60223,390168,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60224,390168,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,200,5,180,10,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60225,390169,10,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60226,390169,11,0,0,0,90,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60227,390170,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60228,390170,11,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60229,390171,10,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60230,390171,11,0,0,0,135,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60231,390172,10,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60232,390172,11,0,0,0,151,0,0,0,0,0,0,0,0,0,0,300,5,120,10,6,0,25,0,0,0,0,0,0,'spellscroll'),
(60233,390173,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60234,390174,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60235,390175,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60236,390176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60237,390177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60238,390178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60239,390179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60240,390179,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60241,390180,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,400,5,45,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(60242,390181,10,0,0,0,97,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(60243,390182,10,0,0,0,110,0,0,0,0,0,0,0,0,0,0,500,5,120,0,0,0,0,1800,1800,0,0,0,0,'spellscroll'),
(60244,390183,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(60245,390184,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(60246,390185,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,25,100,100,0,0,0,0,'spellscroll'),
(60247,390186,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60248,390187,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60249,390188,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60250,390189,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60251,390189,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60252,390190,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60253,390192,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60254,390193,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60255,390194,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60256,390195,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60257,390196,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60258,390196,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60259,400000,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60260,400001,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60261,400003,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60262,400004,10,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60263,400004,11,0,0,0,85,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60264,400006,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60265,400008,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60266,400009,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(60267,400010,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(60268,400011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(60269,400012,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(60270,400012,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,0,0,0,50,360,360,0,0,0,0,'spellscroll'),
(60271,400013,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60272,400013,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60273,400014,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60274,400014,11,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,3600,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60275,400015,10,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60276,400015,11,0,0,0,285,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60277,400016,10,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60278,400016,11,0,0,0,324,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60279,400017,10,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60280,400017,11,0,0,0,363,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60281,400018,10,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60282,400018,11,0,0,0,402,0,0,0,0,0,0,0,0,0,0,50,5,300,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60283,400019,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60284,400020,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60285,400021,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60286,400022,10,0,0,0,35,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60287,400023,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60288,400024,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60289,400025,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60290,400026,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60291,400026,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60292,400027,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,70,70,0,0,0,0,'spellscroll'),
(60293,400028,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.76,0,0,0,'spellscroll'),
(60294,400029,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,720,720,0.76,0,0,0,'spellscroll'),
(60295,400030,10,0,0,0,146,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.76,0,0,0,'spellscroll'),
(60296,400031,10,0,0,0,165,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.76,0,0,0,'spellscroll'),
(60297,400032,10,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.76,0,0,0,'spellscroll'),
(60298,400032,11,0,0,0,185,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,720,720,0.73,0,0,0,'spellscroll'),
(60299,400033,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60300,400034,10,0,0,0,46,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60301,400035,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,40,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60302,400036,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60303,400037,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60304,400038,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60305,400039,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60306,400039,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60307,400040,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60308,400041,10,0,0,0,111,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60309,400042,10,0,0,0,136,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60310,400043,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60311,400044,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60312,400044,11,0,0,0,195,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60313,400045,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60314,400046,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60315,400048,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,300,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60316,400049,10,0,0,0,79,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60317,400050,10,0,0,0,96,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60318,400051,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60319,400052,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60320,400052,11,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60321,400053,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60322,400054,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60323,400055,10,0,0,0,138,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60324,400056,10,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60325,400056,11,0,0,0,154,0,0,0,0,0,0,0,0,0,0,50,5,45,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60326,400057,10,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.38,0,0,0,'spellscroll'),
(60327,400057,11,0,0,0,26,0,0,0,0,0,0,0,0,0,0,80,5,60,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60328,400058,10,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'spellscroll'),
(60329,400058,11,0,0,0,32,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60330,400059,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.38,0,0,0,'spellscroll'),
(60331,400059,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60332,400060,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60333,400061,11,0,0,0,67,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60334,400062,11,0,0,0,75,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60335,400063,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,25,5,30,0,0,0,5,720,720,0.37,0,0,0,'spellscroll'),
(60336,400064,11,0,0,0,24,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60337,400065,11,0,0,0,27,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60338,400066,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60339,400066,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60340,400067,11,0,0,0,107,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60341,400068,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60342,400068,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60343,400069,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60344,400069,11,0,0,0,156,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60345,400070,10,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60346,400070,11,0,0,0,175,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60347,400071,10,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60348,400071,11,0,0,0,195,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60349,400072,10,0,0,0,177,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,0,413,413,0,0,0,0,'spellscroll'),
(60350,400073,10,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60351,400073,11,0,0,0,108,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60352,400074,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60353,400074,11,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60354,400075,10,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60355,400075,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(60356,400076,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60357,400078,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60358,400079,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60359,400080,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60360,400080,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60361,400082,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60362,400083,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60363,400084,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,50,5,30,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60364,400085,10,0,0,0,28,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60365,400087,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60366,400088,10,0,0,0,92,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60367,400089,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60368,400090,10,0,0,0,118,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60369,400091,10,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60370,400091,11,0,0,0,131,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60371,400093,10,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60372,400095,10,0,0,0,75,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60373,400096,10,0,0,0,93,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60374,400097,10,0,0,0,106,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60375,400098,10,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60376,400099,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60377,400099,11,0,0,0,132,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60378,400100,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60379,400102,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60380,400103,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60381,400104,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60382,400105,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60383,400105,11,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60384,400108,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,80,80,0.76,0,0,0,'spellscroll'),
(60385,400110,10,0,0,0,225,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.76,0,0,0,'spellscroll'),
(60386,400112,11,0,0,0,283,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,80,80,0.73,0,0,0,'spellscroll'),
(60387,400113,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'spellscroll'),
(60388,400114,10,0,0,0,19,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'spellscroll'),
(60389,400116,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,1,1,0.76,0,0,0,'spellscroll'),
(60390,400118,10,0,0,0,67,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.76,0,0,0,'spellscroll'),
(60391,400120,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,1,1,0.73,0,0,0,'spellscroll'),
(60392,400121,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(60393,400122,10,0,0,0,105,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(60394,400123,10,0,0,0,76,0,0,0,0,0,0,0,0,0,0,100,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(60395,400126,10,0,0,0,251,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(60396,400127,10,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.76,0,0,0,'spellscroll'),
(60397,400127,11,0,0,0,281,0,0,0,0,0,0,0,0,0,0,150,5,60,7.5,8,0,0,0,0,0.73,0,0,0,'spellscroll'),
(60398,400129,10,0,0,0,53,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60399,400131,10,0,0,0,179,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60400,400132,10,0,0,0,208,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60401,400133,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60402,400134,10,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60403,400134,11,0,0,0,260,0,0,0,0,0,0,0,0,0,0,50,5,180,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60404,400135,1,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'class'),
(60405,400135,10,0,0,0,17,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(60406,400136,10,0,0,0,36,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(60407,400137,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,600,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(60408,400138,10,0,0,0,72,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,50,600,600,0,0,0,0,'spellscroll'),
(60409,400140,10,0,0,0,74,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60410,400141,10,0,0,0,123,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60411,400142,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60412,400144,11,0,0,0,187,0,0,0,0,0,0,0,0,0,0,50,5,60,0,0,0,5,120,120,0.73,0,0,0,'spellscroll'),
(60413,400145,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60414,400146,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60415,400147,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60416,400148,10,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60417,400149,10,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60418,400149,11,0,0,0,81,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60419,400151,10,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60420,400153,10,0,0,0,73,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0,0,40,0,'spellscroll'),
(60421,400155,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60422,400156,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60423,400157,10,0,0,0,89,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60424,400158,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,200,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60425,400159,10,0,0,0,144,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60426,400160,10,0,0,0,163,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60427,400161,10,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60428,400161,11,0,0,0,183,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60429,400162,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60430,400162,11,0,0,0,30,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60431,400163,10,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60432,400163,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,150,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60433,400164,10,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60434,400164,11,0,0,0,115,0,0,0,0,0,0,0,0,0,0,200,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60435,400165,10,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60436,400165,11,0,0,0,142,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60437,400166,10,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60438,400166,11,0,0,0,162,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60439,400167,10,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60440,400167,11,0,0,0,181,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60441,400168,10,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.76,0,20,0,'spellscroll'),
(60442,400168,11,0,0,0,201,0,0,0,0,0,0,0,0,0,0,100,5,30,5,8,0,0,120,120,0.73,0,20,0,'spellscroll'),
(60443,400169,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60444,400170,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,15,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60445,400171,10,0,0,0,50,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60446,400172,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60447,400173,10,0,0,0,87,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60448,400174,10,0,0,0,101,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60449,400175,10,0,0,0,114,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60450,400176,10,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60451,400176,11,0,0,0,127,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,360,360,0,0,0,0,'spellscroll'),
(60452,400178,10,0,0,0,23,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60453,400179,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60454,400180,10,0,0,0,75,0,0,0,0,0,0,0,0,0,1,100,5,30,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60455,400181,10,0,0,0,93,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60456,400182,10,0,0,0,106,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60457,400183,10,0,0,0,119,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60458,400184,10,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60459,400184,11,0,0,0,132,0,0,0,0,0,0,0,0,0,1,100,5,2,0,0,0,0,9000,9000,0,0,0,0,'spellscroll'),
(60460,400185,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60461,400185,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60462,400186,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60463,400186,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60464,400187,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60465,400187,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60466,400188,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60467,400188,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60468,400189,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60469,400189,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60470,400190,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60471,400190,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60472,400191,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60473,400191,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(60474,420009,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60475,420010,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60476,420011,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60477,420011,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60478,420012,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60479,420013,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60480,420014,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60481,420014,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60482,420015,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60483,420015,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60484,420016,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60485,420016,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,35,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60486,420036,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60487,420037,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60488,420041,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60489,420042,10,0,0,0,61,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.76,0,0,0,'spellscroll'),
(60490,420046,11,0,0,0,126,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,25,0,0,0.73,0,0,0,'spellscroll'),
(60491,420052,9,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60492,420052,10,0,0,0,122,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60493,420056,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60494,420057,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60495,420064,10,0,0,0,56,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.76,0,0,0,'spellscroll'),
(60496,420066,11,0,0,0,82,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,120,120,0.73,0,0,0,'spellscroll'),
(60497,420069,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60498,420069,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60499,420070,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60500,420070,11,0,0,0,8,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60501,420071,11,0,0,0,13,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60502,420072,11,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60503,420073,11,0,0,0,66,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60504,420074,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60505,420074,11,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60506,420075,11,0,0,0,40,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60507,420076,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(60508,420076,11,0,0,0,48,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60509,420077,11,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60510,420078,11,0,0,0,74,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60511,420079,11,0,0,0,83,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.73,0,0,0,'spellscroll'),
(60512,420083,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60513,420084,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60514,420084,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60515,420085,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60516,420086,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60517,420086,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60518,420087,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60519,420087,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60520,420088,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60521,420089,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60522,420090,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60523,420090,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,2,0,0,0,0,10,10,0,0,0,0,'spellscroll'),
(60524,420098,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60525,420098,11,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60526,420099,11,0,0,0,17,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60527,420100,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60528,420100,11,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60529,420101,11,0,0,0,39,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60530,420102,10,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60531,420102,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60532,420103,11,0,0,0,52,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60533,420104,11,0,0,0,65,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60534,420105,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60535,420105,11,0,0,0,78,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60536,420106,10,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60537,420106,11,0,0,0,91,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60538,420107,10,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60539,420107,11,0,0,0,117,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60540,420108,10,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.76,0,40,0,'spellscroll'),
(60541,420108,11,0,0,0,130,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,240,240,0.73,0,40,0,'spellscroll'),
(60542,420147,10,0,0,0,5,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60543,420149,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60544,420150,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60545,420151,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60546,420152,10,0,0,0,31,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60547,420154,10,0,0,0,44,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60548,420155,10,0,0,0,51,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60549,420156,10,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60550,420156,11,0,0,0,64,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(60551,440001,10,0,0,0,120,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60552,440003,10,0,0,0,224,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60553,440004,10,0,0,0,484,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60554,440006,10,0,0,0,328,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60555,440007,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60556,440008,10,0,0,0,432,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60557,440009,10,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60558,440009,11,0,0,0,536,0,0,0,0,0,0,0,0,0,0,300,5,0,20,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60559,440011,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60560,440015,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60561,440015,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60562,440016,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60563,440017,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60564,440018,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60565,440019,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60566,440020,10,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60567,440020,11,0,0,0,68,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60568,440021,11,0,0,0,90,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60569,440022,10,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60570,440022,11,0,0,0,112,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60571,440023,11,0,0,0,134,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60572,440024,10,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60573,440024,11,0,0,0,156,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60574,440025,10,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60575,440025,11,0,0,0,178,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60576,440026,10,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60577,440026,11,0,0,0,200,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60578,440027,10,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60579,440027,11,0,0,0,221,0,0,0,0,0,0,0,0,0,0,0,5,90,0,0,0,10,150,150,0,0,0,0,'spellscroll'),
(60580,440028,10,0,0,0,16,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60581,440031,10,0,0,0,132,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60582,440033,10,0,0,0,171,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60583,440034,10,0,0,0,210,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60584,440035,10,0,0,0,249,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60585,440037,11,0,0,0,366,0,0,0,0,0,0,0,0,0,0,300,5,8,0,0,0,0,0,0,0,0,0,0,'spellscroll'),
(60586,440039,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60587,440040,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60588,440043,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60589,440044,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60590,440045,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60591,440047,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60592,440048,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60593,440048,11,0,0,0,3,0,0,0,0,0,0,0,0,0,0,150,5,30,10,8,0,0,60,60,0,0,0,0,'spellscroll'),
(60594,440050,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60595,440050,11,0,0,0,4,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60596,440051,10,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60597,440051,11,0,0,0,6,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60598,440052,11,0,0,0,18,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60599,440053,11,0,0,0,32,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60600,440054,11,0,0,0,97,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60601,440055,10,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60602,440055,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60603,440056,11,0,0,0,58,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60604,440057,11,0,0,0,71,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60605,440058,11,0,0,0,84,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60606,440059,11,0,0,0,110,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60607,440060,11,0,0,0,123,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,25,0,0,0,0,0,0,'spellscroll'),
(60608,440071,9,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60609,440071,10,0,0,0,109,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,0,360,360,0,0,0,0,'spellscroll'),
(60610,440072,10,0,0,0,234,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(60611,440074,10,0,0,0,380,0,0,0,0,0,0,0,0,0,0,200,5,20,35,0,0,0,0,0,0,0,0,0,'spellscroll'),
(60612,440080,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60613,440081,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60614,440082,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60615,440083,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60616,440084,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60617,440085,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60618,440086,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60619,440086,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,5,600,0,0,0,0,200,200,0,0,0,0,'spellscroll'),
(60620,440099,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60621,440101,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60622,440102,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60623,440105,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60624,440106,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60625,440108,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,2,50,0,0,0,6000,6000,0,0,0,0,'spellscroll'),
(60626,440114,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,20,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60627,440114,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,5,180,20,0,0,0,100,100,0,0,0,0,'spellscroll'),
(60628,440116,10,0,0,0,43,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60629,440117,10,0,0,0,69,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60630,440118,10,0,0,0,95,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60631,440119,10,0,0,0,121,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60632,440120,10,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60633,440120,11,0,0,0,253,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60634,440121,10,0,0,0,148,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60635,440122,10,0,0,0,174,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60636,440123,10,0,0,0,200,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60637,440124,10,0,0,0,226,0,0,0,0,0,0,0,0,0,0,50,5,300,10,8,0,0,0,0,0,0,0,0,'spellscroll'),
(60638,440133,10,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60639,440133,11,0,0,0,373,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60640,440134,10,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60641,440134,11,0,0,0,427,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60642,440135,11,0,0,0,481,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60643,440136,11,0,0,0,535,0,0,0,0,0,0,0,0,0,0,300,5,24,10,24,0,0,0,0,0,0,0,0,'spellscroll'),
(60644,440138,11,0,0,0,98,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60645,440139,11,0,0,0,152,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60646,440140,11,0,0,0,206,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60647,440141,10,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60648,440141,11,0,0,0,260,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60649,440142,10,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60650,440142,11,0,0,0,530,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60651,440143,10,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60652,440143,11,0,0,0,314,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60653,440144,11,0,0,0,368,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60654,440145,10,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60655,440145,11,0,0,0,422,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60656,440146,10,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60657,440146,11,0,0,0,476,0,0,0,0,0,0,0,0,0,0,300,5,9,35,0,0,11,0,0,0,0,0,0,'spellscroll'),
(60659,9022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,4,0,0,0,0,41,41,0,0,0,0,'spellscroll'),
(60660,40060,12,0,0,0,119,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,25,25,0.88,0,0,0,'spellscroll'),
(60661,2550001,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'class'),
(60662,2550001,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(60663,2550001,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(60664,2550001,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(60665,2550001,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(60666,2550001,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(60667,2550001,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(60668,2550001,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(60676,5003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60677,5004,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60679,5005,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60680,5006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60681,5007,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60682,5008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60683,5009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60684,5009,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60685,5010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60686,5010,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60688,5011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60689,5011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60690,5011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60691,5011,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60692,5011,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60693,5011,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60694,5011,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60695,5011,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(60710,5009,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60711,5009,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(60739,5012,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,30,0,0,0,0,0,'unset'),
(60740,8167,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,0,10,10,0,0,0,0,'racialinnate'),
(60741,240005,2,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.89,0,0,0,'spellscroll'),
(60742,240005,3,0,0,0,580,0,0,0,0,0,0,0,0,0,0,400,5,12,10,0,0,25,0,0,0.88,0,0,0,'spellscroll'),
(60743,5013,4,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60744,5014,1,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60745,5013,1,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60746,5013,2,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60747,5013,3,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60748,5013,7,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60749,5013,9,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60750,5013,5,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,1,600,0,0,0,25,200,200,0,0,4,0,'unset'),
(60751,5014,2,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60752,5014,3,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60753,5014,4,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60754,5014,5,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60755,5014,7,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60756,5014,9,775,0,0,0,0,0,0,0,0,0,0,0,0,0,20,60,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60758,5015,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,1,1,0,0,0,250,0,0,0,0,0,0,'unset'),
(60759,5016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60760,5017,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60761,5018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60762,5019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60763,5020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60764,5021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60765,5022,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60766,5023,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60767,5024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60768,5025,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60769,5026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60770,5027,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60771,5028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60772,5029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60773,5030,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60774,5031,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60775,5032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60776,5033,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60777,5034,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60778,5035,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60779,5036,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60780,5037,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60781,5038,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60782,5039,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60783,5040,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60784,5041,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60785,5042,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60786,5043,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60787,5044,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60788,5045,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60789,5046,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60790,5047,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60791,5048,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60792,5049,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60793,5050,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60794,5051,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60795,5052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60796,5053,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60797,5054,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60798,5055,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,60,1,1,0,0,0,250,0,0,0,0,0,0,'unset'),
(60799,5056,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60800,5057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60801,5058,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60802,5059,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60803,5060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60804,5061,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60805,5062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60806,5063,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60807,5064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60808,5065,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60809,5066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60810,5067,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60811,5068,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60812,5069,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60813,5070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60814,5071,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60815,5072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60816,5073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60817,5074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60818,5075,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60819,5076,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60820,5077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60821,5078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60822,5079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60823,5080,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60824,5081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60825,5082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60826,5083,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60827,5084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60828,5085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60829,5086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60830,5087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60831,5088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60832,5089,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60833,5090,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60834,5091,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60835,5092,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60836,5093,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60837,5094,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60838,5095,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60839,5096,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60840,5097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60841,5098,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60842,5099,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60843,5100,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60844,5101,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60845,5102,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60846,5103,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60847,5104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60848,5105,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60849,5106,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60850,5107,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60851,5108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60852,5109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60853,5110,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60854,5111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60855,5112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60856,5113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60857,5114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60858,5115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60859,5116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60860,5117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60862,240166,1,0,0,0,11,0,0,0,0,0,0,0,0,0,0,50,5,25,10,0,0,25,16,16,0.9,0,0,0,'class'),
(60864,230087,7,0,0,0,105,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,35,240,240,0.82,0,40,0,'class'),
(60865,230001,9,0,0,0,16,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,75,75,0.79,0,0,0,'spellscroll'),
(60866,170011,2,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(60867,170011,3,0,0,0,87,0,0,0,0,0,0,0,0,0,0,300,5,12,25,0,0,0,100,100,0,0,20,0,'spellscroll'),
(60868,170174,1,0,0,0,545,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'class'),
(60869,5118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60870,5119,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60871,5120,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60872,5121,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60873,5122,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60874,5123,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60875,5124,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60876,5125,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60877,5126,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60878,5127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60879,5128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60880,5129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60881,5130,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60882,5131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60883,5132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60884,5133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60885,5134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60886,5135,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60887,5136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60888,5137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60889,5138,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60890,5139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60891,5140,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60892,5141,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60893,5142,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60894,5143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60895,5144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60896,5145,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60897,5146,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60898,5147,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60899,5148,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60900,5149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60901,5150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60902,5151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60903,5152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60904,70085,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,5,38,38,0,0,0,0,'spellscroll'),
(60905,370103,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,20,7.5,8,0,0,20,20,0.76,0,0,0,'class'),
(60906,330065,12,0,0,0,2,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,100,100,0,0,0,0,'spellscroll'),
(60908,5153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60909,5154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60910,5155,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60911,5156,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60912,5157,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60913,5158,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60914,5159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60915,5160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60916,5161,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,3,0,0,0,0,0,'unset'),
(60917,5162,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(60918,5163,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(60919,5164,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60920,390140,2,0,0,0,97,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,25,120,120,0.89,0,0,0,'spellscroll'),
(60921,270007,9,0,0,0,83,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,35,240,240,0.79,0,60,0,'spellscroll'),
(60937,5165,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60952,5165,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60953,5165,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60954,5165,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60955,5165,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60957,5165,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60958,5165,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60959,5165,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,50,0,0,0,100,100,0,0,0,0,'unset'),
(60960,5164,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60961,5164,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60962,5164,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60963,5164,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60964,5164,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60965,5164,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60966,5164,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60967,5164,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,150,5,60,0,0,0,0,100,0,0,0,0,0,'unset'),
(60968,5166,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60969,5166,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60970,5166,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60971,5166,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60972,5166,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60973,5166,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60974,5166,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60975,5166,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60976,5166,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60983,5167,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60984,5167,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60985,5167,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60986,5167,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60987,5167,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60988,5167,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60989,5167,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60990,5167,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60991,5167,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60998,5168,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(60999,5168,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61000,5168,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61001,5168,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61002,5168,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61003,5168,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61004,5168,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61005,5168,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61006,5168,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61013,5169,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61014,5169,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61015,5169,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61016,5169,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61017,5169,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61018,5169,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61019,5169,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61020,5169,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61021,5169,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61028,5170,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61029,5170,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61030,5170,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61031,5170,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61032,5170,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61033,5170,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61034,5170,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61035,5170,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61036,5170,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61043,5171,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61044,5171,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61045,5171,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61046,5171,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61047,5171,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61048,5171,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61049,5171,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61050,5171,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61051,5171,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61058,5172,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61059,5172,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61060,5172,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61061,5172,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61062,5172,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61063,5172,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61064,5172,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61065,5172,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61066,5172,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61073,5173,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61074,5173,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61075,5173,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61076,5173,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61077,5173,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61078,5173,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61079,5173,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61080,5173,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61081,5173,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61088,5174,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61089,5174,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61090,5174,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61091,5174,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61092,5174,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61093,5174,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61094,5174,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61095,5174,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61096,5174,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61103,5175,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61104,5175,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61105,5175,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61106,5175,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61107,5175,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61108,5175,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61109,5175,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61110,5175,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61111,5175,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61118,5176,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61119,5176,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61120,5176,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61121,5176,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61122,5176,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61123,5176,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61124,5176,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61125,5176,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61126,5176,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61133,5177,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61134,5177,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61135,5177,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61136,5177,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61137,5177,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61138,5177,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61139,5177,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61140,5177,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61141,5177,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61148,5178,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61149,5178,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61150,5178,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61151,5178,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61152,5178,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61153,5178,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61154,5178,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61155,5178,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61156,5178,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61163,5179,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61164,5179,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61165,5179,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61166,5179,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61167,5179,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61168,5179,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61169,5179,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61170,5179,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61171,5179,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61178,5180,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61179,5180,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61180,5180,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61181,5180,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61182,5180,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61183,5180,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61184,5180,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61185,5180,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61186,5180,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,100,0,0,0,0,0,'unset'),
(61193,5181,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61195,5182,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61196,5183,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,35,0,0,0,0,0,0,'unset'),
(61197,5184,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61198,5185,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61199,5186,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61200,5187,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,3600,0,0,0,0,'unset'),
(61201,5188,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61202,5189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,35,0,0,0,0,0,0,'unset'),
(61203,5190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,5000,500,0,0,0,0,'unset'),
(61204,5191,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,600,600,0,0,0,0,'unset'),
(61205,5192,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61206,5193,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61207,5194,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,1800,1800,0,0,0,0,'unset'),
(61208,5195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,1800,1800,0,0,300,0,'unset'),
(61209,5196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,3600,0,0,0,0,'unset'),
(61210,5197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61211,5198,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61212,5199,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'unset'),
(61213,5200,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,0,30,3600,3600,0,0,90,0,'unset'),
(61214,5201,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,11,3600,3600,0,0,0,0,'unset'),
(61215,5202,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61216,5203,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0.65,0,0,0,'unset'),
(61217,5204,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'unset'),
(61218,5205,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61219,5206,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,35,3600,3600,0,0,120,0,'unset'),
(61220,5207,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'unset'),
(61221,5208,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,35,3600,3600,0,0,0,0,'unset'),
(61222,5209,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3000,3000,0,0,0,0,'unset'),
(61223,5210,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61224,5211,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1800,1800,0,0,0,0,'unset'),
(61225,5212,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,1800,1800,0,0,0,0,'unset'),
(61226,5213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61227,5214,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61228,5215,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61229,5216,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61230,5217,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61231,5218,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'unset'),
(61232,5219,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61233,5220,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,3600,0,0,120,0,'unset'),
(61234,5221,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61235,5222,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61236,5223,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61237,5224,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3000,3000,0,0,0,0,'unset'),
(61238,5225,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0.65,0,0,0,'unset'),
(61239,5226,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61240,5227,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,600,600,0,0,0,0,'unset'),
(61241,5228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,35,0,0,0,0,0,0,'unset'),
(61242,5229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61243,5230,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'unset'),
(61244,5231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,3600,3600,0,0,0,0,'unset'),
(61245,5232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3600,3600,0,0,0,0,'unset'),
(61246,5233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61247,5234,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,0,'unset'),
(61248,5235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,300,300,0,0,60,0,'unset'),
(61249,5236,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61250,5237,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'unset'),
(61251,5238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(61252,5239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,'unset'),
(61253,5240,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61254,5241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61255,5242,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61256,5243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61257,5244,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61258,5245,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61259,5246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61260,5247,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61261,5248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61262,5249,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61263,5250,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61264,5251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61265,5252,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61266,5253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61267,5254,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61268,5255,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61269,5256,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61270,5257,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61271,5258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61272,5259,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61273,5260,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61274,5261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61275,5262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61276,5263,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61277,5264,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61278,5265,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61279,5266,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61280,5267,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61281,5268,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61282,5269,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61283,5270,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61284,5271,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61285,5272,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61286,5273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61287,5274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61288,5275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61289,5276,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61290,5277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61291,5278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61292,5279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61293,5280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61294,5281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,900,900,0,0,0,0,'unset'),
(61295,5282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61296,5283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61297,5284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61298,5285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61299,5286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61300,5287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61301,5288,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61302,5289,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61303,5290,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,300,300,0,0,50,0,'unset'),
(61304,5291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61305,5292,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61306,5293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61307,5294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61308,5295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61309,5296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61310,5297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61311,5298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61312,5299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61313,5300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61314,5301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61315,5302,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61316,5303,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61317,5304,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61318,5305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61319,5306,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61320,5307,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61321,5308,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61322,5309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61323,5310,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61324,5311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61327,5312,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61328,5313,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61329,5314,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61330,5315,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61331,5316,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61332,5317,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61333,5318,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61334,5319,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(61335,5320,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61336,5321,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61337,5322,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61339,5323,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61340,5324,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61341,5325,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61342,5326,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61343,5327,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61344,5328,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61345,5329,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61346,5330,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61347,5331,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61348,5332,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61349,5333,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61350,5334,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61351,5335,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61352,5336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61353,5337,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61354,5338,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61355,5339,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61356,5340,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61357,5341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61358,5342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61359,5343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61360,5344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61361,5345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61362,5346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61363,5347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61364,5348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61365,5349,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61366,5350,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61367,5351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61368,5352,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61369,5353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61370,5354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61371,5355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61372,5356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61373,5357,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61374,5358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61375,5359,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61376,5360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61377,5361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61378,5362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61380,5363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,1,60,0,0,0,0,160,160,0,0,0,0,'unset'),
(61381,5364,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61382,5365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61383,5366,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61384,5367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61385,5368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61386,5369,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61387,5370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61388,5371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61389,5372,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61390,5373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61391,5374,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61392,5375,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61393,5376,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61394,5377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61395,5378,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61396,5379,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61397,5380,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61398,5381,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61399,5382,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61400,5383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61401,5384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61402,5385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61403,5386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61404,5387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61405,5388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61406,5389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61407,5390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61408,5391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61409,5392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61410,5393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61411,5394,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61412,5395,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61413,5396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61414,5397,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61415,5398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61416,5399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61417,5400,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61418,5401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61419,5402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61420,5403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61421,5404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61422,5405,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61423,5406,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61424,5407,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61425,5408,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61426,420148,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,15,240,240,0,0,0,0,'spellscroll'),
(61427,5409,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61428,5410,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61429,5411,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61430,5412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61431,5413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61432,5414,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61433,5415,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61434,5416,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61435,5417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61436,5418,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61437,5419,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61438,5420,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61439,5421,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61440,5422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61441,5423,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61442,5424,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61443,5425,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61444,5426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61445,5427,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61446,5428,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61447,5429,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(61448,5430,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(61449,5431,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(61450,5432,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(61451,5432,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(61452,5433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(61453,5433,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,1,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(61454,5434,1,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61455,5434,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61456,5434,3,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61457,5434,4,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61458,5434,5,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61459,5434,7,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61460,5434,9,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61461,5434,10,0,0,0,34,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,25,160,160,0,0,40,0,'unset'),
(61462,5435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61463,5436,1,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61464,5436,2,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61465,5436,3,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61466,5436,4,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61467,5436,5,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61468,5436,7,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61469,5436,9,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61470,5436,10,0,0,0,35,0,0,0,0,0,0,0,0,0,1,200,5,10,0,0,0,25,30,30,0,0,10,0,'unset'),
(61478,5437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61479,5437,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61480,5437,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61481,5437,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61482,5437,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61483,5437,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61484,5437,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61485,5437,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61493,5438,1,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61494,5438,2,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61495,5438,3,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61496,5438,4,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61497,5438,5,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61498,5438,7,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61499,5438,9,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61500,5438,10,0,0,0,125,0,0,0,0,0,0,0,0,0,0,200,5,16,0,0,0,25,0,0,0,0,0,0,'unset'),
(61508,5439,1,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61509,5439,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61510,5439,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61511,5439,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61512,5439,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61513,5439,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61514,5439,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61515,5439,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,400,5,20,0,0,0,25,0,0,0,0,0,0,'unset'),
(61523,5440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61538,5440,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61539,5440,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61540,5440,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61541,5440,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61542,5440,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61543,5440,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61544,5440,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,160,160,0,0,40,0,'unset'),
(61545,5441,1,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61560,5441,2,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61561,5441,3,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61562,5441,4,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61563,5441,5,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61564,5441,7,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61565,5441,9,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61566,5441,10,0,0,0,42,0,0,0,0,0,0,0,0,0,0,200,5,10,0,0,0,11,0,0,0,0,0,0,'unset'),
(61567,5442,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61568,5442,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61569,5442,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61570,5442,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61571,5442,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61572,5442,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61573,5442,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61574,5442,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61582,5443,1,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61597,5443,2,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61598,5443,3,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61599,5443,4,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61600,5443,5,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61601,5443,7,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61602,5443,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61603,5443,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,50,5,900,0,0,0,0,40,40,0,0,0,0,'unset'),
(61604,5444,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61605,5444,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61606,5444,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61607,5444,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61608,5444,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61609,5444,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61610,5444,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61611,5444,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,40,40,0,0,0,0,'unset'),
(61634,5435,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61635,5435,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61636,5435,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61637,5435,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61638,5435,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61639,5435,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61640,5435,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,30,0,'unset'),
(61641,5445,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61642,5445,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61643,5445,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61644,5445,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61645,5445,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61646,5445,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61647,5445,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61648,5445,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,0,'unset'),
(61656,5446,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61671,5446,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61672,5446,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61673,5446,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61674,5446,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61675,5446,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61676,5446,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61677,5446,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61678,5447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61700,5447,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61701,5447,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61702,5447,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61703,5447,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61704,5447,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61705,5447,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61706,5447,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,25,0,0,0,0,0,0,'unset'),
(61707,5448,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61722,5448,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61723,5448,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61724,5448,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61725,5448,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61726,5448,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61727,5448,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61728,5448,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61729,5449,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61744,5449,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61745,5449,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61746,5449,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61747,5449,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61748,5449,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61749,5449,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61750,5449,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,80,80,0,0,20,0,'unset'),
(61751,5450,1,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61766,5450,2,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61767,5450,3,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61768,5450,4,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61769,5450,5,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61770,5450,7,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61771,5450,9,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61772,5450,10,0,0,0,99,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,3600,3600,0,0,0,0,'unset'),
(61773,5451,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61774,5451,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61775,5451,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61776,5451,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61777,5451,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61778,5451,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61779,5451,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61780,5451,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,200,5,12,35,0,0,25,0,0,0,0,0,0,'unset'),
(61788,5452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61789,5452,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61790,5452,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61791,5452,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61792,5452,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61793,5452,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61794,5452,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61795,5452,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,100,100,0,0,0,0,'unset'),
(61796,5453,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,15,0,0,0,0,0,0,'unset'),
(61811,5454,1,0,0,0,31,0,0,0,0,0,0,0,0,0,0,500,5,5,0,0,0,15,0,0,0,0,0,0,'unset'),
(61812,5455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61813,5455,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61814,5455,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61815,5455,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61816,5455,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61817,5455,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61818,5455,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61819,5455,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,0,'unset'),
(61820,5001,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.89,0,0,0,'unset'),
(61821,5001,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.88,0,0,0,'unset'),
(61822,5001,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.86,0,0,0,'unset'),
(61823,5001,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.84,0,0,0,'unset'),
(61824,5001,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.82,0,0,0,'unset'),
(61825,5001,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.79,0,0,0,'unset'),
(61826,5001,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,10,25,25,0.76,0,0,0,'unset'),
(61827,2550003,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61828,2550004,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61829,2550005,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61830,2550006,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61831,2550007,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61832,2550008,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61833,2550009,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61834,2550010,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61835,2550011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61836,2550012,1,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61837,2550013,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61838,2550014,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61839,2550015,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61840,2550016,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61841,2550017,1,0,0,0,139,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61842,2550018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61843,2550020,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,3600,0,0,0,0,0,0,0,0,0,0,''),
(61844,2550019,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61845,2550035,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,30,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61846,2550022,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61847,2550021,0,0,0,0,33,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(61848,2550022,0,0,0,0,23,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(61849,2550023,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61850,2550024,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61851,2550024,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61852,2550025,2,0,0,0,34,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(61853,2550026,0,0,0,0,81,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61854,2550035,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61855,2550027,0,0,0,0,83,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61857,2550029,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61858,2550030,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61859,2550031,0,0,0,0,36,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61860,2550032,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61861,2550033,0,0,0,0,35,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(61862,2550034,0,0,0,0,52,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61863,2550035,0,0,0,0,18,0,0,0,0,0,0,0,0,0,0,30,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61864,2550036,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,10,5,20,0,0,0,0,0,0,0,0,0,0,''),
(61865,2550037,0,0,0,0,35,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(61866,2550038,0,0,0,0,81,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61867,2550039,0,0,0,0,75,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61868,2550040,0,0,0,0,80,0,0,0,0,0,0,0,0,0,0,200,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61869,2550041,0,0,0,0,81,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61870,2550042,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61871,2550043,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61872,2550044,0,0,0,0,24,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61873,2550045,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61874,2550046,0,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(61875,2550047,0,0,0,0,33,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61876,2550048,0,0,0,0,52,0,0,0,0,0,0,0,0,0,0,400,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61877,2550049,0,0,0,0,35,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(61878,2550050,0,0,0,0,43,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(61879,2550051,1,0,0,0,35,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,20,9000,9000,0,0,0,0,'class'),
(61880,2550052,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61881,2550053,0,0,0,0,33,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61882,2550054,0,0,0,0,81,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61883,2550055,0,0,0,0,53,0,0,0,0,0,0,0,0,0,1,400,5,45,0,0,0,0,0,0,0,0,0,0,''),
(61884,2550056,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61885,2550057,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61886,2550058,1,0,0,0,96,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61887,2550068,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61888,2550059,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61889,2550060,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61890,2550061,1,0,0,0,94,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61891,2550062,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61892,2550063,0,0,0,0,37,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61893,2550064,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61894,2550065,1,0,0,0,14,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61895,2550066,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61896,2550067,1,0,0,0,82,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61897,2550068,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61898,2550069,1,0,0,0,162,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61899,2550070,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61900,2550071,1,0,0,0,185,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61901,2550072,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61902,2550073,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61903,2550074,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61904,2550075,1,0,0,0,110,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61905,2550076,1,0,0,0,58,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61906,2550077,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61907,2550078,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61908,2550079,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61909,2550080,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61910,2550081,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61911,2550082,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,1800,0,0,0,0,0,0,0,0,0,0,'unset'),
(61912,2550083,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61913,2550084,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61914,2550085,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,35,6,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61915,2550086,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61916,2550087,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61918,2550088,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61919,2550089,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,0,0,0,0,0,0,0,''),
(61920,2550090,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,120,0,0,0,0,0,0,0,0,0,0,''),
(61921,2550091,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61922,2550092,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61923,2550093,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,300,5,120,0,0,0,0,0,0,0,0,0,0,''),
(61924,2550094,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61925,2550095,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61926,2550096,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61927,2550097,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,30,5,120,0,0,0,0,0,0,0,0,0,0,''),
(61928,2550098,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61929,2550099,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,30,5,90,0,0,0,0,0,0,0,0,0,0,''),
(61930,2550100,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61931,2550101,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61932,2550102,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61933,2550103,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,0,0,0,0,0,0,0,''),
(61934,2550104,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61935,2550105,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,''),
(61936,2550106,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,30,5,120,0,0,0,0,0,0,0,0,0,0,''),
(61937,2550107,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61938,2550108,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61939,2550116,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61940,2550109,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61941,2550110,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61942,2550111,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61943,2550112,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61944,2550113,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61945,2550114,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61946,2550115,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'unset'),
(61947,2550116,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61948,2550117,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(61949,2550118,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61950,2550119,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61951,2550120,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,20,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61952,2550028,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,432000,432000,0,0,0,0,'class'),
(61953,2550042,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61954,2550042,3,0,0,0,6,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61955,2550042,2,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61958,2550122,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61959,2550121,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61960,2550122,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61962,2550123,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61963,2550124,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61964,2550125,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61965,2550126,0,0,0,0,46,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(61966,2550124,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61967,2550121,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(61968,2550063,9,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61969,2550127,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61970,2550128,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61971,2550129,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61972,2550130,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61973,2550052,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61974,2550131,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61975,2550132,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61976,2550133,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(61977,2550134,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61978,2550127,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61979,2550135,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61980,2550136,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61981,2550137,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61982,2550138,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61983,2550139,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61984,2550140,1,0,0,0,72,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61985,2550141,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(61986,2550142,1,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61987,2550143,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(61988,2550144,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61989,2550052,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(61990,2550145,1,0,0,0,177,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61991,2550146,1,0,0,0,278,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61992,2550147,1,0,0,0,278,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61993,2550148,1,0,0,0,148,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61994,2550149,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61995,2550150,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(61996,2550151,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61997,2550152,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61998,2550153,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(61999,2550154,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62000,150025,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,'class'),
(62001,2550156,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62002,2550157,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62003,2550158,9,0,0,0,69,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62004,2550158,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62005,2550159,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62006,2550160,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62007,2550161,1,0,0,0,44,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62008,2550171,6,0,0,0,32,0,0,0,0,0,0,0,0,0,0,20,5,3,0,0,0,11,0,0,0,0,0,0,''),
(62009,2550250,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62010,2550262,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,1800,0,0,0,0,0,0,0,0,0,0,''),
(62011,2550162,0,0,0,0,39,0,0,0,0,0,0,0,0,0,0,10,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62012,2550115,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62013,2550185,6,0,0,0,24,0,0,0,0,0,0,0,0,0,0,20,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62014,2550163,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62015,2550164,6,0,0,0,31,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62016,2550164,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,10,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62017,2550165,0,0,0,0,52,0,0,0,0,0,0,0,0,0,0,20,5,6,0,0,0,0,0,0,0,0,0,0,''),
(62018,2550166,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62019,2550167,0,0,0,0,49,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(62020,2550168,0,0,0,0,57,0,0,0,0,0,0,0,0,0,0,30,5,12,0,0,0,11,0,0,0,0,0,0,''),
(62021,2550169,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,11,0,0,0,0,0,0,''),
(62022,2550170,0,0,0,0,35,0,0,0,0,0,0,0,0,0,0,20,5,6,0,0,0,0,0,0,0,0,0,0,''),
(62023,2550171,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,20,5,3,0,0,0,11,0,0,0,0,0,0,''),
(62024,2550172,0,0,0,0,36,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(62025,2550173,0,0,0,0,30,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,11,0,0,0,0,0,0,''),
(62026,2550174,0,0,0,0,49,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(62027,2550175,0,0,0,0,54,0,0,0,0,0,0,0,0,0,0,30,5,9,0,0,0,0,0,0,0,0,0,0,''),
(62028,2550181,6,0,0,0,22,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(62029,2550176,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,0,0,0,0,0,0,0,''),
(62030,2550177,0,0,0,0,15,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,0,0,0,0,0,0,0,''),
(62031,2550178,0,0,0,0,65,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(62032,2550179,0,0,0,0,18,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,11,0,0,0,0,0,0,''),
(62033,2550180,0,0,0,0,28,0,0,0,0,0,0,0,0,0,0,8,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62034,2550181,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(62035,2550182,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62036,2550182,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62037,2550183,0,0,0,0,15,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62038,2550128,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62039,2550184,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62040,2550165,6,0,0,0,85,0,0,0,0,0,0,0,0,0,0,20,5,6,0,0,0,0,0,0,0,0,0,0,''),
(62041,2550174,6,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62042,2550185,0,0,0,0,33,0,0,0,0,0,0,0,0,0,0,20,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62043,2550186,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,5,10,0,0,0,0,0,0,0,0,0,0,''),
(62044,2550187,0,0,0,0,13,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(62045,2550188,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,11,0,0,0,0,0,0,''),
(62046,2550245,6,0,0,0,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62047,2550209,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62048,2550042,4,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62049,2550123,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62050,2550189,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62051,2550190,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62052,2550191,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,5,5,5,0,0,0,11,0,0,0,0,0,0,''),
(62053,2550188,6,0,0,0,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62054,2550192,1,0,0,0,56,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62056,2550193,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62057,2550194,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62058,2550195,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62059,2550196,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,200,0,10,0,0,0,15,10,10,0,0,0,0,'unset'),
(62060,2550194,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62061,2550197,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62062,2550198,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62063,2550199,0,0,0,0,35,0,0,0,0,0,0,0,0,0,0,20,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62064,2550200,0,0,0,0,54,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62065,2550080,3,0,0,0,76,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62066,2550198,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62067,2550201,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62068,2550202,2,0,0,0,23,0,0,0,0,0,0,0,0,0,0,300,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62069,2550203,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,5,20,0,0,0,0,0,0,0,0,0,0,''),
(62070,2550110,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62071,2550184,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62072,2550204,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62073,2550205,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,20,5,5,0,0,0,0,0,0,0,0,0,0,''),
(62074,2550210,6,0,0,0,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62075,2550206,0,0,0,0,31,0,0,0,0,0,0,0,0,0,0,20,5,6,0,0,0,0,0,0,0,0,0,0,''),
(62076,2550207,6,0,0,0,65,0,0,0,0,0,0,0,0,0,0,20,5,5,0,0,0,0,0,0,0,0,0,0,''),
(62077,2550207,0,0,0,0,43,0,0,0,0,0,0,0,0,0,0,20,5,5,0,0,0,0,0,0,0,0,0,0,''),
(62078,2550208,0,0,0,0,15,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(62079,2550209,0,0,0,0,11,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62080,2550210,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,11,0,0,0,0,0,0,''),
(62081,2550211,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,5,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62082,2550212,0,0,0,0,36,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(62083,2550316,6,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62084,2550213,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62085,2550214,6,0,0,0,77,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62086,2550215,6,0,0,0,0,0,0,0,0,0,0,0,0,0,2,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62087,2550216,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62088,180022,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,'class'),
(62089,180020,1,0,0,0,18,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,'class'),
(62090,2550219,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62091,2550220,6,0,0,0,130,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62092,2550157,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62093,2550036,2,0,0,0,55,0,0,0,0,0,0,0,0,0,0,10,5,20,0,0,0,0,0,0,0,0,0,0,''),
(62094,2550221,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62095,2550208,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(62096,2550222,6,0,0,0,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62097,2550046,5,0,0,0,13,0,0,0,0,0,0,0,0,0,0,300,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62098,2550032,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62099,2550125,9,0,0,0,57,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62100,2550223,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62101,2550224,6,0,0,0,42,0,0,0,0,0,0,0,0,0,1,30,5,1,0,0,0,0,0,0,0,0,0,0,''),
(62102,2550102,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62103,2550225,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62104,2550023,9,0,0,0,123,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62105,2550226,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62106,2550227,6,0,0,0,51,0,0,0,0,0,0,0,0,0,1,30,5,1,0,0,0,0,0,0,0,0,0,0,''),
(62107,2550228,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62108,2550229,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62109,2550230,1,0,0,0,207,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62110,2550176,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62111,2550231,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62112,2550232,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62113,2550168,6,0,0,0,60,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62114,2550233,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62115,2550234,6,0,0,0,78,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62116,2550235,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62117,2550236,1,0,0,0,173,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62118,2550237,1,0,0,0,122,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62119,2550238,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62120,2550239,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62121,2550035,3,0,0,0,21,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62122,2550271,6,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,600,600,0,0,0,0,'unset'),
(62123,2550240,1,0,0,0,59,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62124,2550241,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62125,2550242,1,0,0,0,106,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62126,2550243,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62127,2550322,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62128,2550244,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62129,2550245,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,11,0,0,0,0,0,0,''),
(62130,2550246,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62131,2550247,6,0,0,0,78,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62132,2550248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62133,2550249,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62134,2550250,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62135,2550251,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62136,2550252,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62137,2550253,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62138,2550254,6,0,0,0,85,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62139,2550255,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62140,2550256,6,0,0,0,60,0,0,0,0,0,0,0,0,0,0,10,5,20,0,0,0,0,0,0,0,0,0,0,''),
(62141,2550257,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62142,2550104,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62143,2550032,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62144,2550258,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62145,2550259,9,0,0,0,89,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62146,2550260,1,0,0,0,104,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62147,2550261,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62148,2550262,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62149,2550263,0,0,0,0,19,0,0,0,0,0,0,0,0,0,0,10,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62150,2550294,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62151,2550177,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62152,2550264,9,0,0,0,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62153,2550311,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62154,2550097,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62155,2550265,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,0,0,0,0,0,0,0,''),
(62156,2550266,9,0,0,0,88,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62157,2550267,6,0,0,0,85,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62158,2550268,6,0,0,0,21,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62159,2550317,6,0,0,0,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62160,2550269,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62161,2550270,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,10,5,6,0,0,0,0,0,0,0,0,0,0,''),
(62162,2550032,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62163,2550271,0,0,0,0,25,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,600,600,0,0,0,0,'unset'),
(62164,2550178,6,0,0,0,62,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62165,2550272,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,10,5,30,15,0,0,11,0,0,0,0,0,0,'unset'),
(62166,2550273,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62167,2550274,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62168,2550275,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62169,2550276,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62170,2550277,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62171,2550278,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(62172,2550276,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62173,2550279,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62174,2550280,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62175,2550280,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62176,2550281,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62177,2550282,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62178,2550283,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62179,2550284,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62180,2550285,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62181,2550286,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62182,2550287,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62183,2550318,6,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62184,2550288,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62185,2550289,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(62186,2550290,2,0,0,0,35,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(62187,2550291,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62188,2550263,6,0,0,0,30,0,0,0,0,0,0,0,0,0,0,10,5,2,0,0,0,0,0,0,0,0,0,0,''),
(62189,2550029,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,30,0,15,0,0,0,0,0,0,0,0,0,0,''),
(62190,2550292,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62191,2550187,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(62192,2550293,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62193,2550294,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62194,2550295,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62195,2550296,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62196,2550126,1,0,0,0,46,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62197,2550297,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62198,2550298,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62199,2550306,6,0,0,0,31,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62200,2550299,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62201,2550300,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62202,2550301,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62203,2550302,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,0,0,0,0,0,0,0,''),
(62204,2550303,0,0,0,0,18,0,0,0,0,0,0,0,0,0,0,10,5,20,0,0,0,0,0,0,0,0,0,0,''),
(62205,2550304,1,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62206,2550305,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62207,2550306,0,0,0,0,28,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62208,2550307,6,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62209,2550308,0,0,0,0,72,0,0,0,0,0,0,0,0,0,0,18,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62210,2550309,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(62211,2550313,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62212,2550310,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,13,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62213,2550311,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62214,2550312,0,0,0,0,47,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62215,2550315,6,0,0,0,37,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62216,2550313,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,30,5,30,0,0,0,11,0,0,0,0,0,0,''),
(62217,2550314,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,6,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62218,2550315,0,0,0,0,33,0,0,0,0,0,0,0,0,0,3,22,5,180,0,0,0,0,0,0,0,0,0,0,''),
(62219,2550312,6,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62220,2550316,0,0,0,0,15,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62221,2550317,0,0,0,0,22,0,0,0,0,0,0,0,0,0,0,6,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62222,2550318,0,0,0,0,27,0,0,0,0,0,0,0,0,0,0,10,5,20,0,0,0,0,0,0,0,0,0,0,''),
(62223,2550319,0,0,0,0,23,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62224,2550320,0,0,0,0,18,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,0,0,0,0,0,0,0,''),
(62225,2550321,0,0,0,0,23,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62226,2550322,0,0,0,0,23,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62227,2550323,9,0,0,0,47,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62228,2550323,0,0,0,0,30,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62229,2550324,0,0,0,0,30,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62230,2550325,0,0,0,0,30,0,0,0,0,0,0,0,0,0,0,20,5,60,0,0,0,0,0,0,0,0,0,0,''),
(62231,2550191,6,0,0,0,22,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62232,2550326,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62233,2550327,6,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62234,2550328,6,0,0,0,243,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62235,2550329,6,0,0,0,163,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62236,2550330,6,0,0,0,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(62237,2550120,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62238,2550166,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62239,2550331,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62240,2550021,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62241,2550332,6,0,0,0,53,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62242,2550119,9,0,0,0,84,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62243,2550333,6,0,0,0,27,0,0,0,0,0,0,0,0,0,0,6,5,10,0,0,0,11,0,0,0,0,0,0,''),
(62244,2550319,9,0,0,0,22,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62245,2550300,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62246,2550120,7,0,0,0,51,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62247,2550334,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62248,2550272,6,0,0,0,10,0,0,0,0,0,0,0,0,0,0,10,5,30,15,0,0,11,0,0,0,0,0,0,'unset'),
(62249,2550335,6,0,0,0,46,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62250,2550186,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62251,2550336,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(62252,2550337,6,0,0,0,65,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62253,2550338,6,0,0,0,32,0,0,0,0,0,0,0,0,0,0,10,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62254,2550339,9,0,0,0,62,0,0,0,0,0,0,0,0,0,0,10,5,540,0,0,0,0,0,0,0,0,0,0,''),
(62255,2550029,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62256,2550340,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62257,2550341,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62258,2550342,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62259,2550343,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62260,2550344,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62261,2550345,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62262,2550346,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62263,2550347,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62264,2550348,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62265,2550349,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62266,2550350,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62267,2550351,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62268,2550352,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62269,2550353,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62270,2550354,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62271,2550355,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62272,2550356,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62273,2550357,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62274,2550358,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62275,2550359,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62276,2550360,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62277,2550361,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62278,2550362,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62279,2550363,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62280,2550364,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62281,2550365,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62282,2550366,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62283,2550367,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62284,2550368,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62285,2550369,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62286,2550370,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62287,2550371,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62288,2550372,1,0,0,0,43,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62289,2550373,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62290,2550374,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62291,2550375,1,0,0,0,87,0,0,0,0,0,0,0,0,0,0,0,5,3.5,0,0,0,0,0,0,0,0,0,0,''),
(62292,2550376,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(62293,2550126,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62294,2550126,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,40,5,30,0,0,0,0,0,0,0,0,0,0,''),
(62295,5456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,100,0,0,0,0,0,0,'unset'),
(62296,5457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,100,0,0,0,0,0,0,'unset'),
(62297,5458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,100,0,0,0,0,0,0,'unset'),
(62298,5459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,100,0,0,0,0,0,0,'unset'),
(62299,5460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62314,5460,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62315,5460,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62316,5460,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62317,5460,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62318,5460,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62319,5460,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62320,5460,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,50,50,0,0,10,0,'unset'),
(62321,5461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62336,5461,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62337,5461,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62338,5461,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62339,5461,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62340,5461,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62341,5461,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62342,5461,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,60,60,0,0,0,0,'unset'),
(62343,5431,2,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62344,5431,3,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62345,5431,4,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62346,5431,5,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62347,5431,7,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62348,5431,9,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62349,5431,10,0,0,0,72,0,0,0,0,0,0,0,0,0,0,60,5,180,0,0,0,25,100,100,0,0,0,0,'unset'),
(62350,5462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62351,5462,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62353,5463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62354,5463,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62355,5463,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62356,5463,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset'),
(62360,5464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62361,5464,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62362,5464,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62363,5464,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62364,5464,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62365,5464,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62366,5464,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62367,5464,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62375,5465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62376,5465,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62377,5465,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62378,5465,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62379,5465,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62380,5465,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62381,5465,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62382,5465,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62390,5466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62391,5466,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62392,5466,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62393,5466,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62394,5466,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62395,5466,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62396,5466,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62397,5466,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62405,5467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62406,5467,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62407,5467,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62408,5467,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62409,5467,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62410,5467,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62411,5467,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62412,5467,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62413,5468,1,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62414,5468,2,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62415,5468,3,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62416,5468,4,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62417,5468,5,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62418,5468,6,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62419,5468,7,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62420,5468,8,0,0,0,95,0,0,0,0,0,0,0,0,0,0,100,5,60,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62421,5469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62422,5469,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62423,5469,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62424,5469,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62425,5469,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62426,5469,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62427,5469,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62428,5469,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,10,18000,18000,0,0,0,0,'unset'),
(62429,5470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62430,5470,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62431,5470,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62432,5470,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62433,5470,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62434,5470,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62435,5470,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62436,5470,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,10,0,'unset'),
(62444,5471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62445,5471,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62446,5471,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62447,5471,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62448,5471,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62449,5471,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62450,5471,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62451,5471,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3000,3000,0,0,0,0,'unset'),
(62459,5472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,1200,1200,0,0,0,0,'unset'),
(62467,210018,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,10,0,0,0,0,0,0,'unset'),
(62468,5473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,1,1,10,24,0,25,100,100,0,0,0,0,'unset'),
(62476,5474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,150,1,1,10,24,0,25,100,100,0,0,0,0,'unset'),
(62477,5475,1,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,15,0,0,0.9,0,0,0,'unset'),
(62478,5476,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'class'),
(62479,5476,2,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(62480,5476,3,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(62481,5476,4,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(62482,5476,5,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.75,0,0,0,'spellscroll'),
(62483,5476,7,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.72,0,0,0,'spellscroll'),
(62484,5476,9,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.68,0,0,0,'spellscroll'),
(62485,5476,10,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.65,0,0,0,'spellscroll'),
(62486,5476,11,0,0,0,1,0,0,0,0,0,0,0,0,0,0,100,5,3,0,0,0,35,0,0,0.63,0,0,0,'spellscroll'),
(62492,5477,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(62493,5477,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62494,5477,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62495,5477,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62496,5477,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62497,5477,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62498,5477,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62507,5477,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,6,0,0,0,20,0,0,0,0,0,0,'class'),
(62509,5478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(62524,8494,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'class'),
(62539,8494,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62540,8494,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62541,8494,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62542,8494,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62543,8494,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62544,8494,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62545,8494,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,2,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62546,5479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6000,6000,0,0,0,0,'unset'),
(62549,5480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62550,5480,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62551,5480,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62552,5480,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62553,5480,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62554,5480,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62555,5480,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62556,5480,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62564,5481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62565,5481,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62566,5481,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62567,5481,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62568,5481,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62569,5481,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62570,5481,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62571,5481,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,60,0,'unset'),
(62579,5482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62594,5483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62595,5483,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62596,5483,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62597,5483,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62598,5483,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62599,5483,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62600,5483,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62601,5483,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62609,5484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62610,5484,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62611,5484,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62612,5484,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62613,5484,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62614,5484,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62615,5484,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62616,5484,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62624,5485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62625,5485,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62626,5485,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62627,5485,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62628,5485,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62629,5485,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62630,5485,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62631,5485,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62639,5486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62640,5486,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62641,5486,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62642,5486,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62643,5486,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62644,5486,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62645,5486,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62646,5486,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62654,5487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62655,5487,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62656,5487,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62657,5487,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62658,5487,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62659,5487,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62660,5487,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62661,5487,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62669,5488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62670,5488,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62671,5488,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62672,5488,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62673,5488,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62674,5488,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62675,5488,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62676,5488,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62684,5489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62685,5489,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62686,5489,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62687,5489,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62688,5489,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62689,5489,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62690,5489,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62691,5489,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62699,5490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62700,5490,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62701,5490,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62702,5490,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62703,5490,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62704,5490,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62705,5490,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62706,5490,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,100,100,0,0,0,0,'unset'),
(62714,5491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(62715,5492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(62730,2550377,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(62731,280024,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,5,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(62732,280024,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62733,280024,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62734,280024,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62735,280024,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62736,280024,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62737,280024,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62738,280024,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1000,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62746,280025,1,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'class'),
(62747,280025,2,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62748,280025,3,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62749,280025,4,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62750,280025,5,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62751,280025,7,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62752,280025,9,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62753,280025,10,0,0,0,100,0,0,0,0,0,0,0,0,0,1,1000,5,30,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62761,5493,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.9,0,0,0,'class'),
(62762,5493,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.9,0,0,0,'spellscroll'),
(62763,5493,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.9,0,0,0,'spellscroll'),
(62764,5493,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.9,0,0,0,'spellscroll'),
(62765,5493,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.91,0,0,0,'spellscroll'),
(62766,5493,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,10,0,0,0.93,0,0,0,'spellscroll'),
(62767,5493,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.94,0,0,0,'spellscroll'),
(62768,5493,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,25,5,8,0,0,0,15,0,0,0.95,0,0,0,'spellscroll'),
(62776,5494,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,10,0,0,0.92,0,0,0,'spellscroll'),
(62777,5494,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,10,0,0,0.92,0,0,0,'spellscroll'),
(62778,5494,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,10,0,0,0.92,0,0,0,'spellscroll'),
(62779,5494,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,10,0,0,0.92,0,0,0,'spellscroll'),
(62780,5494,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.92,0,0,0,'spellscroll'),
(62781,5494,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.92,0,0,0,'spellscroll'),
(62782,5494,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,40,5,10,0,0,0,5,0,0,0.92,0,0,0,'spellscroll'),
(62783,5495,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.92,0,0,0,'class'),
(62784,5495,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.93,0,0,0,'spellscroll'),
(62785,5495,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.9325,0,0,0,'spellscroll'),
(62786,5495,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.935,0,0,0,'spellscroll'),
(62787,5495,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.94,0,0,0,'spellscroll'),
(62788,5495,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.95,0,0,0,'spellscroll'),
(62789,5495,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.96,0,0,0,'spellscroll'),
(62790,5495,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,25,25,25,0.96,0,0,0,'spellscroll'),
(62798,5496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62814,5496,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62815,5496,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62816,5496,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62817,5496,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62818,5496,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62819,5496,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62820,5496,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62821,5496,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,25,300,300,0,0,10,0,'unset'),
(62822,5497,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.9,0,0,0,'class'),
(62823,5497,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(62824,5497,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(62825,5497,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(62826,5497,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(62827,5497,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(62828,5497,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(62829,5497,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(62837,5498,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.92,0,0,0,'class'),
(62838,5498,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.93,0,0,0,'spellscroll'),
(62839,5498,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.9325,0,0,0,'spellscroll'),
(62840,5498,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.935,0,0,0,'spellscroll'),
(62841,5498,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.94,0,0,0,'spellscroll'),
(62842,5498,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.95,0,0,0,'spellscroll'),
(62843,5498,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.96,0,0,0,'spellscroll'),
(62844,5498,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,25,100,100,0.96,0,0,0,'spellscroll'),
(62852,280026,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62853,280026,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62854,280026,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62855,280026,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62856,280026,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62857,280026,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62858,280026,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,25,0,0,0,0,0,0,'unset'),
(62859,280027,1,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'class'),
(62860,280027,2,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62861,280027,3,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62862,280027,4,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62863,280027,5,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62864,280027,7,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62865,280027,9,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62866,280027,10,0,0,0,10,0,0,0,0,0,0,0,0,0,1,1000,5,3000,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(62867,5499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,5,0,0,0,0,0,0,'unset'),
(62868,5501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,100,100,0,0,0,0,'class'),
(62883,5502,1,0,0,0,23,0,0,0,0,0,0,0,0,0,0,50,5,540,5,1,0,5,5,5,0,0,0,0,'class'),
(62884,5503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,'unset'),
(62885,5504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,270,270,0,0,0,0,'unset'),
(62886,120024,1,0,0,0,17,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,35,0,0,0,0,0,0,'class'),
(62887,5505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,270,270,0,0,0,0,'unset'),
(62888,210019,1,0,0,0,5,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,20,0,0,0,0,0,0,'class'),
(62889,210020,3,0,0,0,8,0,0,0,0,0,0,0,0,0,0,200,5,700,0,0,0,35,0,0,0,0,0,0,'class'),
(62890,2550382,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62891,2550382,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62892,2550382,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62893,2550382,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62894,2550382,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62895,2550382,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62897,2550382,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62898,2550382,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,180,0,0,0,0,300,300,0,0,0,0,'class'),
(62899,210021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,500,5,5,0,0,0,0,600,600,0,0,0,0,'class'),
(62900,20005,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(62901,20005,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(62902,20005,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(62903,20005,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(62904,20005,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,30,0,0,0,11,1800,1800,0,0,0,0,'spellscroll'),
(62905,20002,2,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62907,20002,3,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62908,20002,4,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62909,20002,5,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62910,20002,7,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62911,20002,9,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62912,20002,10,0,0,0,38,0,0,0,0,0,0,0,0,0,0,300,5,60,50,0,0,0,6000,6000,0,0,0,0,'class'),
(62913,2550383,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,'unset'),
(62915,2550384,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,999999,999999,0.9,0,0,0,'class'),
(62916,2550385,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(62917,2550386,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(62918,2550387,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'unset'),
(62919,2550388,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(62920,2550389,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(62921,2550390,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0.9,0,0,0,'unset'),
(62922,2550391,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,900,900,0,0,0,0,'unset'),
(62923,5506,1,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(62924,5506,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(62925,5506,3,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(62926,5506,4,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(62927,5506,5,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(62928,5506,7,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(62929,5506,9,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(62930,5506,10,0,0,0,2,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(62938,5508,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(62939,5508,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62940,5508,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62941,5508,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62942,5508,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62943,5508,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62944,5508,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62945,5508,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62953,5509,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(62954,5509,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62955,5509,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62956,5509,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62957,5509,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62958,5509,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62959,5509,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62960,5509,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(62968,80020,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.89,0,0,0,'spellscroll'),
(62969,80020,3,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.88,0,0,0,'spellscroll'),
(62970,80020,4,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.86,0,0,0,'spellscroll'),
(62971,80020,5,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.84,0,0,0,'spellscroll'),
(62972,80020,7,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.82,0,0,0,'spellscroll'),
(62973,80020,9,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.79,0,0,0,'spellscroll'),
(62974,80020,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,0,432000,432000,0.76,0,0,0,'spellscroll'),
(62975,2550392,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0.9,0,0,0,'unset'),
(62982,2550393,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0.9,0,0,0,'unset'),
(62985,2550396,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.9,0,0,0,'unset'),
(62986,380021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,300,5,15,0,0,0,0,0,0,0,0,0,0,'class'),
(62987,2550398,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,360,360,0,0,0,0,'unset'),
(62988,5482,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62989,5482,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62990,5482,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62991,5482,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62992,5482,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62993,5482,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62994,5482,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,25,600,600,0,0,0,0,'unset'),
(62995,2550399,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,500,0,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(62996,2550401,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(62997,2550402,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(62998,2550403,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(62999,2550404,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(63000,2550405,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,11,240,240,0.9,0,40,0,'unset'),
(63001,2550406,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63002,2550407,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63003,2550408,1,0,0,0,15,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63004,2550400,1,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,15,240,240,0.9,0,40,0,'race'),
(63005,2550409,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,80,0,'race'),
(63006,2550410,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0.9,0,40,0,'race'),
(63021,2550411,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'race'),
(63036,2550400,2,0,0,0,21,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,15,240,240,0.89,0,40,0,'race'),
(63037,2550412,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,240,240,0,0,0,0,'unset'),
(63038,2550413,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63039,5500,1,0,0,0,9,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,0,0,0,0,0,0,0,''),
(63040,5510,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.9,0,0,0,'class'),
(63041,5510,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.89,0,0,0,'class'),
(63042,5510,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.88,0,0,0,'class'),
(63043,5510,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.86,0,0,0,'class'),
(63044,5510,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.84,0,0,0,'class'),
(63045,5510,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.82,0,0,0,'class'),
(63046,5510,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.79,0,0,0,'class'),
(63047,5510,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,15,25,25,0.76,0,0,0,'class'),
(63048,2550414,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0,0,40,0,'race'),
(63049,2550415,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0.9,0,0,0,'unset'),
(63050,2550416,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'unset'),
(63052,2550417,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,190,0,0,0,0,0,'unset'),
(63053,1002988,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(63054,1002989,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(63055,1002990,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'charactertrait'),
(63056,2550418,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0,0,40,0,'race'),
(63057,2550419,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0,0,0,0,'race'),
(63058,2550420,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63059,2550421,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'race'),
(63060,2550422,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,0,0,0,0,0,0,'unset'),
(63061,2550423,1,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0,0,40,0,'race'),
(63062,2550424,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0,0,0,0,'race'),
(63063,2550415,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0.89,0,0,0,'unset'),
(63064,2550414,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0,0,40,0,'race'),
(63065,2550407,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63066,2550425,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0.9,0,0,0,'race'),
(63067,2550426,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,250,5,4,0,0,0,50,0,0,0,0,0,0,'unset'),
(63068,2550427,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0.9,0,0,0,'race'),
(63069,2550428,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,0,0,0.9,0,0,0,'race'),
(63070,2550429,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.9,0,0,0,'class'),
(63071,2550429,2,0,0,0,30,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.89,0,0,0,'spellscroll'),
(63072,2550429,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.88,0,0,0,'spellscroll'),
(63073,2550429,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.86,0,0,0,'spellscroll'),
(63074,2550429,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.84,0,0,0,'spellscroll'),
(63075,2550429,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.82,0,0,0,'spellscroll'),
(63076,2550429,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.79,0,0,0,'spellscroll'),
(63077,2550429,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,100,5,10,0,0,0,5,0,0,0.76,0,0,0,'spellscroll'),
(63085,2550430,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'class'),
(63086,2550430,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63087,2550430,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,0,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63088,2550430,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63089,2550430,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63090,2550430,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63091,2550430,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63092,2550430,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,9,0,0,0,5,0,0,0,0,0,0,'spellscroll'),
(63100,2550431,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'race'),
(63101,2550432,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63102,2550433,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'unset'),
(63103,2550434,1,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.9,0,0,0,'class'),
(63104,2550434,2,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.89,0,0,0,'spellscroll'),
(63105,2550434,3,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.88,0,0,0,'spellscroll'),
(63106,2550434,4,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.86,0,0,0,'spellscroll'),
(63107,2550434,5,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.84,0,0,0,'spellscroll'),
(63108,2550434,7,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.82,0,0,0,'spellscroll'),
(63109,2550434,9,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.79,0,0,0,'spellscroll'),
(63110,2550434,10,0,0,0,3,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,0,0,0.76,0,0,0,'spellscroll'),
(63118,50021,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63119,50021,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63120,50021,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63121,50021,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63122,50021,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63123,50021,10,0,0,0,20,0,0,0,0,0,0,0,0,0,0,300,0,30,0,0,0,11,1800,1800,0,0,0,0,'class'),
(63124,2550435,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(63125,2550436,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(63127,2550437,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(63128,2550438,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(63129,2550439,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,0,0,0,0,0,0,'unset'),
(63130,2550440,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,432000,432000,0,0,0,0,'unset'),
(63131,2550441,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,240,240,0,0,60,0,'unset'),
(63132,2550442,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'race'),
(63133,2550443,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0.9,0,60,0,'unset'),
(63134,2550443,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,8,240,240,0.89,0,60,0,'unset'),
(63135,2550444,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,240,240,0,0,40,0,'race'),
(63136,2550445,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0.9,0,0,0,'race'),
(63137,2550446,1,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(63138,2550446,2,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63139,2550446,3,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63140,2550446,4,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63141,2550446,5,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63142,2550446,7,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63143,2550446,9,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63144,2550446,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63152,2000535,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,7,240,240,0,0,40,0,'race'),
(63153,2550447,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(63155,2550448,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,1,1,0,0,0,25,3,0,0,0,0,0,'unset'),
(63157,2550450,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,100,5,1,15,24,0,8,0,0,0,0,0,0,'unset'),
(63158,2550451,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,0,30,25,24,0,10,600,600,0,0,50,0,'unset'),
(63159,5511,1,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(63160,5511,2,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63161,5511,3,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63162,5511,4,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63163,5511,5,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63164,5511,7,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63165,5511,9,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63166,5511,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63174,5512,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(63175,5512,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63176,5512,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63177,5512,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63178,5512,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63179,5512,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63180,5512,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63181,5512,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63189,5513,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(63204,2550440,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1,0,0,0,0,432000,432000,0,0,0,0,'unset'),
(63205,5514,1,0,0,0,100,0,0,0,0,0,0,0,0,0,0,150,0,30,25,24,0,10,600,600,0,0,50,0,'unset'),
(63206,5516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,432000,432000,0,0,0,0,'class'),
(63207,5516,2,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63208,5516,3,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63209,5516,4,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63210,5516,5,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63211,5516,7,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63212,5516,9,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63213,5516,10,0,0,0,14,0,0,0,0,0,0,0,0,0,0,50,5,0,0,0,0,0,432000,432000,0,0,0,0,'spellscroll'),
(63221,2550452,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63222,180021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,1,0,0,0,11,100,100,0.9,0,0,0,'unset'),
(63223,180007,3,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63224,180007,4,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63225,180007,5,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63226,180007,7,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63227,180007,9,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63228,180007,10,0,0,0,48,0,0,0,0,0,0,0,0,0,0,100,5,13,0,0,0,11,120,120,0,0,0,0,'class'),
(63229,350002,2,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.89,0,0,0,'class'),
(63230,350002,3,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.88,0,0,0,'class'),
(63231,350002,4,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.86,0,0,0,'class'),
(63232,350002,5,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.84,0,0,0,'class'),
(63233,350002,7,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.82,0,0,0,'class'),
(63234,350002,9,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.79,0,0,0,'class'),
(63235,350002,10,0,0,0,12,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,360,360,0.76,0,0,0,'class'),
(63236,2550442,2,0,0,0,25,0,0,0,0,0,0,0,0,0,0,100,5,20,0,0,0,5,0,0,0,0,0,0,'race'),
(63237,2550396,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.89,0,0,0,'unset'),
(63238,2550396,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.88,0,0,0,'unset'),
(63239,2550396,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.86,0,0,0,'unset'),
(63240,2550396,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.84,0,0,0,'unset'),
(63241,2550396,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.82,0,0,0,'unset'),
(63242,2550396,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.79,0,0,0,'unset'),
(63243,2550396,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0.76,0,0,0,'unset'),
(63244,2550454,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63245,2550455,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63246,2550456,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63247,2550457,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63248,2550458,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63249,2550459,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63250,2550460,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63251,2550461,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63252,1002991,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63253,1002992,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63254,2550462,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63255,2550463,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63256,2550464,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63257,2550465,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63258,2550466,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63259,2550467,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63260,2550468,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63261,2550469,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63262,2550470,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63263,2550471,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63264,2550472,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,35,0,0,0,0,0,0,'racialtradition'),
(63265,2550473,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63266,2550474,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63267,2550475,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63268,2550476,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63269,2550477,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63270,2550478,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,11,0,0,0,0,0,0,'racialtradition'),
(63271,2550479,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63272,2550480,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialinnate'),
(63273,2550481,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63274,2550482,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63275,2550483,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63276,2550484,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63277,2550485,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63278,2550486,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63279,2550487,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,35,6,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63280,2550488,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63281,2550489,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63282,2550490,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63283,2550491,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63284,2550492,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63285,2550493,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63286,2550494,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63287,2550495,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63288,2550496,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63289,2550497,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63290,2550498,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63291,2550499,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,11,0,0,0,0,0,0,'unset'),
(63292,2550500,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63293,2550501,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63294,2550502,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63295,2550503,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63296,2550504,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63297,2550505,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63298,2550506,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63299,2550507,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63300,2550508,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63301,140145,11,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.65,0,40,0,'spellscroll'),
(63302,140145,12,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.63,0,40,0,'spellscroll'),
(63303,140145,6,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.75,0,40,0,'classtraining'),
(63304,140018,6,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.68,0,0,0,'classtraining'),
(63305,140018,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.6,0,0,0,'spellscroll'),
(63306,140018,12,0,0,0,35,0,0,0,0,0,0,0,0,0,0,150,5,9,0,0,0,25,720,720,0.58,0,0,0,'spellscroll'),
(63307,140189,6,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.74,0,30,0,'classtraining'),
(63308,140189,11,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.62,0,30,0,'spellscroll'),
(63309,140189,12,0,0,0,35,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.59,0,30,0,'spellscroll'),
(63310,140190,11,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.63,0,30,0,'class'),
(63311,140190,12,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.61,0,30,0,'class'),
(63312,140190,6,0,0,0,15,0,0,0,0,0,0,0,0,0,0,200,5,8,0,0,0,30,180,180,0.73,0,30,0,'class'),
(63313,140083,6,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.84,0,40,0,'classtraining'),
(63314,140083,11,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.73,0,40,0,'class'),
(63315,140083,12,0,0,0,24,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.7,0,40,0,'class'),
(63316,140084,6,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.82,0,40,0,'classtraining'),
(63317,140084,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.74,0,40,0,'spellscroll'),
(63318,140084,12,0,0,0,7,0,0,0,0,0,0,0,0,0,0,200,5,9,15,0,0,25,432000,432000,0.72,0,40,0,'spellscroll'),
(63319,140138,6,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'classtraining'),
(63320,140138,12,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(63321,140138,8,0,0,0,53,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'spellscroll'),
(63322,140119,6,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'classtraining'),
(63323,140119,12,0,0,0,121,0,0,0,0,0,0,0,0,0,0,500,5,15,25,0,0,0,300,300,0,0,0,0,'spellscroll'),
(63324,140035,6,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(63325,140035,11,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(63326,140035,12,0,0,0,45,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(63327,140201,6,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.83,0,0,0,'classtraining'),
(63328,140201,11,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.73,0,0,0,'spellscroll'),
(63330,140201,12,0,0,0,56,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.7,0,0,0,'spellscroll'),
(63331,140208,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63332,140208,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63333,140208,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63334,140208,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63335,140208,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63336,140208,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63337,140208,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63338,140208,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63339,140208,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63346,140208,6,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63348,140208,12,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63349,140036,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'classtraining'),
(63351,140036,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(63352,140036,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'spellscroll'),
(63353,140131,6,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(63354,140131,12,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(63355,140131,8,0,0,0,71,0,0,0,0,0,0,0,0,0,0,200,5,4,0,0,0,20,0,0,0,0,0,0,'class'),
(63356,140209,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63357,140209,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63358,140209,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63359,140209,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63360,140209,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63361,140209,6,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63362,140209,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63363,140209,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63364,140209,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63365,140209,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63366,140209,12,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,200,0,0,0,0,0,'unset'),
(63371,140008,6,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'classtraining'),
(63372,140008,12,0,0,0,71,0,0,0,0,0,0,0,0,0,0,600,5,18,20,0,0,0,0,0,0,0,0,0,'spellscroll'),
(63373,140057,6,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'classtraining'),
(63374,140057,11,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63375,140057,12,0,0,0,104,0,0,0,0,0,0,0,0,0,0,300,5,9,0,0,0,20,0,0,0,0,0,0,'spellscroll'),
(63376,140210,1,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63377,140210,2,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63378,140210,3,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63379,140210,4,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63380,140210,5,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63381,140210,6,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63382,140210,7,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63383,140210,9,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63384,140210,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63385,140210,11,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63386,140210,12,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63391,140210,8,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63392,140208,8,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,5,60,0,0,0,11,100,0,0,0,0,0,'unset'),
(63393,140112,6,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'classtraining'),
(63394,140112,11,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'spellscroll'),
(63395,140112,12,0,0,0,116,0,0,0,0,0,0,0,0,0,0,400,5,20,10,0,0,25,0,0,0.9,0,0,0,'spellscroll'),
(63396,140181,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'classtraining'),
(63397,140181,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(63398,140181,12,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(63399,140181,8,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,0,0,0,35,9000,9000,0,0,0,0,'spellscroll'),
(63400,140106,11,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.63,0,0,0,'spellscroll'),
(63401,140106,12,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.61,0,0,0,'spellscroll'),
(63402,140106,6,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.71,0,0,0,'classtraining'),
(63403,140106,8,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,30,50,0,0.69,0,0,0,'spellscroll'),
(63404,140211,1,0,0,0,40,0,0,0,0,0,0,0,0,0,0,100,5,8,0,0,0,20,50,0,0,0,0,0,'class'),
(63405,140172,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(63406,140172,12,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'spellscroll'),
(63407,140172,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'classtraining'),
(63408,140173,11,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(63409,140173,12,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(63410,140173,8,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(63411,140173,6,0,0,0,0,0,0,0,0,0,0,0,0,0,1,300,5,4,50,0,0,0,150,150,0,0,0,0,'class'),
(63412,140001,6,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'class'),
(63413,140001,12,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'class'),
(63414,140001,8,0,0,0,44,0,0,0,0,0,0,0,0,0,0,200,5,9,50,0,0,0,360,360,0,0,0,0,'class'),
(63415,140028,11,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.74,0,0,0,'class'),
(63416,140028,12,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.72,0,0,0,'class'),
(63417,140028,6,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.83,0,0,0,'class'),
(63418,140028,8,0,0,0,32,0,0,0,0,0,0,0,0,0,0,200,5,20,0,0,0,25,360,360,0.8,0,0,0,'class'),
(63419,140019,6,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.75,0,0,0,'classtraining'),
(63420,140019,11,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.63,0,0,0,'spellscroll'),
(63421,140019,12,0,0,0,33,0,0,0,0,0,0,0,0,0,0,200,5,9,0,0,0,25,720,720,0.61,0,0,0,'spellscroll'),
(63422,140146,6,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.74,0,40,0,'class'),
(63423,140146,11,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.63,0,40,0,'class'),
(63424,140146,12,0,0,0,48,0,0,0,0,0,0,0,0,0,0,200,5,15,0,0,0,30,160,160,0.61,0,40,0,'class'),
(63425,140090,11,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.74,0,0,0,'spellscroll'),
(63426,140090,12,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.72,0,0,0,'spellscroll'),
(63427,140090,6,0,0,0,102,0,0,0,0,0,0,0,0,0,0,300,5,0,0,0,0,15,36,36,0.83,0,0,0,'classtraining'),
(63428,140036,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,5,900,10,8,0,0,25,25,0,0,0,0,'class'),
(63429,2550532,1,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.98,0,40,0,'unset'),
(63430,2550532,2,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.98,0,40,0,'unset'),
(63431,2550532,3,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.98,0,40,0,'unset'),
(63432,2550532,4,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.98,0,40,0,'unset'),
(63433,2550532,5,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.98,0,40,0,'unset'),
(63435,2550532,7,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.99,0,40,0,'unset'),
(63437,2550532,9,0,0,0,20,0,0,0,0,0,0,0,0,0,0,50,5,20,0,0,0,35,240,240,0.995,0,40,0,'unset'),
(63438,2550533,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63439,2550534,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'unset'),
(63440,2550535,5,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,50,30,35,0,0,35,0,0,0.98,0,0,0,'unset'),
(63441,2550535,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,50,30,35,0,0,35,0,0,0.99,0,0,0,'unset'),
(63442,2550535,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,50,30,35,0,0,35,0,0,0.995,0,0,0,'unset'),
(63443,2550534,7,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'unset'),
(63444,2550534,9,0,0,0,50,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'unset'),
(63445,210100,1,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9,0,0,0,'class'),
(63446,210100,2,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.89,0,0,0,'spellscroll'),
(63447,210100,3,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.88,0,0,0,'spellscroll'),
(63448,210100,4,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.86,0,0,0,'spellscroll'),
(63449,210100,5,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.84,0,0,0,'spellscroll'),
(63450,210100,7,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.99,0,0,0,'spellscroll'),
(63451,210100,9,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.9925,0,0,0,'spellscroll'),
(63452,210100,10,0,0,0,4,0,0,0,0,0,0,0,0,0,0,200,5,3,0,0,0,35,0,0,0.995,0,0,0,'spellscroll'),
(63460,2550536,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63461,140152,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'class'),
(63462,140152,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'class'),
(63463,140152,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'class'),
(63464,140152,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,900,0,0,0,20,200,200,0,0,0,0,'class'),
(63465,2550537,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63466,2550537,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63467,2550537,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63468,2550537,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63469,2550537,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63470,2550537,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63471,2550537,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63472,2550537,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63473,2550537,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63474,2550537,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63475,2550537,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63476,2550537,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,11,360,360,0,0,0,0,'unset'),
(63477,140139,6,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(63478,140139,12,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(63479,140139,8,0,0,0,158,0,0,0,0,0,0,0,0,0,0,200,5,6,0,0,0,20,300,300,0,0,0,0,'class'),
(63480,5517,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,18000,18000,0,0,0,0,'unset'),
(63481,2550539,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63482,2550539,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63483,2550539,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63484,2550539,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63485,2550539,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63486,2550539,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,9000,9000,0,0,0,0,'unset'),
(63493,2550540,9,0,0,0,300,0,0,0,0,0,0,0,0,0,0,200,5,6,25,2,0,10,180,180,0.96,0,22,0,'spellscroll'),
(63502,2550516,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'class'),
(63503,2550516,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(63504,2550516,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(63505,2550541,1,100,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,10,0,0,0.9975,0,0,0,'unset'),
(63506,2550517,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63507,2550519,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63508,2550520,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,0,0,0,0,0,0,0,''),
(63509,2550521,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63510,2550522,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63511,2550523,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63512,2550524,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,11,0,0,0,0,0,0,''),
(63513,8257,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,300,0,0,0,3,0,0,0,0,0,0,'racialinnate'),
(63514,1001428,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63515,1002280,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,600,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63516,1002754,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'racialtradition'),
(63517,2550162,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,10,5,4,0,0,0,0,0,0,0,0,0,0,''),
(63518,2550166,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(63519,2550168,10,0,0,0,57,0,0,0,0,0,0,0,0,0,0,30,5,12,0,0,0,11,0,0,0,0,0,0,''),
(63520,2550169,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,11,0,0,0,0,0,0,''),
(63521,2550172,10,0,0,0,36,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(63522,2550173,10,0,0,0,30,0,0,0,0,0,0,0,0,0,0,0,5,20,0,0,0,11,0,0,0,0,0,0,''),
(63523,2550174,1,0,0,0,49,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,0,0,0,0,0,0,0,''),
(63524,2550175,10,0,0,0,54,0,0,0,0,0,0,0,0,0,0,30,5,9,0,0,0,0,0,0,0,0,0,0,''),
(63525,2550176,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,0,0,0,0,0,0,0,''),
(63526,2550178,10,0,0,0,65,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(63527,2550179,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,10,5,8,0,0,0,11,0,0,0,0,0,0,''),
(63528,2550181,10,0,0,0,22,0,0,0,0,0,0,0,0,0,0,20,5,9,0,0,0,0,0,0,0,0,0,0,''),
(63529,2550182,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,15,0,0,0,0,0,0,0,0,0,0,''),
(63530,2550184,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(63531,2550185,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,20,5,4,0,0,0,0,0,0,0,0,0,0,''),
(63532,2550187,10,0,0,0,13,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(63533,2550188,10,0,0,0,8,0,0,0,0,0,0,0,0,0,0,10,0,9,0,0,0,11,0,0,0,0,0,0,''),
(63534,2550191,10,0,0,0,10,0,0,0,0,0,0,0,0,0,0,5,5,5,0,0,0,11,0,0,0,0,0,0,''),
(63535,2550208,10,0,0,0,15,0,0,0,0,0,0,0,0,0,0,5,5,30,0,0,0,11,0,0,0,0,0,0,''),
(63536,2550209,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63537,2550210,10,0,0,0,11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63538,2550211,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,5,5,10,0,0,0,11,0,0,0,0,0,0,''),
(63539,2550214,10,0,0,0,77,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63540,2550234,10,0,0,0,78,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63541,2550245,10,0,0,0,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63542,2550246,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,0,0,'racialtradition'),
(63543,2550250,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(63544,2550257,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,30,5,4,0,0,0,0,0,0,0,0,0,0,''),
(63545,2550268,10,0,0,0,21,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63546,2550269,10,0,0,0,9,0,0,0,0,0,0,0,0,0,0,10,5,10,0,0,0,11,0,0,0,0,0,0,''),
(63547,2550270,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,10,5,6,0,0,0,0,0,0,0,0,0,0,''),
(63548,2550271,10,0,0,0,55,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,600,600,0,0,0,0,'unset'),
(63549,2550272,10,0,0,0,7,0,0,0,0,0,0,0,0,0,0,10,5,30,15,0,0,11,0,0,0,0,0,0,'unset'),
(63550,2550278,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,5,1800,0,0,0,0,1800,1800,0,0,10,0,'racialtradition'),
(63551,2550312,10,0,0,0,47,0,0,0,0,0,0,0,0,0,0,20,5,30,0,0,0,0,0,0,0,0,0,0,''),
(63552,2550313,1,0,0,0,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63553,2550316,10,0,0,0,18,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63554,2550317,10,0,0,0,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63555,2550330,10,0,0,0,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,0,''),
(63556,2550331,10,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(63557,2550333,10,0,0,0,27,0,0,0,0,0,0,0,0,0,0,6,5,10,0,0,0,11,0,0,0,0,0,0,''),
(63558,2550516,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,1,0,0,0,35,0,0,0,0,0,0,'spellscroll'),
(63569,5462,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,0,0,0,6,18000,18000,0,0,0,0,'unset');
